diff -pruN 3.0.2-4/aclocal.m4 1:3.2.0-0ubuntu5/aclocal.m4
--- 3.0.2-4/aclocal.m4	2011-05-24 18:50:49.000000000 +0000
+++ 1:3.2.0-0ubuntu5/aclocal.m4	2011-09-26 14:18:25.000000000 +0000
@@ -19,1822 +19,1822 @@ You have another version of autoconf.  I
 If you have problems, you may need to regenerate the build system entirely.
 To do so, use the procedure documented by the package, typically `autoreconf'.])])
 
-# Copyright (C) 1995-2002 Free Software Foundation, Inc.
-# Copyright (C) 2001-2003,2004 Red Hat, Inc.
-#
-# This file is free software, distributed under the terms of the GNU
-# General Public License.  As a special exception to the GNU General
-# Public License, this file may be distributed as part of a program
-# that contains a configuration script generated by Autoconf, under
-# the same distribution terms as the rest of that program.
+# Copyright (C) 2002, 2003, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
 #
-# This file can be copied and used freely without restrictions.  It can
-# be used in projects which are not available under the GNU Public License
-# but which still want to provide support for the GNU gettext functionality.
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# AM_AUTOMAKE_VERSION(VERSION)
+# ----------------------------
+# Automake X.Y traces this macro to ensure aclocal.m4 has been
+# generated from the m4 files accompanying Automake X.Y.
+# (This private macro should not be called outside this file.)
+AC_DEFUN([AM_AUTOMAKE_VERSION],
+[am__api_version='1.11'
+dnl Some users find AM_AUTOMAKE_VERSION and mistake it for a way to
+dnl require some minimum version.  Point them to the right macro.
+m4_if([$1], [1.11.1], [],
+      [AC_FATAL([Do not call $0, use AM_INIT_AUTOMAKE([$1]).])])dnl
+])
+
+# _AM_AUTOCONF_VERSION(VERSION)
+# -----------------------------
+# aclocal traces this macro to find the Autoconf version.
+# This is a private macro too.  Using m4_define simplifies
+# the logic in aclocal, which can simply ignore this definition.
+m4_define([_AM_AUTOCONF_VERSION], [])
+
+# AM_SET_CURRENT_AUTOMAKE_VERSION
+# -------------------------------
+# Call AM_AUTOMAKE_VERSION and AM_AUTOMAKE_VERSION so they can be traced.
+# This function is AC_REQUIREd by AM_INIT_AUTOMAKE.
+AC_DEFUN([AM_SET_CURRENT_AUTOMAKE_VERSION],
+[AM_AUTOMAKE_VERSION([1.11.1])dnl
+m4_ifndef([AC_AUTOCONF_VERSION],
+  [m4_copy([m4_PACKAGE_VERSION], [AC_AUTOCONF_VERSION])])dnl
+_AM_AUTOCONF_VERSION(m4_defn([AC_AUTOCONF_VERSION]))])
+
+# AM_AUX_DIR_EXPAND                                         -*- Autoconf -*-
+
+# Copyright (C) 2001, 2003, 2005  Free Software Foundation, Inc.
 #
-# Macro to add for using GNU gettext.
-# Ulrich Drepper <drepper@cygnus.com>, 1995, 1996
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# For projects using AC_CONFIG_AUX_DIR([foo]), Autoconf sets
+# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
+# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
 #
-# Modified to never use included libintl. 
-# Owen Taylor <otaylor@redhat.com>, 12/15/1998
+# Of course, Automake must honor this variable whenever it calls a
+# tool from the auxiliary directory.  The problem is that $srcdir (and
+# therefore $ac_aux_dir as well) can be either absolute or relative,
+# depending on how configure is run.  This is pretty annoying, since
+# it makes $ac_aux_dir quite unusable in subdirectories: in the top
+# source directory, any form will work fine, but in subdirectories a
+# relative path needs to be adjusted first.
 #
-# Major rework to remove unused code
-# Owen Taylor <otaylor@redhat.com>, 12/11/2002
+# $ac_aux_dir/missing
+#    fails when called from a subdirectory if $ac_aux_dir is relative
+# $top_srcdir/$ac_aux_dir/missing
+#    fails if $ac_aux_dir is absolute,
+#    fails when called from a subdirectory in a VPATH build with
+#          a relative $ac_aux_dir
 #
-# Added better handling of ALL_LINGUAS from GNU gettext version 
-# written by Bruno Haible, Owen Taylor <otaylor.redhat.com> 5/30/3002
+# The reason of the latter failure is that $top_srcdir and $ac_aux_dir
+# are both prefixed by $srcdir.  In an in-source build this is usually
+# harmless because $srcdir is `.', but things will broke when you
+# start a VPATH build or use an absolute $srcdir.
 #
-# Modified to require ngettext
-# Matthias Clasen <mclasen@redhat.com> 08/06/2004
+# So we could use something similar to $top_srcdir/$ac_aux_dir/missing,
+# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
+#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
+# and then we would define $MISSING as
+#   MISSING="\${SHELL} $am_aux_dir/missing"
+# This will work as long as MISSING is not called from configure, because
+# unfortunately $(top_srcdir) has no meaning in configure.
+# However there are other variables, like CC, which are often used in
+# configure, and could therefore not use this "fixed" $ac_aux_dir.
 #
-# We need this here as well, since someone might use autoconf-2.5x
-# to configure GLib then an older version to configure a package
-# using AM_GLIB_GNU_GETTEXT
-AC_PREREQ(2.53)
+# Another solution, used here, is to always expand $ac_aux_dir to an
+# absolute PATH.  The drawback is that using absolute paths prevent a
+# configured tree to be moved without reconfiguration.
 
-dnl
-dnl We go to great lengths to make sure that aclocal won't 
-dnl try to pull in the installed version of these macros
-dnl when running aclocal in the glib directory.
-dnl
-m4_copy([AC_DEFUN],[glib_DEFUN])
-m4_copy([AC_REQUIRE],[glib_REQUIRE])
-dnl
-dnl At the end, if we're not within glib, we'll define the public
-dnl definitions in terms of our private definitions.
-dnl
+AC_DEFUN([AM_AUX_DIR_EXPAND],
+[dnl Rely on autoconf to set up CDPATH properly.
+AC_PREREQ([2.50])dnl
+# expand $ac_aux_dir to an absolute path
+am_aux_dir=`cd $ac_aux_dir && pwd`
+])
 
-# GLIB_LC_MESSAGES
-#--------------------
-glib_DEFUN([GLIB_LC_MESSAGES],
-  [AC_CHECK_HEADERS([locale.h])
-    if test $ac_cv_header_locale_h = yes; then
-    AC_CACHE_CHECK([for LC_MESSAGES], am_cv_val_LC_MESSAGES,
-      [AC_TRY_LINK([#include <locale.h>], [return LC_MESSAGES],
-       am_cv_val_LC_MESSAGES=yes, am_cv_val_LC_MESSAGES=no)])
-    if test $am_cv_val_LC_MESSAGES = yes; then
-      AC_DEFINE(HAVE_LC_MESSAGES, 1,
-        [Define if your <locale.h> file defines LC_MESSAGES.])
-    fi
-  fi])
+# AM_CONDITIONAL                                            -*- Autoconf -*-
 
-# GLIB_PATH_PROG_WITH_TEST
-#----------------------------
-dnl GLIB_PATH_PROG_WITH_TEST(VARIABLE, PROG-TO-CHECK-FOR,
-dnl   TEST-PERFORMED-ON-FOUND_PROGRAM [, VALUE-IF-NOT-FOUND [, PATH]])
-glib_DEFUN([GLIB_PATH_PROG_WITH_TEST],
-[# Extract the first word of "$2", so it can be a program name with args.
-set dummy $2; ac_word=[$]2
-AC_MSG_CHECKING([for $ac_word])
-AC_CACHE_VAL(ac_cv_path_$1,
-[case "[$]$1" in
-  /*)
-  ac_cv_path_$1="[$]$1" # Let the user override the test with a path.
-  ;;
-  *)
-  IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
-  for ac_dir in ifelse([$5], , $PATH, [$5]); do
-    test -z "$ac_dir" && ac_dir=.
-    if test -f $ac_dir/$ac_word; then
-      if [$3]; then
-	ac_cv_path_$1="$ac_dir/$ac_word"
-	break
-      fi
-    fi
-  done
-  IFS="$ac_save_ifs"
-dnl If no 4th arg is given, leave the cache variable unset,
-dnl so AC_PATH_PROGS will keep looking.
-ifelse([$4], , , [  test -z "[$]ac_cv_path_$1" && ac_cv_path_$1="$4"
-])dnl
-  ;;
-esac])dnl
-$1="$ac_cv_path_$1"
-if test ifelse([$4], , [-n "[$]$1"], ["[$]$1" != "$4"]); then
-  AC_MSG_RESULT([$]$1)
+# Copyright (C) 1997, 2000, 2001, 2003, 2004, 2005, 2006, 2008
+# Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# serial 9
+
+# AM_CONDITIONAL(NAME, SHELL-CONDITION)
+# -------------------------------------
+# Define a conditional.
+AC_DEFUN([AM_CONDITIONAL],
+[AC_PREREQ(2.52)dnl
+ ifelse([$1], [TRUE],  [AC_FATAL([$0: invalid condition: $1])],
+	[$1], [FALSE], [AC_FATAL([$0: invalid condition: $1])])dnl
+AC_SUBST([$1_TRUE])dnl
+AC_SUBST([$1_FALSE])dnl
+_AM_SUBST_NOTMAKE([$1_TRUE])dnl
+_AM_SUBST_NOTMAKE([$1_FALSE])dnl
+m4_define([_AM_COND_VALUE_$1], [$2])dnl
+if $2; then
+  $1_TRUE=
+  $1_FALSE='#'
 else
-  AC_MSG_RESULT(no)
+  $1_TRUE='#'
+  $1_FALSE=
 fi
-AC_SUBST($1)dnl
-])
-
-# GLIB_WITH_NLS
-#-----------------
-glib_DEFUN([GLIB_WITH_NLS],
-  dnl NLS is obligatory
-  [USE_NLS=yes
-    AC_SUBST(USE_NLS)
+AC_CONFIG_COMMANDS_PRE(
+[if test -z "${$1_TRUE}" && test -z "${$1_FALSE}"; then
+  AC_MSG_ERROR([[conditional "$1" was never defined.
+Usually this means the macro was only invoked conditionally.]])
+fi])])
 
-    gt_cv_have_gettext=no
+# Copyright (C) 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2009
+# Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
-    CATOBJEXT=NONE
-    XGETTEXT=:
-    INTLLIBS=
+# serial 10
 
-    AC_CHECK_HEADER(libintl.h,
-     [gt_cv_func_dgettext_libintl="no"
-      libintl_extra_libs=""
+# There are a few dirty hacks below to avoid letting `AC_PROG_CC' be
+# written in clear, in which case automake, when reading aclocal.m4,
+# will think it sees a *use*, and therefore will trigger all it's
+# C support machinery.  Also note that it means that autoscan, seeing
+# CC etc. in the Makefile, will ask for an AC_PROG_CC use...
 
-      #
-      # First check in libc
-      #
-      AC_CACHE_CHECK([for ngettext in libc], gt_cv_func_ngettext_libc,
-        [AC_TRY_LINK([
-#include <libintl.h>
-],
-         [return !ngettext ("","", 1)],
-	  gt_cv_func_ngettext_libc=yes,
-          gt_cv_func_ngettext_libc=no)
-        ])
-  
-      if test "$gt_cv_func_ngettext_libc" = "yes" ; then
-	      AC_CACHE_CHECK([for dgettext in libc], gt_cv_func_dgettext_libc,
-        	[AC_TRY_LINK([
-#include <libintl.h>
-],
-	          [return !dgettext ("","")],
-		  gt_cv_func_dgettext_libc=yes,
-	          gt_cv_func_dgettext_libc=no)
-        	])
-      fi
-  
-      if test "$gt_cv_func_ngettext_libc" = "yes" ; then
-        AC_CHECK_FUNCS(bind_textdomain_codeset)
-      fi
 
-      #
-      # If we don't have everything we want, check in libintl
-      #
-      if test "$gt_cv_func_dgettext_libc" != "yes" \
-	 || test "$gt_cv_func_ngettext_libc" != "yes" \
-         || test "$ac_cv_func_bind_textdomain_codeset" != "yes" ; then
-        
-        AC_CHECK_LIB(intl, bindtextdomain,
-	    [AC_CHECK_LIB(intl, ngettext,
-		    [AC_CHECK_LIB(intl, dgettext,
-			          gt_cv_func_dgettext_libintl=yes)])])
-
-	if test "$gt_cv_func_dgettext_libintl" != "yes" ; then
-	  AC_MSG_CHECKING([if -liconv is needed to use gettext])
-	  AC_MSG_RESULT([])
-  	  AC_CHECK_LIB(intl, ngettext,
-          	[AC_CHECK_LIB(intl, dcgettext,
-		       [gt_cv_func_dgettext_libintl=yes
-			libintl_extra_libs=-liconv],
-			:,-liconv)],
-		:,-liconv)
-        fi
+# _AM_DEPENDENCIES(NAME)
+# ----------------------
+# See how the compiler implements dependency checking.
+# NAME is "CC", "CXX", "GCJ", or "OBJC".
+# We try a few techniques and use that to set a single cache variable.
+#
+# We don't AC_REQUIRE the corresponding AC_PROG_CC since the latter was
+# modified to invoke _AM_DEPENDENCIES(CC); we would have a circular
+# dependency, and given that the user is not expected to run this macro,
+# just rely on AC_PROG_CC.
+AC_DEFUN([_AM_DEPENDENCIES],
+[AC_REQUIRE([AM_SET_DEPDIR])dnl
+AC_REQUIRE([AM_OUTPUT_DEPENDENCY_COMMANDS])dnl
+AC_REQUIRE([AM_MAKE_INCLUDE])dnl
+AC_REQUIRE([AM_DEP_TRACK])dnl
 
-        #
-        # If we found libintl, then check in it for bind_textdomain_codeset();
-        # we'll prefer libc if neither have bind_textdomain_codeset(),
-        # and both have dgettext and ngettext
-        #
-        if test "$gt_cv_func_dgettext_libintl" = "yes" ; then
-          glib_save_LIBS="$LIBS"
-          LIBS="$LIBS -lintl $libintl_extra_libs"
-          unset ac_cv_func_bind_textdomain_codeset
-          AC_CHECK_FUNCS(bind_textdomain_codeset)
-          LIBS="$glib_save_LIBS"
+ifelse([$1], CC,   [depcc="$CC"   am_compiler_list=],
+       [$1], CXX,  [depcc="$CXX"  am_compiler_list=],
+       [$1], OBJC, [depcc="$OBJC" am_compiler_list='gcc3 gcc'],
+       [$1], UPC,  [depcc="$UPC"  am_compiler_list=],
+       [$1], GCJ,  [depcc="$GCJ"  am_compiler_list='gcc3 gcc'],
+                   [depcc="$$1"   am_compiler_list=])
 
-          if test "$ac_cv_func_bind_textdomain_codeset" = "yes" ; then
-            gt_cv_func_dgettext_libc=no
-          else
-            if test "$gt_cv_func_dgettext_libc" = "yes" \
-		&& test "$gt_cv_func_ngettext_libc" = "yes"; then
-              gt_cv_func_dgettext_libintl=no
-            fi
-          fi
-        fi
-      fi
+AC_CACHE_CHECK([dependency style of $depcc],
+               [am_cv_$1_dependencies_compiler_type],
+[if test -z "$AMDEP_TRUE" && test -f "$am_depcomp"; then
+  # We make a subdir and do the tests there.  Otherwise we can end up
+  # making bogus files that we don't know about and never remove.  For
+  # instance it was reported that on HP-UX the gcc test will end up
+  # making a dummy file named `D' -- because `-MD' means `put the output
+  # in D'.
+  mkdir conftest.dir
+  # Copy depcomp to subdir because otherwise we won't find it if we're
+  # using a relative directory.
+  cp "$am_depcomp" conftest.dir
+  cd conftest.dir
+  # We will build objects and dependencies in a subdirectory because
+  # it helps to detect inapplicable dependency modes.  For instance
+  # both Tru64's cc and ICC support -MD to output dependencies as a
+  # side effect of compilation, but ICC will put the dependencies in
+  # the current directory while Tru64 will put them in the object
+  # directory.
+  mkdir sub
 
-      if test "$gt_cv_func_dgettext_libc" = "yes" \
-	|| test "$gt_cv_func_dgettext_libintl" = "yes"; then
-        gt_cv_have_gettext=yes
-      fi
-  
-      if test "$gt_cv_func_dgettext_libintl" = "yes"; then
-        INTLLIBS="-lintl $libintl_extra_libs"
-      fi
-  
-      if test "$gt_cv_have_gettext" = "yes"; then
-	AC_DEFINE(HAVE_GETTEXT,1,
-	  [Define if the GNU gettext() function is already present or preinstalled.])
-	GLIB_PATH_PROG_WITH_TEST(MSGFMT, msgfmt,
-	  [test -z "`$ac_dir/$ac_word -h 2>&1 | grep 'dv '`"], no)dnl
-	if test "$MSGFMT" != "no"; then
-          glib_save_LIBS="$LIBS"
-          LIBS="$LIBS $INTLLIBS"
-	  AC_CHECK_FUNCS(dcgettext)
-	  MSGFMT_OPTS=
-	  AC_MSG_CHECKING([if msgfmt accepts -c])
-	  GLIB_RUN_PROG([$MSGFMT -c -o /dev/null],[
-msgid ""
-msgstr ""
-"Content-Type: text/plain; charset=UTF-8\n"
-"Project-Id-Version: test 1.0\n"
-"PO-Revision-Date: 2007-02-15 12:01+0100\n"
-"Last-Translator: test <foo@bar.xx>\n"
-"Language-Team: C <LL@li.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Transfer-Encoding: 8bit\n"
-], [MSGFMT_OPTS=-c; AC_MSG_RESULT([yes])], [AC_MSG_RESULT([no])])
-	  AC_SUBST(MSGFMT_OPTS)
-	  AC_PATH_PROG(GMSGFMT, gmsgfmt, $MSGFMT)
-	  GLIB_PATH_PROG_WITH_TEST(XGETTEXT, xgettext,
-	    [test -z "`$ac_dir/$ac_word -h 2>&1 | grep '(HELP)'`"], :)
-	  AC_TRY_LINK(, [extern int _nl_msg_cat_cntr;
-			 return _nl_msg_cat_cntr],
-	    [CATOBJEXT=.gmo 
-             DATADIRNAME=share],
-	    [case $host in
-	    *-*-solaris*)
-	    dnl On Solaris, if bind_textdomain_codeset is in libc,
-	    dnl GNU format message catalog is always supported,
-            dnl since both are added to the libc all together.
-	    dnl Hence, we'd like to go with DATADIRNAME=share and
-	    dnl and CATOBJEXT=.gmo in this case.
-            AC_CHECK_FUNC(bind_textdomain_codeset,
-	      [CATOBJEXT=.gmo 
-               DATADIRNAME=share],
-	      [CATOBJEXT=.mo
-               DATADIRNAME=lib])
-	    ;;
-	    *)
-	    CATOBJEXT=.mo
-            DATADIRNAME=lib
-	    ;;
-	    esac])
-          LIBS="$glib_save_LIBS"
-	  INSTOBJEXT=.mo
-	else
-	  gt_cv_have_gettext=no
-	fi
-      fi
-    ])
+  am_cv_$1_dependencies_compiler_type=none
+  if test "$am_compiler_list" = ""; then
+     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
+  fi
+  am__universal=false
+  m4_case([$1], [CC],
+    [case " $depcc " in #(
+     *\ -arch\ *\ -arch\ *) am__universal=true ;;
+     esac],
+    [CXX],
+    [case " $depcc " in #(
+     *\ -arch\ *\ -arch\ *) am__universal=true ;;
+     esac])
 
-    if test "$gt_cv_have_gettext" = "yes" ; then
-      AC_DEFINE(ENABLE_NLS, 1,
-        [always defined to indicate that i18n is enabled])
-    fi
+  for depmode in $am_compiler_list; do
+    # Setup a source with many dependencies, because some compilers
+    # like to wrap large dependency lists on column 80 (with \), and
+    # we should not choose a depcomp mode which is confused by this.
+    #
+    # We need to recreate these files for each test, as the compiler may
+    # overwrite some of them when testing with obscure command lines.
+    # This happens at least with the AIX C compiler.
+    : > sub/conftest.c
+    for i in 1 2 3 4 5 6; do
+      echo '#include "conftst'$i'.h"' >> sub/conftest.c
+      # Using `: > sub/conftst$i.h' creates only sub/conftst1.h with
+      # Solaris 8's {/usr,}/bin/sh.
+      touch sub/conftst$i.h
+    done
+    echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf
 
-    dnl Test whether we really found GNU xgettext.
-    if test "$XGETTEXT" != ":"; then
-      dnl If it is not GNU xgettext we define it as : so that the
-      dnl Makefiles still can work.
-      if $XGETTEXT --omit-header /dev/null 2> /dev/null; then
-        : ;
+    # We check with `-c' and `-o' for the sake of the "dashmstdout"
+    # mode.  It turns out that the SunPro C++ compiler does not properly
+    # handle `-M -o', and we need to detect this.  Also, some Intel
+    # versions had trouble with output in subdirs
+    am__obj=sub/conftest.${OBJEXT-o}
+    am__minus_obj="-o $am__obj"
+    case $depmode in
+    gcc)
+      # This depmode causes a compiler race in universal mode.
+      test "$am__universal" = false || continue
+      ;;
+    nosideeffect)
+      # after this tag, mechanisms are not by side-effect, so they'll
+      # only be used when explicitly requested
+      if test "x$enable_dependency_tracking" = xyes; then
+	continue
       else
-        AC_MSG_RESULT(
-	  [found xgettext program is not GNU xgettext; ignore it])
-        XGETTEXT=":"
+	break
       fi
-    fi
-
-    # We need to process the po/ directory.
-    POSUB=po
-
-    AC_OUTPUT_COMMANDS(
-      [case "$CONFIG_FILES" in *po/Makefile.in*)
-        sed -e "/POTFILES =/r po/POTFILES" po/Makefile.in > po/Makefile
-      esac])
-
-    dnl These rules are solely for the distribution goal.  While doing this
-    dnl we only have to keep exactly one list of the available catalogs
-    dnl in configure.ac.
-    for lang in $ALL_LINGUAS; do
-      GMOFILES="$GMOFILES $lang.gmo"
-      POFILES="$POFILES $lang.po"
-    done
-
-    dnl Make all variables we use known to autoconf.
-    AC_SUBST(CATALOGS)
-    AC_SUBST(CATOBJEXT)
-    AC_SUBST(DATADIRNAME)
-    AC_SUBST(GMOFILES)
-    AC_SUBST(INSTOBJEXT)
-    AC_SUBST(INTLLIBS)
-    AC_SUBST(PO_IN_DATADIR_TRUE)
-    AC_SUBST(PO_IN_DATADIR_FALSE)
-    AC_SUBST(POFILES)
-    AC_SUBST(POSUB)
-  ])
-
-# AM_GLIB_GNU_GETTEXT
-# -------------------
-# Do checks necessary for use of gettext. If a suitable implementation 
-# of gettext is found in either in libintl or in the C library,
-# it will set INTLLIBS to the libraries needed for use of gettext
-# and AC_DEFINE() HAVE_GETTEXT and ENABLE_NLS. (The shell variable
-# gt_cv_have_gettext will be set to "yes".) It will also call AC_SUBST()
-# on various variables needed by the Makefile.in.in installed by 
-# glib-gettextize.
-dnl
-glib_DEFUN([GLIB_GNU_GETTEXT],
-  [AC_REQUIRE([AC_PROG_CC])dnl
-   AC_REQUIRE([AC_HEADER_STDC])dnl
-   
-   GLIB_LC_MESSAGES
-   GLIB_WITH_NLS
-
-   if test "$gt_cv_have_gettext" = "yes"; then
-     if test "x$ALL_LINGUAS" = "x"; then
-       LINGUAS=
-     else
-       AC_MSG_CHECKING(for catalogs to be installed)
-       NEW_LINGUAS=
-       for presentlang in $ALL_LINGUAS; do
-         useit=no
-         if test "%UNSET%" != "${LINGUAS-%UNSET%}"; then
-           desiredlanguages="$LINGUAS"
-         else
-           desiredlanguages="$ALL_LINGUAS"
-         fi
-         for desiredlang in $desiredlanguages; do
- 	   # Use the presentlang catalog if desiredlang is
-           #   a. equal to presentlang, or
-           #   b. a variant of presentlang (because in this case,
-           #      presentlang can be used as a fallback for messages
-           #      which are not translated in the desiredlang catalog).
-           case "$desiredlang" in
-             "$presentlang"*) useit=yes;;
-           esac
-         done
-         if test $useit = yes; then
-           NEW_LINGUAS="$NEW_LINGUAS $presentlang"
-         fi
-       done
-       LINGUAS=$NEW_LINGUAS
-       AC_MSG_RESULT($LINGUAS)
-     fi
-
-     dnl Construct list of names of catalog files to be constructed.
-     if test -n "$LINGUAS"; then
-       for lang in $LINGUAS; do CATALOGS="$CATALOGS $lang$CATOBJEXT"; done
-     fi
-   fi
-
-   dnl If the AC_CONFIG_AUX_DIR macro for autoconf is used we possibly
-   dnl find the mkinstalldirs script in another subdir but ($top_srcdir).
-   dnl Try to locate is.
-   MKINSTALLDIRS=
-   if test -n "$ac_aux_dir"; then
-     MKINSTALLDIRS="$ac_aux_dir/mkinstalldirs"
-   fi
-   if test -z "$MKINSTALLDIRS"; then
-     MKINSTALLDIRS="\$(top_srcdir)/mkinstalldirs"
-   fi
-   AC_SUBST(MKINSTALLDIRS)
-
-   dnl Generate list of files to be processed by xgettext which will
-   dnl be included in po/Makefile.
-   test -d po || mkdir po
-   if test "x$srcdir" != "x."; then
-     if test "x`echo $srcdir | sed 's@/.*@@'`" = "x"; then
-       posrcprefix="$srcdir/"
-     else
-       posrcprefix="../$srcdir/"
-     fi
-   else
-     posrcprefix="../"
-   fi
-   rm -f po/POTFILES
-   sed -e "/^#/d" -e "/^\$/d" -e "s,.*,	$posrcprefix& \\\\," -e "\$s/\(.*\) \\\\/\1/" \
-	< $srcdir/po/POTFILES.in > po/POTFILES
-  ])
-
-# AM_GLIB_DEFINE_LOCALEDIR(VARIABLE)
-# -------------------------------
-# Define VARIABLE to the location where catalog files will
-# be installed by po/Makefile.
-glib_DEFUN([GLIB_DEFINE_LOCALEDIR],
-[glib_REQUIRE([GLIB_GNU_GETTEXT])dnl
-glib_save_prefix="$prefix"
-glib_save_exec_prefix="$exec_prefix"
-glib_save_datarootdir="$datarootdir"
-test "x$prefix" = xNONE && prefix=$ac_default_prefix
-test "x$exec_prefix" = xNONE && exec_prefix=$prefix
-datarootdir=`eval echo "${datarootdir}"`
-if test "x$CATOBJEXT" = "x.mo" ; then
-  localedir=`eval echo "${libdir}/locale"`
-else
-  localedir=`eval echo "${datadir}/locale"`
-fi
-prefix="$glib_save_prefix"
-exec_prefix="$glib_save_exec_prefix"
-datarootdir="$glib_save_datarootdir"
-AC_DEFINE_UNQUOTED($1, "$localedir",
-  [Define the location where the catalogs will be installed])
-])
-
-dnl
-dnl Now the definitions that aclocal will find
-dnl
-ifdef(glib_configure_ac,[],[
-AC_DEFUN([AM_GLIB_GNU_GETTEXT],[GLIB_GNU_GETTEXT($@)])
-AC_DEFUN([AM_GLIB_DEFINE_LOCALEDIR],[GLIB_DEFINE_LOCALEDIR($@)])
-])dnl
-
-# GLIB_RUN_PROG(PROGRAM, TEST-FILE, [ACTION-IF-PASS], [ACTION-IF-FAIL])
-# 
-# Create a temporary file with TEST-FILE as its contents and pass the
-# file name to PROGRAM.  Perform ACTION-IF-PASS if PROGRAM exits with
-# 0 and perform ACTION-IF-FAIL for any other exit status.
-AC_DEFUN([GLIB_RUN_PROG],
-[cat >conftest.foo <<_ACEOF
-$2
-_ACEOF
-if AC_RUN_LOG([$1 conftest.foo]); then
-  m4_ifval([$3], [$3], [:])
-m4_ifvaln([$4], [else $4])dnl
-echo "$as_me: failed input was:" >&AS_MESSAGE_LOG_FD
-sed 's/^/| /' conftest.foo >&AS_MESSAGE_LOG_FD
-fi])
-
-
-dnl GLIB_GSETTINGS
-dnl Defines GSETTINGS_SCHEMAS_INSTALL which controls whether
-dnl the schema should be compiled
-dnl
-
-AC_DEFUN([GLIB_GSETTINGS],
-[
-  m4_pattern_allow([AM_V_GEN])
-  AC_ARG_ENABLE(schemas-compile,
-                AC_HELP_STRING([--disable-schemas-compile],
-                               [Disable regeneration of gschemas.compiled on install]),
-                [case ${enableval} in
-                  yes) GSETTINGS_DISABLE_SCHEMAS_COMPILE=""  ;;
-                  no)  GSETTINGS_DISABLE_SCHEMAS_COMPILE="1" ;;
-                  *) AC_MSG_ERROR([bad value ${enableval} for --enable-schemas-compile]) ;;
-                 esac])
-  AC_SUBST([GSETTINGS_DISABLE_SCHEMAS_COMPILE])
-  PKG_PROG_PKG_CONFIG([0.16])
-  AC_SUBST(gsettingsschemadir, [${datadir}/glib-2.0/schemas])
-  if test x$cross_compiling != xyes; then
-    GLIB_COMPILE_SCHEMAS=`$PKG_CONFIG --variable glib_compile_schemas gio-2.0`
-  else
-    AC_PATH_PROG(GLIB_COMPILE_SCHEMAS, glib-compile-schemas)
-  fi
-  AC_SUBST(GLIB_COMPILE_SCHEMAS)
-  if test "x$GLIB_COMPILE_SCHEMAS" = "x"; then
-    ifelse([$2],,[AC_MSG_ERROR([glib-compile-schemas not found.])],[$2])
-  else
-    ifelse([$1],,[:],[$1])
-  fi
-
-  GSETTINGS_RULES='
-.PHONY : uninstall-gsettings-schemas install-gsettings-schemas clean-gsettings-schemas
-
-mostlyclean-am: clean-gsettings-schemas
-
-gsettings__enum_file = $(addsuffix .enums.xml,$(gsettings_ENUM_NAMESPACE))
+      ;;
+    msvisualcpp | msvcmsys)
+      # This compiler won't grok `-c -o', but also, the minuso test has
+      # not run yet.  These depmodes are late enough in the game, and
+      # so weak that their functioning should not be impacted.
+      am__obj=conftest.${OBJEXT-o}
+      am__minus_obj=
+      ;;
+    none) break ;;
+    esac
+    if depmode=$depmode \
+       source=sub/conftest.c object=$am__obj \
+       depfile=sub/conftest.Po tmpdepfile=sub/conftest.TPo \
+       $SHELL ./depcomp $depcc -c $am__minus_obj sub/conftest.c \
+         >/dev/null 2>conftest.err &&
+       grep sub/conftst1.h sub/conftest.Po > /dev/null 2>&1 &&
+       grep sub/conftst6.h sub/conftest.Po > /dev/null 2>&1 &&
+       grep $am__obj sub/conftest.Po > /dev/null 2>&1 &&
+       ${MAKE-make} -s -f confmf > /dev/null 2>&1; then
+      # icc doesn't choke on unknown options, it will just issue warnings
+      # or remarks (even with -Werror).  So we grep stderr for any message
+      # that says an option was ignored or not supported.
+      # When given -MP, icc 7.0 and 7.1 complain thusly:
+      #   icc: Command line warning: ignoring option '-M'; no argument required
+      # The diagnosis changed in icc 8.0:
+      #   icc: Command line remark: option '-MP' not supported
+      if (grep 'ignoring option' conftest.err ||
+          grep 'not supported' conftest.err) >/dev/null 2>&1; then :; else
+        am_cv_$1_dependencies_compiler_type=$depmode
+        break
+      fi
+    fi
+  done
 
-%.gschema.valid: %.gschema.xml $(gsettings__enum_file)
-	$(AM_V_GEN) if test -f "$<"; then d=; else d="$(srcdir)/"; fi; $(GLIB_COMPILE_SCHEMAS) --strict --dry-run $(addprefix --schema-file=,$(gsettings__enum_file)) --schema-file=$${d}$< && touch [$]@
+  cd ..
+  rm -rf conftest.dir
+else
+  am_cv_$1_dependencies_compiler_type=none
+fi
+])
+AC_SUBST([$1DEPMODE], [depmode=$am_cv_$1_dependencies_compiler_type])
+AM_CONDITIONAL([am__fastdep$1], [
+  test "x$enable_dependency_tracking" != xno \
+  && test "$am_cv_$1_dependencies_compiler_type" = gcc3])
+])
 
-all-am: $(gsettings_SCHEMAS:.xml=.valid)
-uninstall-am: uninstall-gsettings-schemas
-install-data-am: install-gsettings-schemas
 
-.SECONDARY: $(gsettings_SCHEMAS)
+# AM_SET_DEPDIR
+# -------------
+# Choose a directory name for dependency files.
+# This macro is AC_REQUIREd in _AM_DEPENDENCIES
+AC_DEFUN([AM_SET_DEPDIR],
+[AC_REQUIRE([AM_SET_LEADING_DOT])dnl
+AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])dnl
+])
 
-install-gsettings-schemas: $(gsettings_SCHEMAS) $(gsettings__enum_file)
-	@$(NORMAL_INSTALL)
-	if test -n "$^"; then \
-		test -z "$(gsettingsschemadir)" || $(MKDIR_P) "$(DESTDIR)$(gsettingsschemadir)"; \
-		$(INSTALL_DATA) $^ "$(DESTDIR)$(gsettingsschemadir)"; \
-		test -n "$(GSETTINGS_DISABLE_SCHEMAS_COMPILE)$(DESTDIR)" || $(GLIB_COMPILE_SCHEMAS) $(gsettingsschemadir); \
-	fi
 
-uninstall-gsettings-schemas:
-	@$(NORMAL_UNINSTALL)
-	@list='\''$(gsettings_SCHEMAS) $(gsettings__enum_file)'\''; test -n "$(gsettingsschemadir)" || list=; \
-	files=`for p in $$list; do echo $$p; done | sed -e '\''s|^.*/||'\''`; \
-	test -n "$$files" || exit 0; \
-	echo " ( cd '\''$(DESTDIR)$(gsettingsschemadir)'\'' && rm -f" $$files ")"; \
-	cd "$(DESTDIR)$(gsettingsschemadir)" && rm -f $$files
-	test -n "$(GSETTINGS_DISABLE_SCHEMAS_COMPILE)$(DESTDIR)" || $(GLIB_COMPILE_SCHEMAS) $(gsettingsschemadir)
+# AM_DEP_TRACK
+# ------------
+AC_DEFUN([AM_DEP_TRACK],
+[AC_ARG_ENABLE(dependency-tracking,
+[  --disable-dependency-tracking  speeds up one-time build
+  --enable-dependency-tracking   do not reject slow dependency extractors])
+if test "x$enable_dependency_tracking" != xno; then
+  am_depcomp="$ac_aux_dir/depcomp"
+  AMDEPBACKSLASH='\'
+fi
+AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
+AC_SUBST([AMDEPBACKSLASH])dnl
+_AM_SUBST_NOTMAKE([AMDEPBACKSLASH])dnl
+])
 
-clean-gsettings-schemas:
-	rm -f $(gsettings_SCHEMAS:.xml=.valid) $(gsettings__enum_file)
+# Generate code to set up dependency tracking.              -*- Autoconf -*-
 
-ifdef gsettings_ENUM_NAMESPACE
-$(gsettings__enum_file): $(gsettings_ENUM_FILES)
-	$(AM_V_GEN) glib-mkenums --comments '\''<!-- @comment@ -->'\'' --fhead "<schemalist>" --vhead "  <@type@ id='\''$(gsettings_ENUM_NAMESPACE).@EnumName@'\''>" --vprod "    <value nick='\''@valuenick@'\'' value='\''@valuenum@'\''/>" --vtail "  </@type@>" --ftail "</schemalist>" [$]^ > [$]@.tmp && mv [$]@.tmp [$]@
-endif
-'
-  _GSETTINGS_SUBST(GSETTINGS_RULES)
-])
+# Copyright (C) 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2008
+# Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
-dnl _GSETTINGS_SUBST(VARIABLE)
-dnl Abstract macro to do either _AM_SUBST_NOTMAKE or AC_SUBST
-AC_DEFUN([_GSETTINGS_SUBST],
-[
-AC_SUBST([$1])
-m4_ifdef([_AM_SUBST_NOTMAKE], [_AM_SUBST_NOTMAKE([$1])])
-]
-)
+#serial 5
 
-dnl -*- mode: autoconf -*-
-dnl Copyright 2009 Johan Dahlin
-dnl
-dnl This file is free software; the author(s) gives unlimited
-dnl permission to copy and/or distribute it, with or without
-dnl modifications, as long as this notice is preserved.
-dnl
+# _AM_OUTPUT_DEPENDENCY_COMMANDS
+# ------------------------------
+AC_DEFUN([_AM_OUTPUT_DEPENDENCY_COMMANDS],
+[{
+  # Autoconf 2.62 quotes --file arguments for eval, but not when files
+  # are listed without --file.  Let's play safe and only enable the eval
+  # if we detect the quoting.
+  case $CONFIG_FILES in
+  *\'*) eval set x "$CONFIG_FILES" ;;
+  *)   set x $CONFIG_FILES ;;
+  esac
+  shift
+  for mf
+  do
+    # Strip MF so we end up with the name of the file.
+    mf=`echo "$mf" | sed -e 's/:.*$//'`
+    # Check whether this is an Automake generated Makefile or not.
+    # We used to match only the files named `Makefile.in', but
+    # some people rename them; so instead we look at the file content.
+    # Grep'ing the first line is not enough: some people post-process
+    # each Makefile.in and add a new line on top of each file to say so.
+    # Grep'ing the whole file is not good either: AIX grep has a line
+    # limit of 2048, but all sed's we know have understand at least 4000.
+    if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
+      dirpart=`AS_DIRNAME("$mf")`
+    else
+      continue
+    fi
+    # Extract the definition of DEPDIR, am__include, and am__quote
+    # from the Makefile without running `make'.
+    DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
+    test -z "$DEPDIR" && continue
+    am__include=`sed -n 's/^am__include = //p' < "$mf"`
+    test -z "am__include" && continue
+    am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
+    # When using ansi2knr, U may be empty or an underscore; expand it
+    U=`sed -n 's/^U = //p' < "$mf"`
+    # Find all dependency output files, they are included files with
+    # $(DEPDIR) in their names.  We invoke sed twice because it is the
+    # simplest approach to changing $(DEPDIR) to its actual value in the
+    # expansion.
+    for file in `sed -n "
+      s/^$am__include $am__quote\(.*(DEPDIR).*\)$am__quote"'$/\1/p' <"$mf" | \
+	 sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
+      # Make sure the directory exists.
+      test -f "$dirpart/$file" && continue
+      fdir=`AS_DIRNAME(["$file"])`
+      AS_MKDIR_P([$dirpart/$fdir])
+      # echo "creating $dirpart/$file"
+      echo '# dummy' > "$dirpart/$file"
+    done
+  done
+}
+])# _AM_OUTPUT_DEPENDENCY_COMMANDS
 
-# serial 1
 
-m4_define([_GOBJECT_INTROSPECTION_CHECK_INTERNAL],
-[
-    AC_BEFORE([AC_PROG_LIBTOOL],[$0])dnl setup libtool first
-    AC_BEFORE([AM_PROG_LIBTOOL],[$0])dnl setup libtool first
-    AC_BEFORE([LT_INIT],[$0])dnl setup libtool first
+# AM_OUTPUT_DEPENDENCY_COMMANDS
+# -----------------------------
+# This macro should only be invoked once -- use via AC_REQUIRE.
+#
+# This code is only required when automatic dependency tracking
+# is enabled.  FIXME.  This creates each `.P' file that we will
+# need in order to bootstrap the dependency handling code.
+AC_DEFUN([AM_OUTPUT_DEPENDENCY_COMMANDS],
+[AC_CONFIG_COMMANDS([depfiles],
+     [test x"$AMDEP_TRUE" != x"" || _AM_OUTPUT_DEPENDENCY_COMMANDS],
+     [AMDEP_TRUE="$AMDEP_TRUE" ac_aux_dir="$ac_aux_dir"])
+])
 
-    dnl enable/disable introspection
-    m4_if([$2], [require],
-    [dnl
-        enable_introspection=yes
-    ],[dnl
-        AC_ARG_ENABLE(introspection,
-                  AS_HELP_STRING([--enable-introspection[=@<:@no/auto/yes@:>@]],
-                                 [Enable introspection for this build]),, 
-                                 [enable_introspection=auto])
-    ])dnl
+# Do all the work for Automake.                             -*- Autoconf -*-
 
-    AC_MSG_CHECKING([for gobject-introspection])
+# Copyright (C) 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 2004,
+# 2005, 2006, 2008, 2009 Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
-    dnl presence/version checking
-    AS_CASE([$enable_introspection],
-    [no], [dnl
-        found_introspection="no (disabled, use --enable-introspection to enable)"
-    ],dnl
-    [yes],[dnl
-        PKG_CHECK_EXISTS([gobject-introspection-1.0],,
-                         AC_MSG_ERROR([gobject-introspection-1.0 is not installed]))
-        PKG_CHECK_EXISTS([gobject-introspection-1.0 >= $1],
-                         found_introspection=yes,
-                         AC_MSG_ERROR([You need to have gobject-introspection >= $1 installed to build AC_PACKAGE_NAME]))
-    ],dnl
-    [auto],[dnl
-        PKG_CHECK_EXISTS([gobject-introspection-1.0 >= $1], found_introspection=yes, found_introspection=no)
-    ],dnl
-    [dnl	
-        AC_MSG_ERROR([invalid argument passed to --enable-introspection, should be one of @<:@no/auto/yes@:>@])
-    ])dnl
+# serial 16
 
-    AC_MSG_RESULT([$found_introspection])
+# This macro actually does too much.  Some checks are only needed if
+# your package does certain things.  But this isn't really a big deal.
 
-    INTROSPECTION_SCANNER=
-    INTROSPECTION_COMPILER=
-    INTROSPECTION_GENERATE=
-    INTROSPECTION_GIRDIR=
-    INTROSPECTION_TYPELIBDIR=
-    if test "x$found_introspection" = "xyes"; then
-       INTROSPECTION_SCANNER=`$PKG_CONFIG --variable=g_ir_scanner gobject-introspection-1.0`
-       INTROSPECTION_COMPILER=`$PKG_CONFIG --variable=g_ir_compiler gobject-introspection-1.0`
-       INTROSPECTION_GENERATE=`$PKG_CONFIG --variable=g_ir_generate gobject-introspection-1.0`
-       INTROSPECTION_GIRDIR=`$PKG_CONFIG --variable=girdir gobject-introspection-1.0`
-       INTROSPECTION_TYPELIBDIR="$($PKG_CONFIG --variable=typelibdir gobject-introspection-1.0)"
-       INTROSPECTION_CFLAGS=`$PKG_CONFIG --cflags gobject-introspection-1.0`
-       INTROSPECTION_LIBS=`$PKG_CONFIG --libs gobject-introspection-1.0`
-       INTROSPECTION_MAKEFILE=`$PKG_CONFIG --variable=datadir gobject-introspection-1.0`/gobject-introspection-1.0/Makefile.introspection
-    fi
-    AC_SUBST(INTROSPECTION_SCANNER)
-    AC_SUBST(INTROSPECTION_COMPILER)
-    AC_SUBST(INTROSPECTION_GENERATE)
-    AC_SUBST(INTROSPECTION_GIRDIR)
-    AC_SUBST(INTROSPECTION_TYPELIBDIR)
-    AC_SUBST(INTROSPECTION_CFLAGS)
-    AC_SUBST(INTROSPECTION_LIBS)
-    AC_SUBST(INTROSPECTION_MAKEFILE)
+# AM_INIT_AUTOMAKE(PACKAGE, VERSION, [NO-DEFINE])
+# AM_INIT_AUTOMAKE([OPTIONS])
+# -----------------------------------------------
+# The call with PACKAGE and VERSION arguments is the old style
+# call (pre autoconf-2.50), which is being phased out.  PACKAGE
+# and VERSION should now be passed to AC_INIT and removed from
+# the call to AM_INIT_AUTOMAKE.
+# We support both call styles for the transition.  After
+# the next Automake release, Autoconf can make the AC_INIT
+# arguments mandatory, and then we can depend on a new Autoconf
+# release and drop the old call support.
+AC_DEFUN([AM_INIT_AUTOMAKE],
+[AC_PREREQ([2.62])dnl
+dnl Autoconf wants to disallow AM_ names.  We explicitly allow
+dnl the ones we care about.
+m4_pattern_allow([^AM_[A-Z]+FLAGS$])dnl
+AC_REQUIRE([AM_SET_CURRENT_AUTOMAKE_VERSION])dnl
+AC_REQUIRE([AC_PROG_INSTALL])dnl
+if test "`cd $srcdir && pwd`" != "`pwd`"; then
+  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
+  # is not polluted with repeated "-I."
+  AC_SUBST([am__isrc], [' -I$(srcdir)'])_AM_SUBST_NOTMAKE([am__isrc])dnl
+  # test to see if srcdir already configured
+  if test -f $srcdir/config.status; then
+    AC_MSG_ERROR([source directory already configured; run "make distclean" there first])
+  fi
+fi
 
-    AM_CONDITIONAL(HAVE_INTROSPECTION, test "x$found_introspection" = "xyes")
-])
+# test whether we have cygpath
+if test -z "$CYGPATH_W"; then
+  if (cygpath --version) >/dev/null 2>/dev/null; then
+    CYGPATH_W='cygpath -w'
+  else
+    CYGPATH_W=echo
+  fi
+fi
+AC_SUBST([CYGPATH_W])
 
+# Define the identity of the package.
+dnl Distinguish between old-style and new-style calls.
+m4_ifval([$2],
+[m4_ifval([$3], [_AM_SET_OPTION([no-define])])dnl
+ AC_SUBST([PACKAGE], [$1])dnl
+ AC_SUBST([VERSION], [$2])],
+[_AM_SET_OPTIONS([$1])dnl
+dnl Diagnose old-style AC_INIT with new-style AM_AUTOMAKE_INIT.
+m4_if(m4_ifdef([AC_PACKAGE_NAME], 1)m4_ifdef([AC_PACKAGE_VERSION], 1), 11,,
+  [m4_fatal([AC_INIT should be called with package and version arguments])])dnl
+ AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])dnl
+ AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])])dnl
 
-dnl Usage:
-dnl   GOBJECT_INTROSPECTION_CHECK([minimum-g-i-version])
+_AM_IF_OPTION([no-define],,
+[AC_DEFINE_UNQUOTED(PACKAGE, "$PACKAGE", [Name of package])
+ AC_DEFINE_UNQUOTED(VERSION, "$VERSION", [Version number of package])])dnl
 
-AC_DEFUN([GOBJECT_INTROSPECTION_CHECK],
-[
-  _GOBJECT_INTROSPECTION_CHECK_INTERNAL([$1])
+# Some tools Automake needs.
+AC_REQUIRE([AM_SANITY_CHECK])dnl
+AC_REQUIRE([AC_ARG_PROGRAM])dnl
+AM_MISSING_PROG(ACLOCAL, aclocal-${am__api_version})
+AM_MISSING_PROG(AUTOCONF, autoconf)
+AM_MISSING_PROG(AUTOMAKE, automake-${am__api_version})
+AM_MISSING_PROG(AUTOHEADER, autoheader)
+AM_MISSING_PROG(MAKEINFO, makeinfo)
+AC_REQUIRE([AM_PROG_INSTALL_SH])dnl
+AC_REQUIRE([AM_PROG_INSTALL_STRIP])dnl
+AC_REQUIRE([AM_PROG_MKDIR_P])dnl
+# We need awk for the "check" target.  The system "awk" is bad on
+# some platforms.
+AC_REQUIRE([AC_PROG_AWK])dnl
+AC_REQUIRE([AC_PROG_MAKE_SET])dnl
+AC_REQUIRE([AM_SET_LEADING_DOT])dnl
+_AM_IF_OPTION([tar-ustar], [_AM_PROG_TAR([ustar])],
+	      [_AM_IF_OPTION([tar-pax], [_AM_PROG_TAR([pax])],
+			     [_AM_PROG_TAR([v7])])])
+_AM_IF_OPTION([no-dependencies],,
+[AC_PROVIDE_IFELSE([AC_PROG_CC],
+		  [_AM_DEPENDENCIES(CC)],
+		  [define([AC_PROG_CC],
+			  defn([AC_PROG_CC])[_AM_DEPENDENCIES(CC)])])dnl
+AC_PROVIDE_IFELSE([AC_PROG_CXX],
+		  [_AM_DEPENDENCIES(CXX)],
+		  [define([AC_PROG_CXX],
+			  defn([AC_PROG_CXX])[_AM_DEPENDENCIES(CXX)])])dnl
+AC_PROVIDE_IFELSE([AC_PROG_OBJC],
+		  [_AM_DEPENDENCIES(OBJC)],
+		  [define([AC_PROG_OBJC],
+			  defn([AC_PROG_OBJC])[_AM_DEPENDENCIES(OBJC)])])dnl
 ])
-
-dnl Usage:
-dnl   GOBJECT_INTROSPECTION_REQUIRE([minimum-g-i-version])
-
-
-AC_DEFUN([GOBJECT_INTROSPECTION_REQUIRE],
-[
-  _GOBJECT_INTROSPECTION_CHECK_INTERNAL([$1], [require])
+_AM_IF_OPTION([silent-rules], [AC_REQUIRE([AM_SILENT_RULES])])dnl
+dnl The `parallel-tests' driver may need to know about EXEEXT, so add the
+dnl `am__EXEEXT' conditional if _AM_COMPILER_EXEEXT was seen.  This macro
+dnl is hooked onto _AC_COMPILER_EXEEXT early, see below.
+AC_CONFIG_COMMANDS_PRE(dnl
+[m4_provide_if([_AM_COMPILER_EXEEXT],
+  [AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])])])dnl
 ])
 
-# nls.m4 serial 5 (gettext-0.18)
-dnl Copyright (C) 1995-2003, 2005-2006, 2008-2010 Free Software Foundation,
-dnl Inc.
-dnl This file is free software; the Free Software Foundation
-dnl gives unlimited permission to copy and/or distribute it,
-dnl with or without modifications, as long as this notice is preserved.
-dnl
-dnl This file can can be used in projects which are not available under
-dnl the GNU General Public License or the GNU Library General Public
-dnl License but which still want to provide support for the GNU gettext
-dnl functionality.
-dnl Please note that the actual code of the GNU gettext library is covered
-dnl by the GNU Library General Public License, and the rest of the GNU
-dnl gettext package package is covered by the GNU General Public License.
-dnl They are *not* in the public domain.
+dnl Hook into `_AC_COMPILER_EXEEXT' early to learn its expansion.  Do not
+dnl add the conditional right here, as _AC_COMPILER_EXEEXT may be further
+dnl mangled by Autoconf and run in a shell conditional statement.
+m4_define([_AC_COMPILER_EXEEXT],
+m4_defn([_AC_COMPILER_EXEEXT])[m4_provide([_AM_COMPILER_EXEEXT])])
 
-dnl Authors:
-dnl   Ulrich Drepper <drepper@cygnus.com>, 1995-2000.
-dnl   Bruno Haible <haible@clisp.cons.org>, 2000-2003.
 
-AC_PREREQ([2.50])
+# When config.status generates a header, we must update the stamp-h file.
+# This file resides in the same directory as the config header
+# that is generated.  The stamp files are numbered to have different names.
 
-AC_DEFUN([AM_NLS],
-[
-  AC_MSG_CHECKING([whether NLS is requested])
-  dnl Default is enabled NLS
-  AC_ARG_ENABLE([nls],
-    [  --disable-nls           do not use Native Language Support],
-    USE_NLS=$enableval, USE_NLS=yes)
-  AC_MSG_RESULT([$USE_NLS])
-  AC_SUBST([USE_NLS])
-])
+# Autoconf calls _AC_AM_CONFIG_HEADER_HOOK (when defined) in the
+# loop where config.status creates the headers, so we can generate
+# our stamp files there.
+AC_DEFUN([_AC_AM_CONFIG_HEADER_HOOK],
+[# Compute $1's index in $config_headers.
+_am_arg=$1
+_am_stamp_count=1
+for _am_header in $config_headers :; do
+  case $_am_header in
+    $_am_arg | $_am_arg:* )
+      break ;;
+    * )
+      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
+  esac
+done
+echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
 
-# pkg.m4 - Macros to locate and utilise pkg-config.            -*- Autoconf -*-
-# serial 1 (pkg-config-0.24)
-# 
-# Copyright © 2004 Scott James Remnant <scott@netsplit.com>.
-#
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful, but
-# WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-# General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
+# Copyright (C) 2001, 2003, 2005, 2008  Free Software Foundation, Inc.
 #
-# As a special exception to the GNU General Public License, if you
-# distribute this file as part of a program that contains a
-# configuration script generated by Autoconf, you may include it under
-# the same distribution terms that you use for the rest of that program.
-
-# PKG_PROG_PKG_CONFIG([MIN-VERSION])
-# ----------------------------------
-AC_DEFUN([PKG_PROG_PKG_CONFIG],
-[m4_pattern_forbid([^_?PKG_[A-Z_]+$])
-m4_pattern_allow([^PKG_CONFIG(_PATH)?$])
-AC_ARG_VAR([PKG_CONFIG], [path to pkg-config utility])
-AC_ARG_VAR([PKG_CONFIG_PATH], [directories to add to pkg-config's search path])
-AC_ARG_VAR([PKG_CONFIG_LIBDIR], [path overriding pkg-config's built-in search path])
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
-if test "x$ac_cv_env_PKG_CONFIG_set" != "xset"; then
-	AC_PATH_TOOL([PKG_CONFIG], [pkg-config])
+# AM_PROG_INSTALL_SH
+# ------------------
+# Define $install_sh.
+AC_DEFUN([AM_PROG_INSTALL_SH],
+[AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
+if test x"${install_sh}" != xset; then
+  case $am_aux_dir in
+  *\ * | *\	*)
+    install_sh="\${SHELL} '$am_aux_dir/install-sh'" ;;
+  *)
+    install_sh="\${SHELL} $am_aux_dir/install-sh"
+  esac
 fi
-if test -n "$PKG_CONFIG"; then
-	_pkg_min_version=m4_default([$1], [0.9.0])
-	AC_MSG_CHECKING([pkg-config is at least version $_pkg_min_version])
-	if $PKG_CONFIG --atleast-pkgconfig-version $_pkg_min_version; then
-		AC_MSG_RESULT([yes])
-	else
-		AC_MSG_RESULT([no])
-		PKG_CONFIG=""
-	fi
-fi[]dnl
-])# PKG_PROG_PKG_CONFIG
+AC_SUBST(install_sh)])
 
-# PKG_CHECK_EXISTS(MODULES, [ACTION-IF-FOUND], [ACTION-IF-NOT-FOUND])
-#
-# Check to see whether a particular set of modules exists.  Similar
-# to PKG_CHECK_MODULES(), but does not set variables or print errors.
+# Copyright (C) 2003, 2005  Free Software Foundation, Inc.
 #
-# Please remember that m4 expands AC_REQUIRE([PKG_PROG_PKG_CONFIG])
-# only at the first occurence in configure.ac, so if the first place
-# it's called might be skipped (such as if it is within an "if", you
-# have to call PKG_CHECK_EXISTS manually
-# --------------------------------------------------------------
-AC_DEFUN([PKG_CHECK_EXISTS],
-[AC_REQUIRE([PKG_PROG_PKG_CONFIG])dnl
-if test -n "$PKG_CONFIG" && \
-    AC_RUN_LOG([$PKG_CONFIG --exists --print-errors "$1"]); then
-  m4_default([$2], [:])
-m4_ifvaln([$3], [else
-  $3])dnl
-fi])
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
-# _PKG_CONFIG([VARIABLE], [COMMAND], [MODULES])
-# ---------------------------------------------
-m4_define([_PKG_CONFIG],
-[if test -n "$$1"; then
-    pkg_cv_[]$1="$$1"
- elif test -n "$PKG_CONFIG"; then
-    PKG_CHECK_EXISTS([$3],
-                     [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
-		     [pkg_failed=yes])
- else
-    pkg_failed=untried
-fi[]dnl
-])# _PKG_CONFIG
+# serial 2
 
-# _PKG_SHORT_ERRORS_SUPPORTED
-# -----------------------------
-AC_DEFUN([_PKG_SHORT_ERRORS_SUPPORTED],
-[AC_REQUIRE([PKG_PROG_PKG_CONFIG])
-if $PKG_CONFIG --atleast-pkgconfig-version 0.20; then
-        _pkg_short_errors_supported=yes
+# Check whether the underlying file-system supports filenames
+# with a leading dot.  For instance MS-DOS doesn't.
+AC_DEFUN([AM_SET_LEADING_DOT],
+[rm -rf .tst 2>/dev/null
+mkdir .tst 2>/dev/null
+if test -d .tst; then
+  am__leading_dot=.
 else
-        _pkg_short_errors_supported=no
-fi[]dnl
-])# _PKG_SHORT_ERRORS_SUPPORTED
+  am__leading_dot=_
+fi
+rmdir .tst 2>/dev/null
+AC_SUBST([am__leading_dot])])
 
+# Add --enable-maintainer-mode option to configure.         -*- Autoconf -*-
+# From Jim Meyering
 
-# PKG_CHECK_MODULES(VARIABLE-PREFIX, MODULES, [ACTION-IF-FOUND],
-# [ACTION-IF-NOT-FOUND])
-#
-#
-# Note that if there is a possibility the first call to
-# PKG_CHECK_MODULES might not happen, you should be sure to include an
-# explicit call to PKG_PROG_PKG_CONFIG in your configure.ac
-#
+# Copyright (C) 1996, 1998, 2000, 2001, 2002, 2003, 2004, 2005, 2008
+# Free Software Foundation, Inc.
 #
-# --------------------------------------------------------------
-AC_DEFUN([PKG_CHECK_MODULES],
-[AC_REQUIRE([PKG_PROG_PKG_CONFIG])dnl
-AC_ARG_VAR([$1][_CFLAGS], [C compiler flags for $1, overriding pkg-config])dnl
-AC_ARG_VAR([$1][_LIBS], [linker flags for $1, overriding pkg-config])dnl
-
-pkg_failed=no
-AC_MSG_CHECKING([for $1])
-
-_PKG_CONFIG([$1][_CFLAGS], [cflags], [$2])
-_PKG_CONFIG([$1][_LIBS], [libs], [$2])
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
-m4_define([_PKG_TEXT], [Alternatively, you may set the environment variables $1[]_CFLAGS
-and $1[]_LIBS to avoid the need to call pkg-config.
-See the pkg-config man page for more details.])
+# serial 5
 
-if test $pkg_failed = yes; then
-   	AC_MSG_RESULT([no])
-        _PKG_SHORT_ERRORS_SUPPORTED
-        if test $_pkg_short_errors_supported = yes; then
-	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "$2" 2>&1`
-        else 
-	        $1[]_PKG_ERRORS=`$PKG_CONFIG --print-errors "$2" 2>&1`
-        fi
-	# Put the nasty error message in config.log where it belongs
-	echo "$$1[]_PKG_ERRORS" >&AS_MESSAGE_LOG_FD
+# AM_MAINTAINER_MODE([DEFAULT-MODE])
+# ----------------------------------
+# Control maintainer-specific portions of Makefiles.
+# Default is to disable them, unless `enable' is passed literally.
+# For symmetry, `disable' may be passed as well.  Anyway, the user
+# can override the default with the --enable/--disable switch.
+AC_DEFUN([AM_MAINTAINER_MODE],
+[m4_case(m4_default([$1], [disable]),
+       [enable], [m4_define([am_maintainer_other], [disable])],
+       [disable], [m4_define([am_maintainer_other], [enable])],
+       [m4_define([am_maintainer_other], [enable])
+        m4_warn([syntax], [unexpected argument to AM@&t@_MAINTAINER_MODE: $1])])
+AC_MSG_CHECKING([whether to am_maintainer_other maintainer-specific portions of Makefiles])
+  dnl maintainer-mode's default is 'disable' unless 'enable' is passed
+  AC_ARG_ENABLE([maintainer-mode],
+[  --][am_maintainer_other][-maintainer-mode  am_maintainer_other make rules and dependencies not useful
+			  (and sometimes confusing) to the casual installer],
+      [USE_MAINTAINER_MODE=$enableval],
+      [USE_MAINTAINER_MODE=]m4_if(am_maintainer_other, [enable], [no], [yes]))
+  AC_MSG_RESULT([$USE_MAINTAINER_MODE])
+  AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
+  MAINT=$MAINTAINER_MODE_TRUE
+  AC_SUBST([MAINT])dnl
+]
+)
 
-	m4_default([$4], [AC_MSG_ERROR(
-[Package requirements ($2) were not met:
+AU_DEFUN([jm_MAINTAINER_MODE], [AM_MAINTAINER_MODE])
 
-$$1_PKG_ERRORS
+# Check to see how 'make' treats includes.	            -*- Autoconf -*-
 
-Consider adjusting the PKG_CONFIG_PATH environment variable if you
-installed software in a non-standard prefix.
+# Copyright (C) 2001, 2002, 2003, 2005, 2009  Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
-_PKG_TEXT])
-        ])
-elif test $pkg_failed = untried; then
-     	AC_MSG_RESULT([no])
-	m4_default([$4], [AC_MSG_FAILURE(
-[The pkg-config script could not be found or is too old.  Make sure it
-is in your PATH or set the PKG_CONFIG environment variable to the full
-path to pkg-config.
+# serial 4
 
-_PKG_TEXT
+# AM_MAKE_INCLUDE()
+# -----------------
+# Check to see how make treats includes.
+AC_DEFUN([AM_MAKE_INCLUDE],
+[am_make=${MAKE-make}
+cat > confinc << 'END'
+am__doit:
+	@echo this is the am__doit target
+.PHONY: am__doit
+END
+# If we don't find an include directive, just comment out the code.
+AC_MSG_CHECKING([for style of include used by $am_make])
+am__include="#"
+am__quote=
+_am_result=none
+# First try GNU make style include.
+echo "include confinc" > confmf
+# Ignore all kinds of additional output from `make'.
+case `$am_make -s -f confmf 2> /dev/null` in #(
+*the\ am__doit\ target*)
+  am__include=include
+  am__quote=
+  _am_result=GNU
+  ;;
+esac
+# Now try BSD make style include.
+if test "$am__include" = "#"; then
+   echo '.include "confinc"' > confmf
+   case `$am_make -s -f confmf 2> /dev/null` in #(
+   *the\ am__doit\ target*)
+     am__include=.include
+     am__quote="\""
+     _am_result=BSD
+     ;;
+   esac
+fi
+AC_SUBST([am__include])
+AC_SUBST([am__quote])
+AC_MSG_RESULT([$_am_result])
+rm -f confinc confmf
+])
 
-To get pkg-config, see <http://pkg-config.freedesktop.org/>.])
-        ])
-else
-	$1[]_CFLAGS=$pkg_cv_[]$1[]_CFLAGS
-	$1[]_LIBS=$pkg_cv_[]$1[]_LIBS
-        AC_MSG_RESULT([yes])
-	$3
-fi[]dnl
-])# PKG_CHECK_MODULES
+# Fake the existence of programs that GNU maintainers use.  -*- Autoconf -*-
 
-# Copyright (C) 2002, 2003, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# Copyright (C) 1997, 1999, 2000, 2001, 2003, 2004, 2005, 2008
+# Free Software Foundation, Inc.
 #
 # This file is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
 
-# AM_AUTOMAKE_VERSION(VERSION)
-# ----------------------------
-# Automake X.Y traces this macro to ensure aclocal.m4 has been
-# generated from the m4 files accompanying Automake X.Y.
-# (This private macro should not be called outside this file.)
-AC_DEFUN([AM_AUTOMAKE_VERSION],
-[am__api_version='1.11'
-dnl Some users find AM_AUTOMAKE_VERSION and mistake it for a way to
-dnl require some minimum version.  Point them to the right macro.
-m4_if([$1], [1.11.1], [],
-      [AC_FATAL([Do not call $0, use AM_INIT_AUTOMAKE([$1]).])])dnl
-])
+# serial 6
 
-# _AM_AUTOCONF_VERSION(VERSION)
-# -----------------------------
-# aclocal traces this macro to find the Autoconf version.
-# This is a private macro too.  Using m4_define simplifies
-# the logic in aclocal, which can simply ignore this definition.
-m4_define([_AM_AUTOCONF_VERSION], [])
+# AM_MISSING_PROG(NAME, PROGRAM)
+# ------------------------------
+AC_DEFUN([AM_MISSING_PROG],
+[AC_REQUIRE([AM_MISSING_HAS_RUN])
+$1=${$1-"${am_missing_run}$2"}
+AC_SUBST($1)])
 
-# AM_SET_CURRENT_AUTOMAKE_VERSION
-# -------------------------------
-# Call AM_AUTOMAKE_VERSION and AM_AUTOMAKE_VERSION so they can be traced.
-# This function is AC_REQUIREd by AM_INIT_AUTOMAKE.
-AC_DEFUN([AM_SET_CURRENT_AUTOMAKE_VERSION],
-[AM_AUTOMAKE_VERSION([1.11.1])dnl
-m4_ifndef([AC_AUTOCONF_VERSION],
-  [m4_copy([m4_PACKAGE_VERSION], [AC_AUTOCONF_VERSION])])dnl
-_AM_AUTOCONF_VERSION(m4_defn([AC_AUTOCONF_VERSION]))])
 
-# AM_AUX_DIR_EXPAND                                         -*- Autoconf -*-
+# AM_MISSING_HAS_RUN
+# ------------------
+# Define MISSING if not defined so far and test if it supports --run.
+# If it does, set am_missing_run to use it, otherwise, to nothing.
+AC_DEFUN([AM_MISSING_HAS_RUN],
+[AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
+AC_REQUIRE_AUX_FILE([missing])dnl
+if test x"${MISSING+set}" != xset; then
+  case $am_aux_dir in
+  *\ * | *\	*)
+    MISSING="\${SHELL} \"$am_aux_dir/missing\"" ;;
+  *)
+    MISSING="\${SHELL} $am_aux_dir/missing" ;;
+  esac
+fi
+# Use eval to expand $SHELL
+if eval "$MISSING --run true"; then
+  am_missing_run="$MISSING --run "
+else
+  am_missing_run=
+  AC_MSG_WARN([`missing' script is too old or missing])
+fi
+])
 
-# Copyright (C) 2001, 2003, 2005  Free Software Foundation, Inc.
+# Copyright (C) 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
 #
 # This file is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
 
-# For projects using AC_CONFIG_AUX_DIR([foo]), Autoconf sets
-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
-# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
-#
-# Of course, Automake must honor this variable whenever it calls a
-# tool from the auxiliary directory.  The problem is that $srcdir (and
-# therefore $ac_aux_dir as well) can be either absolute or relative,
-# depending on how configure is run.  This is pretty annoying, since
-# it makes $ac_aux_dir quite unusable in subdirectories: in the top
-# source directory, any form will work fine, but in subdirectories a
-# relative path needs to be adjusted first.
-#
-# $ac_aux_dir/missing
-#    fails when called from a subdirectory if $ac_aux_dir is relative
-# $top_srcdir/$ac_aux_dir/missing
-#    fails if $ac_aux_dir is absolute,
-#    fails when called from a subdirectory in a VPATH build with
-#          a relative $ac_aux_dir
-#
-# The reason of the latter failure is that $top_srcdir and $ac_aux_dir
-# are both prefixed by $srcdir.  In an in-source build this is usually
-# harmless because $srcdir is `.', but things will broke when you
-# start a VPATH build or use an absolute $srcdir.
-#
-# So we could use something similar to $top_srcdir/$ac_aux_dir/missing,
-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
-#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
-# and then we would define $MISSING as
-#   MISSING="\${SHELL} $am_aux_dir/missing"
-# This will work as long as MISSING is not called from configure, because
-# unfortunately $(top_srcdir) has no meaning in configure.
-# However there are other variables, like CC, which are often used in
-# configure, and could therefore not use this "fixed" $ac_aux_dir.
-#
-# Another solution, used here, is to always expand $ac_aux_dir to an
-# absolute PATH.  The drawback is that using absolute paths prevent a
-# configured tree to be moved without reconfiguration.
-
-AC_DEFUN([AM_AUX_DIR_EXPAND],
-[dnl Rely on autoconf to set up CDPATH properly.
-AC_PREREQ([2.50])dnl
-# expand $ac_aux_dir to an absolute path
-am_aux_dir=`cd $ac_aux_dir && pwd`
+# AM_PROG_MKDIR_P
+# ---------------
+# Check for `mkdir -p'.
+AC_DEFUN([AM_PROG_MKDIR_P],
+[AC_PREREQ([2.60])dnl
+AC_REQUIRE([AC_PROG_MKDIR_P])dnl
+dnl Automake 1.8 to 1.9.6 used to define mkdir_p.  We now use MKDIR_P,
+dnl while keeping a definition of mkdir_p for backward compatibility.
+dnl @MKDIR_P@ is magic: AC_OUTPUT adjusts its value for each Makefile.
+dnl However we cannot define mkdir_p as $(MKDIR_P) for the sake of
+dnl Makefile.ins that do not define MKDIR_P, so we do our own
+dnl adjustment using top_builddir (which is defined more often than
+dnl MKDIR_P).
+AC_SUBST([mkdir_p], ["$MKDIR_P"])dnl
+case $mkdir_p in
+  [[\\/$]]* | ?:[[\\/]]*) ;;
+  */*) mkdir_p="\$(top_builddir)/$mkdir_p" ;;
+esac
 ])
 
-# AM_CONDITIONAL                                            -*- Autoconf -*-
+# Helper functions for option handling.                     -*- Autoconf -*-
 
-# Copyright (C) 1997, 2000, 2001, 2003, 2004, 2005, 2006, 2008
-# Free Software Foundation, Inc.
+# Copyright (C) 2001, 2002, 2003, 2005, 2008  Free Software Foundation, Inc.
 #
 # This file is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
 
-# serial 9
+# serial 4
 
-# AM_CONDITIONAL(NAME, SHELL-CONDITION)
-# -------------------------------------
-# Define a conditional.
-AC_DEFUN([AM_CONDITIONAL],
-[AC_PREREQ(2.52)dnl
- ifelse([$1], [TRUE],  [AC_FATAL([$0: invalid condition: $1])],
-	[$1], [FALSE], [AC_FATAL([$0: invalid condition: $1])])dnl
-AC_SUBST([$1_TRUE])dnl
-AC_SUBST([$1_FALSE])dnl
-_AM_SUBST_NOTMAKE([$1_TRUE])dnl
-_AM_SUBST_NOTMAKE([$1_FALSE])dnl
-m4_define([_AM_COND_VALUE_$1], [$2])dnl
-if $2; then
-  $1_TRUE=
-  $1_FALSE='#'
-else
-  $1_TRUE='#'
-  $1_FALSE=
-fi
-AC_CONFIG_COMMANDS_PRE(
-[if test -z "${$1_TRUE}" && test -z "${$1_FALSE}"; then
-  AC_MSG_ERROR([[conditional "$1" was never defined.
-Usually this means the macro was only invoked conditionally.]])
-fi])])
+# _AM_MANGLE_OPTION(NAME)
+# -----------------------
+AC_DEFUN([_AM_MANGLE_OPTION],
+[[_AM_OPTION_]m4_bpatsubst($1, [[^a-zA-Z0-9_]], [_])])
 
-# Copyright (C) 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2009
-# Free Software Foundation, Inc.
+# _AM_SET_OPTION(NAME)
+# ------------------------------
+# Set option NAME.  Presently that only means defining a flag for this option.
+AC_DEFUN([_AM_SET_OPTION],
+[m4_define(_AM_MANGLE_OPTION([$1]), 1)])
+
+# _AM_SET_OPTIONS(OPTIONS)
+# ----------------------------------
+# OPTIONS is a space-separated list of Automake options.
+AC_DEFUN([_AM_SET_OPTIONS],
+[m4_foreach_w([_AM_Option], [$1], [_AM_SET_OPTION(_AM_Option)])])
+
+# _AM_IF_OPTION(OPTION, IF-SET, [IF-NOT-SET])
+# -------------------------------------------
+# Execute IF-SET if OPTION is set, IF-NOT-SET otherwise.
+AC_DEFUN([_AM_IF_OPTION],
+[m4_ifset(_AM_MANGLE_OPTION([$1]), [$2], [$3])])
+
+# Copyright (C) 2001, 2003, 2005  Free Software Foundation, Inc.
 #
 # This file is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
 
-# serial 10
-
-# There are a few dirty hacks below to avoid letting `AC_PROG_CC' be
-# written in clear, in which case automake, when reading aclocal.m4,
-# will think it sees a *use*, and therefore will trigger all it's
-# C support machinery.  Also note that it means that autoscan, seeing
-# CC etc. in the Makefile, will ask for an AC_PROG_CC use...
+# AM_RUN_LOG(COMMAND)
+# -------------------
+# Run COMMAND, save the exit status in ac_status, and log it.
+# (This has been adapted from Autoconf's _AC_RUN_LOG macro.)
+AC_DEFUN([AM_RUN_LOG],
+[{ echo "$as_me:$LINENO: $1" >&AS_MESSAGE_LOG_FD
+   ($1) >&AS_MESSAGE_LOG_FD 2>&AS_MESSAGE_LOG_FD
+   ac_status=$?
+   echo "$as_me:$LINENO: \$? = $ac_status" >&AS_MESSAGE_LOG_FD
+   (exit $ac_status); }])
 
+# Check to make sure that the build environment is sane.    -*- Autoconf -*-
 
-# _AM_DEPENDENCIES(NAME)
-# ----------------------
-# See how the compiler implements dependency checking.
-# NAME is "CC", "CXX", "GCJ", or "OBJC".
-# We try a few techniques and use that to set a single cache variable.
+# Copyright (C) 1996, 1997, 2000, 2001, 2003, 2005, 2008
+# Free Software Foundation, Inc.
 #
-# We don't AC_REQUIRE the corresponding AC_PROG_CC since the latter was
-# modified to invoke _AM_DEPENDENCIES(CC); we would have a circular
-# dependency, and given that the user is not expected to run this macro,
-# just rely on AC_PROG_CC.
-AC_DEFUN([_AM_DEPENDENCIES],
-[AC_REQUIRE([AM_SET_DEPDIR])dnl
-AC_REQUIRE([AM_OUTPUT_DEPENDENCY_COMMANDS])dnl
-AC_REQUIRE([AM_MAKE_INCLUDE])dnl
-AC_REQUIRE([AM_DEP_TRACK])dnl
-
-ifelse([$1], CC,   [depcc="$CC"   am_compiler_list=],
-       [$1], CXX,  [depcc="$CXX"  am_compiler_list=],
-       [$1], OBJC, [depcc="$OBJC" am_compiler_list='gcc3 gcc'],
-       [$1], UPC,  [depcc="$UPC"  am_compiler_list=],
-       [$1], GCJ,  [depcc="$GCJ"  am_compiler_list='gcc3 gcc'],
-                   [depcc="$$1"   am_compiler_list=])
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
-AC_CACHE_CHECK([dependency style of $depcc],
-               [am_cv_$1_dependencies_compiler_type],
-[if test -z "$AMDEP_TRUE" && test -f "$am_depcomp"; then
-  # We make a subdir and do the tests there.  Otherwise we can end up
-  # making bogus files that we don't know about and never remove.  For
-  # instance it was reported that on HP-UX the gcc test will end up
-  # making a dummy file named `D' -- because `-MD' means `put the output
-  # in D'.
-  mkdir conftest.dir
-  # Copy depcomp to subdir because otherwise we won't find it if we're
-  # using a relative directory.
-  cp "$am_depcomp" conftest.dir
-  cd conftest.dir
-  # We will build objects and dependencies in a subdirectory because
-  # it helps to detect inapplicable dependency modes.  For instance
-  # both Tru64's cc and ICC support -MD to output dependencies as a
-  # side effect of compilation, but ICC will put the dependencies in
-  # the current directory while Tru64 will put them in the object
-  # directory.
-  mkdir sub
+# serial 5
 
-  am_cv_$1_dependencies_compiler_type=none
-  if test "$am_compiler_list" = ""; then
-     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
-  fi
-  am__universal=false
-  m4_case([$1], [CC],
-    [case " $depcc " in #(
-     *\ -arch\ *\ -arch\ *) am__universal=true ;;
-     esac],
-    [CXX],
-    [case " $depcc " in #(
-     *\ -arch\ *\ -arch\ *) am__universal=true ;;
-     esac])
+# AM_SANITY_CHECK
+# ---------------
+AC_DEFUN([AM_SANITY_CHECK],
+[AC_MSG_CHECKING([whether build environment is sane])
+# Just in case
+sleep 1
+echo timestamp > conftest.file
+# Reject unsafe characters in $srcdir or the absolute working directory
+# name.  Accept space and tab only in the latter.
+am_lf='
+'
+case `pwd` in
+  *[[\\\"\#\$\&\'\`$am_lf]]*)
+    AC_MSG_ERROR([unsafe absolute working directory name]);;
+esac
+case $srcdir in
+  *[[\\\"\#\$\&\'\`$am_lf\ \	]]*)
+    AC_MSG_ERROR([unsafe srcdir value: `$srcdir']);;
+esac
 
-  for depmode in $am_compiler_list; do
-    # Setup a source with many dependencies, because some compilers
-    # like to wrap large dependency lists on column 80 (with \), and
-    # we should not choose a depcomp mode which is confused by this.
-    #
-    # We need to recreate these files for each test, as the compiler may
-    # overwrite some of them when testing with obscure command lines.
-    # This happens at least with the AIX C compiler.
-    : > sub/conftest.c
-    for i in 1 2 3 4 5 6; do
-      echo '#include "conftst'$i'.h"' >> sub/conftest.c
-      # Using `: > sub/conftst$i.h' creates only sub/conftst1.h with
-      # Solaris 8's {/usr,}/bin/sh.
-      touch sub/conftst$i.h
-    done
-    echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf
+# Do `set' in a subshell so we don't clobber the current shell's
+# arguments.  Must try -L first in case configure is actually a
+# symlink; some systems play weird games with the mod time of symlinks
+# (eg FreeBSD returns the mod time of the symlink's containing
+# directory).
+if (
+   set X `ls -Lt "$srcdir/configure" conftest.file 2> /dev/null`
+   if test "$[*]" = "X"; then
+      # -L didn't work.
+      set X `ls -t "$srcdir/configure" conftest.file`
+   fi
+   rm -f conftest.file
+   if test "$[*]" != "X $srcdir/configure conftest.file" \
+      && test "$[*]" != "X conftest.file $srcdir/configure"; then
 
-    # We check with `-c' and `-o' for the sake of the "dashmstdout"
-    # mode.  It turns out that the SunPro C++ compiler does not properly
-    # handle `-M -o', and we need to detect this.  Also, some Intel
-    # versions had trouble with output in subdirs
-    am__obj=sub/conftest.${OBJEXT-o}
-    am__minus_obj="-o $am__obj"
-    case $depmode in
-    gcc)
-      # This depmode causes a compiler race in universal mode.
-      test "$am__universal" = false || continue
-      ;;
-    nosideeffect)
-      # after this tag, mechanisms are not by side-effect, so they'll
-      # only be used when explicitly requested
-      if test "x$enable_dependency_tracking" = xyes; then
-	continue
-      else
-	break
-      fi
-      ;;
-    msvisualcpp | msvcmsys)
-      # This compiler won't grok `-c -o', but also, the minuso test has
-      # not run yet.  These depmodes are late enough in the game, and
-      # so weak that their functioning should not be impacted.
-      am__obj=conftest.${OBJEXT-o}
-      am__minus_obj=
-      ;;
-    none) break ;;
-    esac
-    if depmode=$depmode \
-       source=sub/conftest.c object=$am__obj \
-       depfile=sub/conftest.Po tmpdepfile=sub/conftest.TPo \
-       $SHELL ./depcomp $depcc -c $am__minus_obj sub/conftest.c \
-         >/dev/null 2>conftest.err &&
-       grep sub/conftst1.h sub/conftest.Po > /dev/null 2>&1 &&
-       grep sub/conftst6.h sub/conftest.Po > /dev/null 2>&1 &&
-       grep $am__obj sub/conftest.Po > /dev/null 2>&1 &&
-       ${MAKE-make} -s -f confmf > /dev/null 2>&1; then
-      # icc doesn't choke on unknown options, it will just issue warnings
-      # or remarks (even with -Werror).  So we grep stderr for any message
-      # that says an option was ignored or not supported.
-      # When given -MP, icc 7.0 and 7.1 complain thusly:
-      #   icc: Command line warning: ignoring option '-M'; no argument required
-      # The diagnosis changed in icc 8.0:
-      #   icc: Command line remark: option '-MP' not supported
-      if (grep 'ignoring option' conftest.err ||
-          grep 'not supported' conftest.err) >/dev/null 2>&1; then :; else
-        am_cv_$1_dependencies_compiler_type=$depmode
-        break
-      fi
-    fi
-  done
+      # If neither matched, then we have a broken ls.  This can happen
+      # if, for instance, CONFIG_SHELL is bash and it inherits a
+      # broken ls alias from the environment.  This has actually
+      # happened.  Such a system could not be considered "sane".
+      AC_MSG_ERROR([ls -t appears to fail.  Make sure there is not a broken
+alias in your environment])
+   fi
 
-  cd ..
-  rm -rf conftest.dir
+   test "$[2]" = conftest.file
+   )
+then
+   # Ok.
+   :
 else
-  am_cv_$1_dependencies_compiler_type=none
+   AC_MSG_ERROR([newly created file is older than distributed files!
+Check your system clock])
 fi
-])
-AC_SUBST([$1DEPMODE], [depmode=$am_cv_$1_dependencies_compiler_type])
-AM_CONDITIONAL([am__fastdep$1], [
-  test "x$enable_dependency_tracking" != xno \
-  && test "$am_cv_$1_dependencies_compiler_type" = gcc3])
-])
+AC_MSG_RESULT(yes)])
+
+# Copyright (C) 2009  Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
+# serial 1
 
-# AM_SET_DEPDIR
-# -------------
-# Choose a directory name for dependency files.
-# This macro is AC_REQUIREd in _AM_DEPENDENCIES
-AC_DEFUN([AM_SET_DEPDIR],
-[AC_REQUIRE([AM_SET_LEADING_DOT])dnl
-AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])dnl
+# AM_SILENT_RULES([DEFAULT])
+# --------------------------
+# Enable less verbose build rules; with the default set to DEFAULT
+# (`yes' being less verbose, `no' or empty being verbose).
+AC_DEFUN([AM_SILENT_RULES],
+[AC_ARG_ENABLE([silent-rules],
+[  --enable-silent-rules          less verbose build output (undo: `make V=1')
+  --disable-silent-rules         verbose build output (undo: `make V=0')])
+case $enable_silent_rules in
+yes) AM_DEFAULT_VERBOSITY=0;;
+no)  AM_DEFAULT_VERBOSITY=1;;
+*)   AM_DEFAULT_VERBOSITY=m4_if([$1], [yes], [0], [1]);;
+esac
+AC_SUBST([AM_DEFAULT_VERBOSITY])dnl
+AM_BACKSLASH='\'
+AC_SUBST([AM_BACKSLASH])dnl
+_AM_SUBST_NOTMAKE([AM_BACKSLASH])dnl
 ])
 
+# Copyright (C) 2001, 2003, 2005  Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
-# AM_DEP_TRACK
-# ------------
-AC_DEFUN([AM_DEP_TRACK],
-[AC_ARG_ENABLE(dependency-tracking,
-[  --disable-dependency-tracking  speeds up one-time build
-  --enable-dependency-tracking   do not reject slow dependency extractors])
-if test "x$enable_dependency_tracking" != xno; then
-  am_depcomp="$ac_aux_dir/depcomp"
-  AMDEPBACKSLASH='\'
+# AM_PROG_INSTALL_STRIP
+# ---------------------
+# One issue with vendor `install' (even GNU) is that you can't
+# specify the program used to strip binaries.  This is especially
+# annoying in cross-compiling environments, where the build's strip
+# is unlikely to handle the host's binaries.
+# Fortunately install-sh will honor a STRIPPROG variable, so we
+# always use install-sh in `make install-strip', and initialize
+# STRIPPROG with the value of the STRIP variable (set by the user).
+AC_DEFUN([AM_PROG_INSTALL_STRIP],
+[AC_REQUIRE([AM_PROG_INSTALL_SH])dnl
+# Installed binaries are usually stripped using `strip' when the user
+# run `make install-strip'.  However `strip' might not be the right
+# tool to use in cross-compilation environments, therefore Automake
+# will honor the `STRIP' environment variable to overrule this program.
+dnl Don't test for $cross_compiling = yes, because it might be `maybe'.
+if test "$cross_compiling" != no; then
+  AC_CHECK_TOOL([STRIP], [strip], :)
 fi
-AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
-AC_SUBST([AMDEPBACKSLASH])dnl
-_AM_SUBST_NOTMAKE([AMDEPBACKSLASH])dnl
-])
+INSTALL_STRIP_PROGRAM="\$(install_sh) -c -s"
+AC_SUBST([INSTALL_STRIP_PROGRAM])])
 
-# Generate code to set up dependency tracking.              -*- Autoconf -*-
+# Copyright (C) 2006, 2008  Free Software Foundation, Inc.
+#
+# This file is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
 
-# Copyright (C) 1999, 2000, 2001, 2002, 2003, 2004, 2005, 2008
-# Free Software Foundation, Inc.
+# serial 2
+
+# _AM_SUBST_NOTMAKE(VARIABLE)
+# ---------------------------
+# Prevent Automake from outputting VARIABLE = @VARIABLE@ in Makefile.in.
+# This macro is traced by Automake.
+AC_DEFUN([_AM_SUBST_NOTMAKE])
+
+# AM_SUBST_NOTMAKE(VARIABLE)
+# ---------------------------
+# Public sister of _AM_SUBST_NOTMAKE.
+AC_DEFUN([AM_SUBST_NOTMAKE], [_AM_SUBST_NOTMAKE($@)])
+
+# Check how to create a tarball.                            -*- Autoconf -*-
+
+# Copyright (C) 2004, 2005  Free Software Foundation, Inc.
 #
 # This file is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
 
-#serial 5
+# serial 2
 
-# _AM_OUTPUT_DEPENDENCY_COMMANDS
-# ------------------------------
-AC_DEFUN([_AM_OUTPUT_DEPENDENCY_COMMANDS],
-[{
-  # Autoconf 2.62 quotes --file arguments for eval, but not when files
-  # are listed without --file.  Let's play safe and only enable the eval
-  # if we detect the quoting.
-  case $CONFIG_FILES in
-  *\'*) eval set x "$CONFIG_FILES" ;;
-  *)   set x $CONFIG_FILES ;;
-  esac
-  shift
-  for mf
-  do
-    # Strip MF so we end up with the name of the file.
-    mf=`echo "$mf" | sed -e 's/:.*$//'`
-    # Check whether this is an Automake generated Makefile or not.
-    # We used to match only the files named `Makefile.in', but
-    # some people rename them; so instead we look at the file content.
-    # Grep'ing the first line is not enough: some people post-process
-    # each Makefile.in and add a new line on top of each file to say so.
-    # Grep'ing the whole file is not good either: AIX grep has a line
-    # limit of 2048, but all sed's we know have understand at least 4000.
-    if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
-      dirpart=`AS_DIRNAME("$mf")`
-    else
-      continue
-    fi
-    # Extract the definition of DEPDIR, am__include, and am__quote
-    # from the Makefile without running `make'.
-    DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
-    test -z "$DEPDIR" && continue
-    am__include=`sed -n 's/^am__include = //p' < "$mf"`
-    test -z "am__include" && continue
-    am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
-    # When using ansi2knr, U may be empty or an underscore; expand it
-    U=`sed -n 's/^U = //p' < "$mf"`
-    # Find all dependency output files, they are included files with
-    # $(DEPDIR) in their names.  We invoke sed twice because it is the
-    # simplest approach to changing $(DEPDIR) to its actual value in the
-    # expansion.
-    for file in `sed -n "
-      s/^$am__include $am__quote\(.*(DEPDIR).*\)$am__quote"'$/\1/p' <"$mf" | \
-	 sed -e 's/\$(DEPDIR)/'"$DEPDIR"'/g' -e 's/\$U/'"$U"'/g'`; do
-      # Make sure the directory exists.
-      test -f "$dirpart/$file" && continue
-      fdir=`AS_DIRNAME(["$file"])`
-      AS_MKDIR_P([$dirpart/$fdir])
-      # echo "creating $dirpart/$file"
-      echo '# dummy' > "$dirpart/$file"
+# _AM_PROG_TAR(FORMAT)
+# --------------------
+# Check how to create a tarball in format FORMAT.
+# FORMAT should be one of `v7', `ustar', or `pax'.
+#
+# Substitute a variable $(am__tar) that is a command
+# writing to stdout a FORMAT-tarball containing the directory
+# $tardir.
+#     tardir=directory && $(am__tar) > result.tar
+#
+# Substitute a variable $(am__untar) that extract such
+# a tarball read from stdin.
+#     $(am__untar) < result.tar
+AC_DEFUN([_AM_PROG_TAR],
+[# Always define AMTAR for backward compatibility.
+AM_MISSING_PROG([AMTAR], [tar])
+m4_if([$1], [v7],
+     [am__tar='${AMTAR} chof - "$$tardir"'; am__untar='${AMTAR} xf -'],
+     [m4_case([$1], [ustar],, [pax],,
+              [m4_fatal([Unknown tar format])])
+AC_MSG_CHECKING([how to create a $1 tar archive])
+# Loop over all known methods to create a tar archive until one works.
+_am_tools='gnutar m4_if([$1], [ustar], [plaintar]) pax cpio none'
+_am_tools=${am_cv_prog_tar_$1-$_am_tools}
+# Do not fold the above two line into one, because Tru64 sh and
+# Solaris sh will not grok spaces in the rhs of `-'.
+for _am_tool in $_am_tools
+do
+  case $_am_tool in
+  gnutar)
+    for _am_tar in tar gnutar gtar;
+    do
+      AM_RUN_LOG([$_am_tar --version]) && break
     done
-  done
-}
-])# _AM_OUTPUT_DEPENDENCY_COMMANDS
+    am__tar="$_am_tar --format=m4_if([$1], [pax], [posix], [$1]) -chf - "'"$$tardir"'
+    am__tar_="$_am_tar --format=m4_if([$1], [pax], [posix], [$1]) -chf - "'"$tardir"'
+    am__untar="$_am_tar -xf -"
+    ;;
+  plaintar)
+    # Must skip GNU tar: if it does not support --format= it doesn't create
+    # ustar tarball either.
+    (tar --version) >/dev/null 2>&1 && continue
+    am__tar='tar chf - "$$tardir"'
+    am__tar_='tar chf - "$tardir"'
+    am__untar='tar xf -'
+    ;;
+  pax)
+    am__tar='pax -L -x $1 -w "$$tardir"'
+    am__tar_='pax -L -x $1 -w "$tardir"'
+    am__untar='pax -r'
+    ;;
+  cpio)
+    am__tar='find "$$tardir" -print | cpio -o -H $1 -L'
+    am__tar_='find "$tardir" -print | cpio -o -H $1 -L'
+    am__untar='cpio -i -H $1 -d'
+    ;;
+  none)
+    am__tar=false
+    am__tar_=false
+    am__untar=false
+    ;;
+  esac
+
+  # If the value was cached, stop now.  We just wanted to have am__tar
+  # and am__untar set.
+  test -n "${am_cv_prog_tar_$1}" && break
+
+  # tar/untar a dummy directory, and stop if the command works
+  rm -rf conftest.dir
+  mkdir conftest.dir
+  echo GrepMe > conftest.dir/file
+  AM_RUN_LOG([tardir=conftest.dir && eval $am__tar_ >conftest.tar])
+  rm -rf conftest.dir
+  if test -s conftest.tar; then
+    AM_RUN_LOG([$am__untar <conftest.tar])
+    grep GrepMe conftest.dir/file >/dev/null 2>&1 && break
+  fi
+done
+rm -rf conftest.dir
+
+AC_CACHE_VAL([am_cv_prog_tar_$1], [am_cv_prog_tar_$1=$_am_tool])
+AC_MSG_RESULT([$am_cv_prog_tar_$1])])
+AC_SUBST([am__tar])
+AC_SUBST([am__untar])
+]) # _AM_PROG_TAR
+
+# nls.m4 serial 5 (gettext-0.18)
+dnl Copyright (C) 1995-2003, 2005-2006, 2008-2010 Free Software Foundation,
+dnl Inc.
+dnl This file is free software; the Free Software Foundation
+dnl gives unlimited permission to copy and/or distribute it,
+dnl with or without modifications, as long as this notice is preserved.
+dnl
+dnl This file can can be used in projects which are not available under
+dnl the GNU General Public License or the GNU Library General Public
+dnl License but which still want to provide support for the GNU gettext
+dnl functionality.
+dnl Please note that the actual code of the GNU gettext library is covered
+dnl by the GNU Library General Public License, and the rest of the GNU
+dnl gettext package package is covered by the GNU General Public License.
+dnl They are *not* in the public domain.
 
+dnl Authors:
+dnl   Ulrich Drepper <drepper@cygnus.com>, 1995-2000.
+dnl   Bruno Haible <haible@clisp.cons.org>, 2000-2003.
 
-# AM_OUTPUT_DEPENDENCY_COMMANDS
-# -----------------------------
-# This macro should only be invoked once -- use via AC_REQUIRE.
-#
-# This code is only required when automatic dependency tracking
-# is enabled.  FIXME.  This creates each `.P' file that we will
-# need in order to bootstrap the dependency handling code.
-AC_DEFUN([AM_OUTPUT_DEPENDENCY_COMMANDS],
-[AC_CONFIG_COMMANDS([depfiles],
-     [test x"$AMDEP_TRUE" != x"" || _AM_OUTPUT_DEPENDENCY_COMMANDS],
-     [AMDEP_TRUE="$AMDEP_TRUE" ac_aux_dir="$ac_aux_dir"])
+AC_PREREQ([2.50])
+
+AC_DEFUN([AM_NLS],
+[
+  AC_MSG_CHECKING([whether NLS is requested])
+  dnl Default is enabled NLS
+  AC_ARG_ENABLE([nls],
+    [  --disable-nls           do not use Native Language Support],
+    USE_NLS=$enableval, USE_NLS=yes)
+  AC_MSG_RESULT([$USE_NLS])
+  AC_SUBST([USE_NLS])
 ])
 
-# Do all the work for Automake.                             -*- Autoconf -*-
+# pkg.m4 - Macros to locate and utilise pkg-config.            -*- Autoconf -*-
+# serial 1 (pkg-config-0.24)
+# 
+# Copyright © 2004 Scott James Remnant <scott@netsplit.com>.
+#
+# This program is free software; you can redistribute it and/or modify
+# it under the terms of the GNU General Public License as published by
+# the Free Software Foundation; either version 2 of the License, or
+# (at your option) any later version.
+#
+# This program is distributed in the hope that it will be useful, but
+# WITHOUT ANY WARRANTY; without even the implied warranty of
+# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+# General Public License for more details.
+#
+# You should have received a copy of the GNU General Public License
+# along with this program; if not, write to the Free Software
+# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
+#
+# As a special exception to the GNU General Public License, if you
+# distribute this file as part of a program that contains a
+# configuration script generated by Autoconf, you may include it under
+# the same distribution terms that you use for the rest of that program.
 
-# Copyright (C) 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 2004,
-# 2005, 2006, 2008, 2009 Free Software Foundation, Inc.
+# PKG_PROG_PKG_CONFIG([MIN-VERSION])
+# ----------------------------------
+AC_DEFUN([PKG_PROG_PKG_CONFIG],
+[m4_pattern_forbid([^_?PKG_[A-Z_]+$])
+m4_pattern_allow([^PKG_CONFIG(_PATH)?$])
+AC_ARG_VAR([PKG_CONFIG], [path to pkg-config utility])
+AC_ARG_VAR([PKG_CONFIG_PATH], [directories to add to pkg-config's search path])
+AC_ARG_VAR([PKG_CONFIG_LIBDIR], [path overriding pkg-config's built-in search path])
+
+if test "x$ac_cv_env_PKG_CONFIG_set" != "xset"; then
+	AC_PATH_TOOL([PKG_CONFIG], [pkg-config])
+fi
+if test -n "$PKG_CONFIG"; then
+	_pkg_min_version=m4_default([$1], [0.9.0])
+	AC_MSG_CHECKING([pkg-config is at least version $_pkg_min_version])
+	if $PKG_CONFIG --atleast-pkgconfig-version $_pkg_min_version; then
+		AC_MSG_RESULT([yes])
+	else
+		AC_MSG_RESULT([no])
+		PKG_CONFIG=""
+	fi
+fi[]dnl
+])# PKG_PROG_PKG_CONFIG
+
+# PKG_CHECK_EXISTS(MODULES, [ACTION-IF-FOUND], [ACTION-IF-NOT-FOUND])
 #
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+# Check to see whether a particular set of modules exists.  Similar
+# to PKG_CHECK_MODULES(), but does not set variables or print errors.
+#
+# Please remember that m4 expands AC_REQUIRE([PKG_PROG_PKG_CONFIG])
+# only at the first occurence in configure.ac, so if the first place
+# it's called might be skipped (such as if it is within an "if", you
+# have to call PKG_CHECK_EXISTS manually
+# --------------------------------------------------------------
+AC_DEFUN([PKG_CHECK_EXISTS],
+[AC_REQUIRE([PKG_PROG_PKG_CONFIG])dnl
+if test -n "$PKG_CONFIG" && \
+    AC_RUN_LOG([$PKG_CONFIG --exists --print-errors "$1"]); then
+  m4_default([$2], [:])
+m4_ifvaln([$3], [else
+  $3])dnl
+fi])
 
-# serial 16
+# _PKG_CONFIG([VARIABLE], [COMMAND], [MODULES])
+# ---------------------------------------------
+m4_define([_PKG_CONFIG],
+[if test -n "$$1"; then
+    pkg_cv_[]$1="$$1"
+ elif test -n "$PKG_CONFIG"; then
+    PKG_CHECK_EXISTS([$3],
+                     [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
+		     [pkg_failed=yes])
+ else
+    pkg_failed=untried
+fi[]dnl
+])# _PKG_CONFIG
 
-# This macro actually does too much.  Some checks are only needed if
-# your package does certain things.  But this isn't really a big deal.
+# _PKG_SHORT_ERRORS_SUPPORTED
+# -----------------------------
+AC_DEFUN([_PKG_SHORT_ERRORS_SUPPORTED],
+[AC_REQUIRE([PKG_PROG_PKG_CONFIG])
+if $PKG_CONFIG --atleast-pkgconfig-version 0.20; then
+        _pkg_short_errors_supported=yes
+else
+        _pkg_short_errors_supported=no
+fi[]dnl
+])# _PKG_SHORT_ERRORS_SUPPORTED
 
-# AM_INIT_AUTOMAKE(PACKAGE, VERSION, [NO-DEFINE])
-# AM_INIT_AUTOMAKE([OPTIONS])
-# -----------------------------------------------
-# The call with PACKAGE and VERSION arguments is the old style
-# call (pre autoconf-2.50), which is being phased out.  PACKAGE
-# and VERSION should now be passed to AC_INIT and removed from
-# the call to AM_INIT_AUTOMAKE.
-# We support both call styles for the transition.  After
-# the next Automake release, Autoconf can make the AC_INIT
-# arguments mandatory, and then we can depend on a new Autoconf
-# release and drop the old call support.
-AC_DEFUN([AM_INIT_AUTOMAKE],
-[AC_PREREQ([2.62])dnl
-dnl Autoconf wants to disallow AM_ names.  We explicitly allow
-dnl the ones we care about.
-m4_pattern_allow([^AM_[A-Z]+FLAGS$])dnl
-AC_REQUIRE([AM_SET_CURRENT_AUTOMAKE_VERSION])dnl
-AC_REQUIRE([AC_PROG_INSTALL])dnl
-if test "`cd $srcdir && pwd`" != "`pwd`"; then
-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
-  # is not polluted with repeated "-I."
-  AC_SUBST([am__isrc], [' -I$(srcdir)'])_AM_SUBST_NOTMAKE([am__isrc])dnl
-  # test to see if srcdir already configured
-  if test -f $srcdir/config.status; then
-    AC_MSG_ERROR([source directory already configured; run "make distclean" there first])
-  fi
-fi
 
-# test whether we have cygpath
-if test -z "$CYGPATH_W"; then
-  if (cygpath --version) >/dev/null 2>/dev/null; then
-    CYGPATH_W='cygpath -w'
-  else
-    CYGPATH_W=echo
-  fi
-fi
-AC_SUBST([CYGPATH_W])
+# PKG_CHECK_MODULES(VARIABLE-PREFIX, MODULES, [ACTION-IF-FOUND],
+# [ACTION-IF-NOT-FOUND])
+#
+#
+# Note that if there is a possibility the first call to
+# PKG_CHECK_MODULES might not happen, you should be sure to include an
+# explicit call to PKG_PROG_PKG_CONFIG in your configure.ac
+#
+#
+# --------------------------------------------------------------
+AC_DEFUN([PKG_CHECK_MODULES],
+[AC_REQUIRE([PKG_PROG_PKG_CONFIG])dnl
+AC_ARG_VAR([$1][_CFLAGS], [C compiler flags for $1, overriding pkg-config])dnl
+AC_ARG_VAR([$1][_LIBS], [linker flags for $1, overriding pkg-config])dnl
 
-# Define the identity of the package.
-dnl Distinguish between old-style and new-style calls.
-m4_ifval([$2],
-[m4_ifval([$3], [_AM_SET_OPTION([no-define])])dnl
- AC_SUBST([PACKAGE], [$1])dnl
- AC_SUBST([VERSION], [$2])],
-[_AM_SET_OPTIONS([$1])dnl
-dnl Diagnose old-style AC_INIT with new-style AM_AUTOMAKE_INIT.
-m4_if(m4_ifdef([AC_PACKAGE_NAME], 1)m4_ifdef([AC_PACKAGE_VERSION], 1), 11,,
-  [m4_fatal([AC_INIT should be called with package and version arguments])])dnl
- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])dnl
- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])])dnl
+pkg_failed=no
+AC_MSG_CHECKING([for $1])
 
-_AM_IF_OPTION([no-define],,
-[AC_DEFINE_UNQUOTED(PACKAGE, "$PACKAGE", [Name of package])
- AC_DEFINE_UNQUOTED(VERSION, "$VERSION", [Version number of package])])dnl
+_PKG_CONFIG([$1][_CFLAGS], [cflags], [$2])
+_PKG_CONFIG([$1][_LIBS], [libs], [$2])
 
-# Some tools Automake needs.
-AC_REQUIRE([AM_SANITY_CHECK])dnl
-AC_REQUIRE([AC_ARG_PROGRAM])dnl
-AM_MISSING_PROG(ACLOCAL, aclocal-${am__api_version})
-AM_MISSING_PROG(AUTOCONF, autoconf)
-AM_MISSING_PROG(AUTOMAKE, automake-${am__api_version})
-AM_MISSING_PROG(AUTOHEADER, autoheader)
-AM_MISSING_PROG(MAKEINFO, makeinfo)
-AC_REQUIRE([AM_PROG_INSTALL_SH])dnl
-AC_REQUIRE([AM_PROG_INSTALL_STRIP])dnl
-AC_REQUIRE([AM_PROG_MKDIR_P])dnl
-# We need awk for the "check" target.  The system "awk" is bad on
-# some platforms.
-AC_REQUIRE([AC_PROG_AWK])dnl
-AC_REQUIRE([AC_PROG_MAKE_SET])dnl
-AC_REQUIRE([AM_SET_LEADING_DOT])dnl
-_AM_IF_OPTION([tar-ustar], [_AM_PROG_TAR([ustar])],
-	      [_AM_IF_OPTION([tar-pax], [_AM_PROG_TAR([pax])],
-			     [_AM_PROG_TAR([v7])])])
-_AM_IF_OPTION([no-dependencies],,
-[AC_PROVIDE_IFELSE([AC_PROG_CC],
-		  [_AM_DEPENDENCIES(CC)],
-		  [define([AC_PROG_CC],
-			  defn([AC_PROG_CC])[_AM_DEPENDENCIES(CC)])])dnl
-AC_PROVIDE_IFELSE([AC_PROG_CXX],
-		  [_AM_DEPENDENCIES(CXX)],
-		  [define([AC_PROG_CXX],
-			  defn([AC_PROG_CXX])[_AM_DEPENDENCIES(CXX)])])dnl
-AC_PROVIDE_IFELSE([AC_PROG_OBJC],
-		  [_AM_DEPENDENCIES(OBJC)],
-		  [define([AC_PROG_OBJC],
-			  defn([AC_PROG_OBJC])[_AM_DEPENDENCIES(OBJC)])])dnl
-])
-_AM_IF_OPTION([silent-rules], [AC_REQUIRE([AM_SILENT_RULES])])dnl
-dnl The `parallel-tests' driver may need to know about EXEEXT, so add the
-dnl `am__EXEEXT' conditional if _AM_COMPILER_EXEEXT was seen.  This macro
-dnl is hooked onto _AC_COMPILER_EXEEXT early, see below.
-AC_CONFIG_COMMANDS_PRE(dnl
-[m4_provide_if([_AM_COMPILER_EXEEXT],
-  [AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])])])dnl
-])
+m4_define([_PKG_TEXT], [Alternatively, you may set the environment variables $1[]_CFLAGS
+and $1[]_LIBS to avoid the need to call pkg-config.
+See the pkg-config man page for more details.])
 
-dnl Hook into `_AC_COMPILER_EXEEXT' early to learn its expansion.  Do not
-dnl add the conditional right here, as _AC_COMPILER_EXEEXT may be further
-dnl mangled by Autoconf and run in a shell conditional statement.
-m4_define([_AC_COMPILER_EXEEXT],
-m4_defn([_AC_COMPILER_EXEEXT])[m4_provide([_AM_COMPILER_EXEEXT])])
+if test $pkg_failed = yes; then
+   	AC_MSG_RESULT([no])
+        _PKG_SHORT_ERRORS_SUPPORTED
+        if test $_pkg_short_errors_supported = yes; then
+	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "$2" 2>&1`
+        else 
+	        $1[]_PKG_ERRORS=`$PKG_CONFIG --print-errors "$2" 2>&1`
+        fi
+	# Put the nasty error message in config.log where it belongs
+	echo "$$1[]_PKG_ERRORS" >&AS_MESSAGE_LOG_FD
+
+	m4_default([$4], [AC_MSG_ERROR(
+[Package requirements ($2) were not met:
+
+$$1_PKG_ERRORS
 
+Consider adjusting the PKG_CONFIG_PATH environment variable if you
+installed software in a non-standard prefix.
 
-# When config.status generates a header, we must update the stamp-h file.
-# This file resides in the same directory as the config header
-# that is generated.  The stamp files are numbered to have different names.
+_PKG_TEXT])
+        ])
+elif test $pkg_failed = untried; then
+     	AC_MSG_RESULT([no])
+	m4_default([$4], [AC_MSG_FAILURE(
+[The pkg-config script could not be found or is too old.  Make sure it
+is in your PATH or set the PKG_CONFIG environment variable to the full
+path to pkg-config.
 
-# Autoconf calls _AC_AM_CONFIG_HEADER_HOOK (when defined) in the
-# loop where config.status creates the headers, so we can generate
-# our stamp files there.
-AC_DEFUN([_AC_AM_CONFIG_HEADER_HOOK],
-[# Compute $1's index in $config_headers.
-_am_arg=$1
-_am_stamp_count=1
-for _am_header in $config_headers :; do
-  case $_am_header in
-    $_am_arg | $_am_arg:* )
-      break ;;
-    * )
-      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
-  esac
-done
-echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
+_PKG_TEXT
 
-# Copyright (C) 2001, 2003, 2005, 2008  Free Software Foundation, Inc.
+To get pkg-config, see <http://pkg-config.freedesktop.org/>.])
+        ])
+else
+	$1[]_CFLAGS=$pkg_cv_[]$1[]_CFLAGS
+	$1[]_LIBS=$pkg_cv_[]$1[]_LIBS
+        AC_MSG_RESULT([yes])
+	$3
+fi[]dnl
+])# PKG_CHECK_MODULES
+
+# Copyright (C) 1995-2002 Free Software Foundation, Inc.
+# Copyright (C) 2001-2003,2004 Red Hat, Inc.
 #
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+# This file is free software, distributed under the terms of the GNU
+# General Public License.  As a special exception to the GNU General
+# Public License, this file may be distributed as part of a program
+# that contains a configuration script generated by Autoconf, under
+# the same distribution terms as the rest of that program.
+#
+# This file can be copied and used freely without restrictions.  It can
+# be used in projects which are not available under the GNU Public License
+# but which still want to provide support for the GNU gettext functionality.
+#
+# Macro to add for using GNU gettext.
+# Ulrich Drepper <drepper@cygnus.com>, 1995, 1996
+#
+# Modified to never use included libintl. 
+# Owen Taylor <otaylor@redhat.com>, 12/15/1998
+#
+# Major rework to remove unused code
+# Owen Taylor <otaylor@redhat.com>, 12/11/2002
+#
+# Added better handling of ALL_LINGUAS from GNU gettext version 
+# written by Bruno Haible, Owen Taylor <otaylor.redhat.com> 5/30/3002
+#
+# Modified to require ngettext
+# Matthias Clasen <mclasen@redhat.com> 08/06/2004
+#
+# We need this here as well, since someone might use autoconf-2.5x
+# to configure GLib then an older version to configure a package
+# using AM_GLIB_GNU_GETTEXT
+AC_PREREQ(2.53)
 
-# AM_PROG_INSTALL_SH
-# ------------------
-# Define $install_sh.
-AC_DEFUN([AM_PROG_INSTALL_SH],
-[AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
-if test x"${install_sh}" != xset; then
-  case $am_aux_dir in
-  *\ * | *\	*)
-    install_sh="\${SHELL} '$am_aux_dir/install-sh'" ;;
+dnl
+dnl We go to great lengths to make sure that aclocal won't 
+dnl try to pull in the installed version of these macros
+dnl when running aclocal in the glib directory.
+dnl
+m4_copy([AC_DEFUN],[glib_DEFUN])
+m4_copy([AC_REQUIRE],[glib_REQUIRE])
+dnl
+dnl At the end, if we're not within glib, we'll define the public
+dnl definitions in terms of our private definitions.
+dnl
+
+# GLIB_LC_MESSAGES
+#--------------------
+glib_DEFUN([GLIB_LC_MESSAGES],
+  [AC_CHECK_HEADERS([locale.h])
+    if test $ac_cv_header_locale_h = yes; then
+    AC_CACHE_CHECK([for LC_MESSAGES], am_cv_val_LC_MESSAGES,
+      [AC_TRY_LINK([#include <locale.h>], [return LC_MESSAGES],
+       am_cv_val_LC_MESSAGES=yes, am_cv_val_LC_MESSAGES=no)])
+    if test $am_cv_val_LC_MESSAGES = yes; then
+      AC_DEFINE(HAVE_LC_MESSAGES, 1,
+        [Define if your <locale.h> file defines LC_MESSAGES.])
+    fi
+  fi])
+
+# GLIB_PATH_PROG_WITH_TEST
+#----------------------------
+dnl GLIB_PATH_PROG_WITH_TEST(VARIABLE, PROG-TO-CHECK-FOR,
+dnl   TEST-PERFORMED-ON-FOUND_PROGRAM [, VALUE-IF-NOT-FOUND [, PATH]])
+glib_DEFUN([GLIB_PATH_PROG_WITH_TEST],
+[# Extract the first word of "$2", so it can be a program name with args.
+set dummy $2; ac_word=[$]2
+AC_MSG_CHECKING([for $ac_word])
+AC_CACHE_VAL(ac_cv_path_$1,
+[case "[$]$1" in
+  /*)
+  ac_cv_path_$1="[$]$1" # Let the user override the test with a path.
+  ;;
   *)
-    install_sh="\${SHELL} $am_aux_dir/install-sh"
-  esac
+  IFS="${IFS= 	}"; ac_save_ifs="$IFS"; IFS="${IFS}:"
+  for ac_dir in ifelse([$5], , $PATH, [$5]); do
+    test -z "$ac_dir" && ac_dir=.
+    if test -f $ac_dir/$ac_word; then
+      if [$3]; then
+	ac_cv_path_$1="$ac_dir/$ac_word"
+	break
+      fi
+    fi
+  done
+  IFS="$ac_save_ifs"
+dnl If no 4th arg is given, leave the cache variable unset,
+dnl so AC_PATH_PROGS will keep looking.
+ifelse([$4], , , [  test -z "[$]ac_cv_path_$1" && ac_cv_path_$1="$4"
+])dnl
+  ;;
+esac])dnl
+$1="$ac_cv_path_$1"
+if test ifelse([$4], , [-n "[$]$1"], ["[$]$1" != "$4"]); then
+  AC_MSG_RESULT([$]$1)
+else
+  AC_MSG_RESULT(no)
 fi
-AC_SUBST(install_sh)])
+AC_SUBST($1)dnl
+])
 
-# Copyright (C) 2003, 2005  Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+# GLIB_WITH_NLS
+#-----------------
+glib_DEFUN([GLIB_WITH_NLS],
+  dnl NLS is obligatory
+  [USE_NLS=yes
+    AC_SUBST(USE_NLS)
 
-# serial 2
+    gt_cv_have_gettext=no
 
-# Check whether the underlying file-system supports filenames
-# with a leading dot.  For instance MS-DOS doesn't.
-AC_DEFUN([AM_SET_LEADING_DOT],
-[rm -rf .tst 2>/dev/null
-mkdir .tst 2>/dev/null
-if test -d .tst; then
-  am__leading_dot=.
-else
-  am__leading_dot=_
-fi
-rmdir .tst 2>/dev/null
-AC_SUBST([am__leading_dot])])
+    CATOBJEXT=NONE
+    XGETTEXT=:
+    INTLLIBS=
 
-# Add --enable-maintainer-mode option to configure.         -*- Autoconf -*-
-# From Jim Meyering
+    AC_CHECK_HEADER(libintl.h,
+     [gt_cv_func_dgettext_libintl="no"
+      libintl_extra_libs=""
 
-# Copyright (C) 1996, 1998, 2000, 2001, 2002, 2003, 2004, 2005, 2008
-# Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+      #
+      # First check in libc
+      #
+      AC_CACHE_CHECK([for ngettext in libc], gt_cv_func_ngettext_libc,
+        [AC_TRY_LINK([
+#include <libintl.h>
+],
+         [return !ngettext ("","", 1)],
+	  gt_cv_func_ngettext_libc=yes,
+          gt_cv_func_ngettext_libc=no)
+        ])
+  
+      if test "$gt_cv_func_ngettext_libc" = "yes" ; then
+	      AC_CACHE_CHECK([for dgettext in libc], gt_cv_func_dgettext_libc,
+        	[AC_TRY_LINK([
+#include <libintl.h>
+],
+	          [return !dgettext ("","")],
+		  gt_cv_func_dgettext_libc=yes,
+	          gt_cv_func_dgettext_libc=no)
+        	])
+      fi
+  
+      if test "$gt_cv_func_ngettext_libc" = "yes" ; then
+        AC_CHECK_FUNCS(bind_textdomain_codeset)
+      fi
+
+      #
+      # If we don't have everything we want, check in libintl
+      #
+      if test "$gt_cv_func_dgettext_libc" != "yes" \
+	 || test "$gt_cv_func_ngettext_libc" != "yes" \
+         || test "$ac_cv_func_bind_textdomain_codeset" != "yes" ; then
+        
+        AC_CHECK_LIB(intl, bindtextdomain,
+	    [AC_CHECK_LIB(intl, ngettext,
+		    [AC_CHECK_LIB(intl, dgettext,
+			          gt_cv_func_dgettext_libintl=yes)])])
+
+	if test "$gt_cv_func_dgettext_libintl" != "yes" ; then
+	  AC_MSG_CHECKING([if -liconv is needed to use gettext])
+	  AC_MSG_RESULT([])
+  	  AC_CHECK_LIB(intl, ngettext,
+          	[AC_CHECK_LIB(intl, dcgettext,
+		       [gt_cv_func_dgettext_libintl=yes
+			libintl_extra_libs=-liconv],
+			:,-liconv)],
+		:,-liconv)
+        fi
+
+        #
+        # If we found libintl, then check in it for bind_textdomain_codeset();
+        # we'll prefer libc if neither have bind_textdomain_codeset(),
+        # and both have dgettext and ngettext
+        #
+        if test "$gt_cv_func_dgettext_libintl" = "yes" ; then
+          glib_save_LIBS="$LIBS"
+          LIBS="$LIBS -lintl $libintl_extra_libs"
+          unset ac_cv_func_bind_textdomain_codeset
+          AC_CHECK_FUNCS(bind_textdomain_codeset)
+          LIBS="$glib_save_LIBS"
+
+          if test "$ac_cv_func_bind_textdomain_codeset" = "yes" ; then
+            gt_cv_func_dgettext_libc=no
+          else
+            if test "$gt_cv_func_dgettext_libc" = "yes" \
+		&& test "$gt_cv_func_ngettext_libc" = "yes"; then
+              gt_cv_func_dgettext_libintl=no
+            fi
+          fi
+        fi
+      fi
 
-# serial 5
+      if test "$gt_cv_func_dgettext_libc" = "yes" \
+	|| test "$gt_cv_func_dgettext_libintl" = "yes"; then
+        gt_cv_have_gettext=yes
+      fi
+  
+      if test "$gt_cv_func_dgettext_libintl" = "yes"; then
+        INTLLIBS="-lintl $libintl_extra_libs"
+      fi
+  
+      if test "$gt_cv_have_gettext" = "yes"; then
+	AC_DEFINE(HAVE_GETTEXT,1,
+	  [Define if the GNU gettext() function is already present or preinstalled.])
+	GLIB_PATH_PROG_WITH_TEST(MSGFMT, msgfmt,
+	  [test -z "`$ac_dir/$ac_word -h 2>&1 | grep 'dv '`"], no)dnl
+	if test "$MSGFMT" != "no"; then
+          glib_save_LIBS="$LIBS"
+          LIBS="$LIBS $INTLLIBS"
+	  AC_CHECK_FUNCS(dcgettext)
+	  MSGFMT_OPTS=
+	  AC_MSG_CHECKING([if msgfmt accepts -c])
+	  GLIB_RUN_PROG([$MSGFMT -c -o /dev/null],[
+msgid ""
+msgstr ""
+"Content-Type: text/plain; charset=UTF-8\n"
+"Project-Id-Version: test 1.0\n"
+"PO-Revision-Date: 2007-02-15 12:01+0100\n"
+"Last-Translator: test <foo@bar.xx>\n"
+"Language-Team: C <LL@li.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Transfer-Encoding: 8bit\n"
+], [MSGFMT_OPTS=-c; AC_MSG_RESULT([yes])], [AC_MSG_RESULT([no])])
+	  AC_SUBST(MSGFMT_OPTS)
+	  AC_PATH_PROG(GMSGFMT, gmsgfmt, $MSGFMT)
+	  GLIB_PATH_PROG_WITH_TEST(XGETTEXT, xgettext,
+	    [test -z "`$ac_dir/$ac_word -h 2>&1 | grep '(HELP)'`"], :)
+	  AC_TRY_LINK(, [extern int _nl_msg_cat_cntr;
+			 return _nl_msg_cat_cntr],
+	    [CATOBJEXT=.gmo 
+             DATADIRNAME=share],
+	    [case $host in
+	    *-*-solaris*)
+	    dnl On Solaris, if bind_textdomain_codeset is in libc,
+	    dnl GNU format message catalog is always supported,
+            dnl since both are added to the libc all together.
+	    dnl Hence, we'd like to go with DATADIRNAME=share and
+	    dnl and CATOBJEXT=.gmo in this case.
+            AC_CHECK_FUNC(bind_textdomain_codeset,
+	      [CATOBJEXT=.gmo 
+               DATADIRNAME=share],
+	      [CATOBJEXT=.mo
+               DATADIRNAME=lib])
+	    ;;
+	    *)
+	    CATOBJEXT=.mo
+            DATADIRNAME=lib
+	    ;;
+	    esac])
+          LIBS="$glib_save_LIBS"
+	  INSTOBJEXT=.mo
+	else
+	  gt_cv_have_gettext=no
+	fi
+      fi
+    ])
 
-# AM_MAINTAINER_MODE([DEFAULT-MODE])
-# ----------------------------------
-# Control maintainer-specific portions of Makefiles.
-# Default is to disable them, unless `enable' is passed literally.
-# For symmetry, `disable' may be passed as well.  Anyway, the user
-# can override the default with the --enable/--disable switch.
-AC_DEFUN([AM_MAINTAINER_MODE],
-[m4_case(m4_default([$1], [disable]),
-       [enable], [m4_define([am_maintainer_other], [disable])],
-       [disable], [m4_define([am_maintainer_other], [enable])],
-       [m4_define([am_maintainer_other], [enable])
-        m4_warn([syntax], [unexpected argument to AM@&t@_MAINTAINER_MODE: $1])])
-AC_MSG_CHECKING([whether to am_maintainer_other maintainer-specific portions of Makefiles])
-  dnl maintainer-mode's default is 'disable' unless 'enable' is passed
-  AC_ARG_ENABLE([maintainer-mode],
-[  --][am_maintainer_other][-maintainer-mode  am_maintainer_other make rules and dependencies not useful
-			  (and sometimes confusing) to the casual installer],
-      [USE_MAINTAINER_MODE=$enableval],
-      [USE_MAINTAINER_MODE=]m4_if(am_maintainer_other, [enable], [no], [yes]))
-  AC_MSG_RESULT([$USE_MAINTAINER_MODE])
-  AM_CONDITIONAL([MAINTAINER_MODE], [test $USE_MAINTAINER_MODE = yes])
-  MAINT=$MAINTAINER_MODE_TRUE
-  AC_SUBST([MAINT])dnl
-]
-)
+    if test "$gt_cv_have_gettext" = "yes" ; then
+      AC_DEFINE(ENABLE_NLS, 1,
+        [always defined to indicate that i18n is enabled])
+    fi
 
-AU_DEFUN([jm_MAINTAINER_MODE], [AM_MAINTAINER_MODE])
+    dnl Test whether we really found GNU xgettext.
+    if test "$XGETTEXT" != ":"; then
+      dnl If it is not GNU xgettext we define it as : so that the
+      dnl Makefiles still can work.
+      if $XGETTEXT --omit-header /dev/null 2> /dev/null; then
+        : ;
+      else
+        AC_MSG_RESULT(
+	  [found xgettext program is not GNU xgettext; ignore it])
+        XGETTEXT=":"
+      fi
+    fi
 
-# Check to see how 'make' treats includes.	            -*- Autoconf -*-
+    # We need to process the po/ directory.
+    POSUB=po
 
-# Copyright (C) 2001, 2002, 2003, 2005, 2009  Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+    AC_OUTPUT_COMMANDS(
+      [case "$CONFIG_FILES" in *po/Makefile.in*)
+        sed -e "/POTFILES =/r po/POTFILES" po/Makefile.in > po/Makefile
+      esac])
 
-# serial 4
+    dnl These rules are solely for the distribution goal.  While doing this
+    dnl we only have to keep exactly one list of the available catalogs
+    dnl in configure.ac.
+    for lang in $ALL_LINGUAS; do
+      GMOFILES="$GMOFILES $lang.gmo"
+      POFILES="$POFILES $lang.po"
+    done
 
-# AM_MAKE_INCLUDE()
-# -----------------
-# Check to see how make treats includes.
-AC_DEFUN([AM_MAKE_INCLUDE],
-[am_make=${MAKE-make}
-cat > confinc << 'END'
-am__doit:
-	@echo this is the am__doit target
-.PHONY: am__doit
-END
-# If we don't find an include directive, just comment out the code.
-AC_MSG_CHECKING([for style of include used by $am_make])
-am__include="#"
-am__quote=
-_am_result=none
-# First try GNU make style include.
-echo "include confinc" > confmf
-# Ignore all kinds of additional output from `make'.
-case `$am_make -s -f confmf 2> /dev/null` in #(
-*the\ am__doit\ target*)
-  am__include=include
-  am__quote=
-  _am_result=GNU
-  ;;
-esac
-# Now try BSD make style include.
-if test "$am__include" = "#"; then
-   echo '.include "confinc"' > confmf
-   case `$am_make -s -f confmf 2> /dev/null` in #(
-   *the\ am__doit\ target*)
-     am__include=.include
-     am__quote="\""
-     _am_result=BSD
-     ;;
-   esac
-fi
-AC_SUBST([am__include])
-AC_SUBST([am__quote])
-AC_MSG_RESULT([$_am_result])
-rm -f confinc confmf
-])
+    dnl Make all variables we use known to autoconf.
+    AC_SUBST(CATALOGS)
+    AC_SUBST(CATOBJEXT)
+    AC_SUBST(DATADIRNAME)
+    AC_SUBST(GMOFILES)
+    AC_SUBST(INSTOBJEXT)
+    AC_SUBST(INTLLIBS)
+    AC_SUBST(PO_IN_DATADIR_TRUE)
+    AC_SUBST(PO_IN_DATADIR_FALSE)
+    AC_SUBST(POFILES)
+    AC_SUBST(POSUB)
+  ])
 
-# Fake the existence of programs that GNU maintainers use.  -*- Autoconf -*-
+# AM_GLIB_GNU_GETTEXT
+# -------------------
+# Do checks necessary for use of gettext. If a suitable implementation 
+# of gettext is found in either in libintl or in the C library,
+# it will set INTLLIBS to the libraries needed for use of gettext
+# and AC_DEFINE() HAVE_GETTEXT and ENABLE_NLS. (The shell variable
+# gt_cv_have_gettext will be set to "yes".) It will also call AC_SUBST()
+# on various variables needed by the Makefile.in.in installed by 
+# glib-gettextize.
+dnl
+glib_DEFUN([GLIB_GNU_GETTEXT],
+  [AC_REQUIRE([AC_PROG_CC])dnl
+   AC_REQUIRE([AC_HEADER_STDC])dnl
+   
+   GLIB_LC_MESSAGES
+   GLIB_WITH_NLS
 
-# Copyright (C) 1997, 1999, 2000, 2001, 2003, 2004, 2005, 2008
-# Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+   if test "$gt_cv_have_gettext" = "yes"; then
+     if test "x$ALL_LINGUAS" = "x"; then
+       LINGUAS=
+     else
+       AC_MSG_CHECKING(for catalogs to be installed)
+       NEW_LINGUAS=
+       for presentlang in $ALL_LINGUAS; do
+         useit=no
+         if test "%UNSET%" != "${LINGUAS-%UNSET%}"; then
+           desiredlanguages="$LINGUAS"
+         else
+           desiredlanguages="$ALL_LINGUAS"
+         fi
+         for desiredlang in $desiredlanguages; do
+ 	   # Use the presentlang catalog if desiredlang is
+           #   a. equal to presentlang, or
+           #   b. a variant of presentlang (because in this case,
+           #      presentlang can be used as a fallback for messages
+           #      which are not translated in the desiredlang catalog).
+           case "$desiredlang" in
+             "$presentlang"*) useit=yes;;
+           esac
+         done
+         if test $useit = yes; then
+           NEW_LINGUAS="$NEW_LINGUAS $presentlang"
+         fi
+       done
+       LINGUAS=$NEW_LINGUAS
+       AC_MSG_RESULT($LINGUAS)
+     fi
 
-# serial 6
+     dnl Construct list of names of catalog files to be constructed.
+     if test -n "$LINGUAS"; then
+       for lang in $LINGUAS; do CATALOGS="$CATALOGS $lang$CATOBJEXT"; done
+     fi
+   fi
 
-# AM_MISSING_PROG(NAME, PROGRAM)
-# ------------------------------
-AC_DEFUN([AM_MISSING_PROG],
-[AC_REQUIRE([AM_MISSING_HAS_RUN])
-$1=${$1-"${am_missing_run}$2"}
-AC_SUBST($1)])
+   dnl If the AC_CONFIG_AUX_DIR macro for autoconf is used we possibly
+   dnl find the mkinstalldirs script in another subdir but ($top_srcdir).
+   dnl Try to locate is.
+   MKINSTALLDIRS=
+   if test -n "$ac_aux_dir"; then
+     MKINSTALLDIRS="$ac_aux_dir/mkinstalldirs"
+   fi
+   if test -z "$MKINSTALLDIRS"; then
+     MKINSTALLDIRS="\$(top_srcdir)/mkinstalldirs"
+   fi
+   AC_SUBST(MKINSTALLDIRS)
 
+   dnl Generate list of files to be processed by xgettext which will
+   dnl be included in po/Makefile.
+   test -d po || mkdir po
+   if test "x$srcdir" != "x."; then
+     if test "x`echo $srcdir | sed 's@/.*@@'`" = "x"; then
+       posrcprefix="$srcdir/"
+     else
+       posrcprefix="../$srcdir/"
+     fi
+   else
+     posrcprefix="../"
+   fi
+   rm -f po/POTFILES
+   sed -e "/^#/d" -e "/^\$/d" -e "s,.*,	$posrcprefix& \\\\," -e "\$s/\(.*\) \\\\/\1/" \
+	< $srcdir/po/POTFILES.in > po/POTFILES
+  ])
 
-# AM_MISSING_HAS_RUN
-# ------------------
-# Define MISSING if not defined so far and test if it supports --run.
-# If it does, set am_missing_run to use it, otherwise, to nothing.
-AC_DEFUN([AM_MISSING_HAS_RUN],
-[AC_REQUIRE([AM_AUX_DIR_EXPAND])dnl
-AC_REQUIRE_AUX_FILE([missing])dnl
-if test x"${MISSING+set}" != xset; then
-  case $am_aux_dir in
-  *\ * | *\	*)
-    MISSING="\${SHELL} \"$am_aux_dir/missing\"" ;;
-  *)
-    MISSING="\${SHELL} $am_aux_dir/missing" ;;
-  esac
-fi
-# Use eval to expand $SHELL
-if eval "$MISSING --run true"; then
-  am_missing_run="$MISSING --run "
+# AM_GLIB_DEFINE_LOCALEDIR(VARIABLE)
+# -------------------------------
+# Define VARIABLE to the location where catalog files will
+# be installed by po/Makefile.
+glib_DEFUN([GLIB_DEFINE_LOCALEDIR],
+[glib_REQUIRE([GLIB_GNU_GETTEXT])dnl
+glib_save_prefix="$prefix"
+glib_save_exec_prefix="$exec_prefix"
+glib_save_datarootdir="$datarootdir"
+test "x$prefix" = xNONE && prefix=$ac_default_prefix
+test "x$exec_prefix" = xNONE && exec_prefix=$prefix
+datarootdir=`eval echo "${datarootdir}"`
+if test "x$CATOBJEXT" = "x.mo" ; then
+  localedir=`eval echo "${libdir}/locale"`
 else
-  am_missing_run=
-  AC_MSG_WARN([`missing' script is too old or missing])
+  localedir=`eval echo "${datadir}/locale"`
 fi
+prefix="$glib_save_prefix"
+exec_prefix="$glib_save_exec_prefix"
+datarootdir="$glib_save_datarootdir"
+AC_DEFINE_UNQUOTED($1, "$localedir",
+  [Define the location where the catalogs will be installed])
 ])
 
-# Copyright (C) 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
-
-# AM_PROG_MKDIR_P
-# ---------------
-# Check for `mkdir -p'.
-AC_DEFUN([AM_PROG_MKDIR_P],
-[AC_PREREQ([2.60])dnl
-AC_REQUIRE([AC_PROG_MKDIR_P])dnl
-dnl Automake 1.8 to 1.9.6 used to define mkdir_p.  We now use MKDIR_P,
-dnl while keeping a definition of mkdir_p for backward compatibility.
-dnl @MKDIR_P@ is magic: AC_OUTPUT adjusts its value for each Makefile.
-dnl However we cannot define mkdir_p as $(MKDIR_P) for the sake of
-dnl Makefile.ins that do not define MKDIR_P, so we do our own
-dnl adjustment using top_builddir (which is defined more often than
-dnl MKDIR_P).
-AC_SUBST([mkdir_p], ["$MKDIR_P"])dnl
-case $mkdir_p in
-  [[\\/$]]* | ?:[[\\/]]*) ;;
-  */*) mkdir_p="\$(top_builddir)/$mkdir_p" ;;
-esac
-])
-
-# Helper functions for option handling.                     -*- Autoconf -*-
+dnl
+dnl Now the definitions that aclocal will find
+dnl
+ifdef(glib_configure_ac,[],[
+AC_DEFUN([AM_GLIB_GNU_GETTEXT],[GLIB_GNU_GETTEXT($@)])
+AC_DEFUN([AM_GLIB_DEFINE_LOCALEDIR],[GLIB_DEFINE_LOCALEDIR($@)])
+])dnl
 
-# Copyright (C) 2001, 2002, 2003, 2005, 2008  Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+# GLIB_RUN_PROG(PROGRAM, TEST-FILE, [ACTION-IF-PASS], [ACTION-IF-FAIL])
+# 
+# Create a temporary file with TEST-FILE as its contents and pass the
+# file name to PROGRAM.  Perform ACTION-IF-PASS if PROGRAM exits with
+# 0 and perform ACTION-IF-FAIL for any other exit status.
+AC_DEFUN([GLIB_RUN_PROG],
+[cat >conftest.foo <<_ACEOF
+$2
+_ACEOF
+if AC_RUN_LOG([$1 conftest.foo]); then
+  m4_ifval([$3], [$3], [:])
+m4_ifvaln([$4], [else $4])dnl
+echo "$as_me: failed input was:" >&AS_MESSAGE_LOG_FD
+sed 's/^/| /' conftest.foo >&AS_MESSAGE_LOG_FD
+fi])
 
-# serial 4
 
-# _AM_MANGLE_OPTION(NAME)
-# -----------------------
-AC_DEFUN([_AM_MANGLE_OPTION],
-[[_AM_OPTION_]m4_bpatsubst($1, [[^a-zA-Z0-9_]], [_])])
+dnl GLIB_GSETTINGS
+dnl Defines GSETTINGS_SCHEMAS_INSTALL which controls whether
+dnl the schema should be compiled
+dnl
 
-# _AM_SET_OPTION(NAME)
-# ------------------------------
-# Set option NAME.  Presently that only means defining a flag for this option.
-AC_DEFUN([_AM_SET_OPTION],
-[m4_define(_AM_MANGLE_OPTION([$1]), 1)])
+AC_DEFUN([GLIB_GSETTINGS],
+[
+  m4_pattern_allow([AM_V_GEN])
+  AC_ARG_ENABLE(schemas-compile,
+                AS_HELP_STRING([--disable-schemas-compile],
+                               [Disable regeneration of gschemas.compiled on install]),
+                [case ${enableval} in
+                  yes) GSETTINGS_DISABLE_SCHEMAS_COMPILE=""  ;;
+                  no)  GSETTINGS_DISABLE_SCHEMAS_COMPILE="1" ;;
+                  *) AC_MSG_ERROR([bad value ${enableval} for --enable-schemas-compile]) ;;
+                 esac])
+  AC_SUBST([GSETTINGS_DISABLE_SCHEMAS_COMPILE])
+  PKG_PROG_PKG_CONFIG([0.16])
+  AC_SUBST(gsettingsschemadir, [${datadir}/glib-2.0/schemas])
+  if test x$cross_compiling != xyes; then
+    GLIB_COMPILE_SCHEMAS=`$PKG_CONFIG --variable glib_compile_schemas gio-2.0`
+  else
+    AC_PATH_PROG(GLIB_COMPILE_SCHEMAS, glib-compile-schemas)
+  fi
+  AC_SUBST(GLIB_COMPILE_SCHEMAS)
+  if test "x$GLIB_COMPILE_SCHEMAS" = "x"; then
+    ifelse([$2],,[AC_MSG_ERROR([glib-compile-schemas not found.])],[$2])
+  else
+    ifelse([$1],,[:],[$1])
+  fi
 
-# _AM_SET_OPTIONS(OPTIONS)
-# ----------------------------------
-# OPTIONS is a space-separated list of Automake options.
-AC_DEFUN([_AM_SET_OPTIONS],
-[m4_foreach_w([_AM_Option], [$1], [_AM_SET_OPTION(_AM_Option)])])
+  GSETTINGS_RULES='
+.PHONY : uninstall-gsettings-schemas install-gsettings-schemas clean-gsettings-schemas
 
-# _AM_IF_OPTION(OPTION, IF-SET, [IF-NOT-SET])
-# -------------------------------------------
-# Execute IF-SET if OPTION is set, IF-NOT-SET otherwise.
-AC_DEFUN([_AM_IF_OPTION],
-[m4_ifset(_AM_MANGLE_OPTION([$1]), [$2], [$3])])
+mostlyclean-am: clean-gsettings-schemas
 
-# Copyright (C) 2001, 2003, 2005  Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+gsettings__enum_file = $(addsuffix .enums.xml,$(gsettings_ENUM_NAMESPACE))
 
-# AM_RUN_LOG(COMMAND)
-# -------------------
-# Run COMMAND, save the exit status in ac_status, and log it.
-# (This has been adapted from Autoconf's _AC_RUN_LOG macro.)
-AC_DEFUN([AM_RUN_LOG],
-[{ echo "$as_me:$LINENO: $1" >&AS_MESSAGE_LOG_FD
-   ($1) >&AS_MESSAGE_LOG_FD 2>&AS_MESSAGE_LOG_FD
-   ac_status=$?
-   echo "$as_me:$LINENO: \$? = $ac_status" >&AS_MESSAGE_LOG_FD
-   (exit $ac_status); }])
+%.gschema.valid: %.gschema.xml $(gsettings__enum_file)
+	$(AM_V_GEN) if test -f "$<"; then d=; else d="$(srcdir)/"; fi; $(GLIB_COMPILE_SCHEMAS) --strict --dry-run $(addprefix --schema-file=,$(gsettings__enum_file)) --schema-file=$${d}$< && touch [$]@
 
-# Check to make sure that the build environment is sane.    -*- Autoconf -*-
+all-am: $(gsettings_SCHEMAS:.xml=.valid)
+uninstall-am: uninstall-gsettings-schemas
+install-data-am: install-gsettings-schemas
 
-# Copyright (C) 1996, 1997, 2000, 2001, 2003, 2005, 2008
-# Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+.SECONDARY: $(gsettings_SCHEMAS)
 
-# serial 5
+install-gsettings-schemas: $(gsettings_SCHEMAS) $(gsettings__enum_file)
+	@$(NORMAL_INSTALL)
+	if test -n "$^"; then \
+		test -z "$(gsettingsschemadir)" || $(MKDIR_P) "$(DESTDIR)$(gsettingsschemadir)"; \
+		$(INSTALL_DATA) $^ "$(DESTDIR)$(gsettingsschemadir)"; \
+		test -n "$(GSETTINGS_DISABLE_SCHEMAS_COMPILE)$(DESTDIR)" || $(GLIB_COMPILE_SCHEMAS) $(gsettingsschemadir); \
+	fi
 
-# AM_SANITY_CHECK
-# ---------------
-AC_DEFUN([AM_SANITY_CHECK],
-[AC_MSG_CHECKING([whether build environment is sane])
-# Just in case
-sleep 1
-echo timestamp > conftest.file
-# Reject unsafe characters in $srcdir or the absolute working directory
-# name.  Accept space and tab only in the latter.
-am_lf='
-'
-case `pwd` in
-  *[[\\\"\#\$\&\'\`$am_lf]]*)
-    AC_MSG_ERROR([unsafe absolute working directory name]);;
-esac
-case $srcdir in
-  *[[\\\"\#\$\&\'\`$am_lf\ \	]]*)
-    AC_MSG_ERROR([unsafe srcdir value: `$srcdir']);;
-esac
+uninstall-gsettings-schemas:
+	@$(NORMAL_UNINSTALL)
+	@list='\''$(gsettings_SCHEMAS) $(gsettings__enum_file)'\''; test -n "$(gsettingsschemadir)" || list=; \
+	files=`for p in $$list; do echo $$p; done | sed -e '\''s|^.*/||'\''`; \
+	test -n "$$files" || exit 0; \
+	echo " ( cd '\''$(DESTDIR)$(gsettingsschemadir)'\'' && rm -f" $$files ")"; \
+	cd "$(DESTDIR)$(gsettingsschemadir)" && rm -f $$files
+	test -n "$(GSETTINGS_DISABLE_SCHEMAS_COMPILE)$(DESTDIR)" || $(GLIB_COMPILE_SCHEMAS) $(gsettingsschemadir)
 
-# Do `set' in a subshell so we don't clobber the current shell's
-# arguments.  Must try -L first in case configure is actually a
-# symlink; some systems play weird games with the mod time of symlinks
-# (eg FreeBSD returns the mod time of the symlink's containing
-# directory).
-if (
-   set X `ls -Lt "$srcdir/configure" conftest.file 2> /dev/null`
-   if test "$[*]" = "X"; then
-      # -L didn't work.
-      set X `ls -t "$srcdir/configure" conftest.file`
-   fi
-   rm -f conftest.file
-   if test "$[*]" != "X $srcdir/configure conftest.file" \
-      && test "$[*]" != "X conftest.file $srcdir/configure"; then
+clean-gsettings-schemas:
+	rm -f $(gsettings_SCHEMAS:.xml=.valid) $(gsettings__enum_file)
 
-      # If neither matched, then we have a broken ls.  This can happen
-      # if, for instance, CONFIG_SHELL is bash and it inherits a
-      # broken ls alias from the environment.  This has actually
-      # happened.  Such a system could not be considered "sane".
-      AC_MSG_ERROR([ls -t appears to fail.  Make sure there is not a broken
-alias in your environment])
-   fi
+ifdef gsettings_ENUM_NAMESPACE
+$(gsettings__enum_file): $(gsettings_ENUM_FILES)
+	$(AM_V_GEN) glib-mkenums --comments '\''<!-- @comment@ -->'\'' --fhead "<schemalist>" --vhead "  <@type@ id='\''$(gsettings_ENUM_NAMESPACE).@EnumName@'\''>" --vprod "    <value nick='\''@valuenick@'\'' value='\''@valuenum@'\''/>" --vtail "  </@type@>" --ftail "</schemalist>" [$]^ > [$]@.tmp && mv [$]@.tmp [$]@
+endif
+'
+  _GSETTINGS_SUBST(GSETTINGS_RULES)
+])
 
-   test "$[2]" = conftest.file
-   )
-then
-   # Ok.
-   :
-else
-   AC_MSG_ERROR([newly created file is older than distributed files!
-Check your system clock])
-fi
-AC_MSG_RESULT(yes)])
+dnl _GSETTINGS_SUBST(VARIABLE)
+dnl Abstract macro to do either _AM_SUBST_NOTMAKE or AC_SUBST
+AC_DEFUN([_GSETTINGS_SUBST],
+[
+AC_SUBST([$1])
+m4_ifdef([_AM_SUBST_NOTMAKE], [_AM_SUBST_NOTMAKE([$1])])
+]
+)
 
-# Copyright (C) 2009  Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+dnl -*- mode: autoconf -*-
+dnl Copyright 2009 Johan Dahlin
+dnl
+dnl This file is free software; the author(s) gives unlimited
+dnl permission to copy and/or distribute it, with or without
+dnl modifications, as long as this notice is preserved.
+dnl
 
 # serial 1
 
-# AM_SILENT_RULES([DEFAULT])
-# --------------------------
-# Enable less verbose build rules; with the default set to DEFAULT
-# (`yes' being less verbose, `no' or empty being verbose).
-AC_DEFUN([AM_SILENT_RULES],
-[AC_ARG_ENABLE([silent-rules],
-[  --enable-silent-rules          less verbose build output (undo: `make V=1')
-  --disable-silent-rules         verbose build output (undo: `make V=0')])
-case $enable_silent_rules in
-yes) AM_DEFAULT_VERBOSITY=0;;
-no)  AM_DEFAULT_VERBOSITY=1;;
-*)   AM_DEFAULT_VERBOSITY=m4_if([$1], [yes], [0], [1]);;
-esac
-AC_SUBST([AM_DEFAULT_VERBOSITY])dnl
-AM_BACKSLASH='\'
-AC_SUBST([AM_BACKSLASH])dnl
-_AM_SUBST_NOTMAKE([AM_BACKSLASH])dnl
-])
-
-# Copyright (C) 2001, 2003, 2005  Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+m4_define([_GOBJECT_INTROSPECTION_CHECK_INTERNAL],
+[
+    AC_BEFORE([AC_PROG_LIBTOOL],[$0])dnl setup libtool first
+    AC_BEFORE([AM_PROG_LIBTOOL],[$0])dnl setup libtool first
+    AC_BEFORE([LT_INIT],[$0])dnl setup libtool first
 
-# AM_PROG_INSTALL_STRIP
-# ---------------------
-# One issue with vendor `install' (even GNU) is that you can't
-# specify the program used to strip binaries.  This is especially
-# annoying in cross-compiling environments, where the build's strip
-# is unlikely to handle the host's binaries.
-# Fortunately install-sh will honor a STRIPPROG variable, so we
-# always use install-sh in `make install-strip', and initialize
-# STRIPPROG with the value of the STRIP variable (set by the user).
-AC_DEFUN([AM_PROG_INSTALL_STRIP],
-[AC_REQUIRE([AM_PROG_INSTALL_SH])dnl
-# Installed binaries are usually stripped using `strip' when the user
-# run `make install-strip'.  However `strip' might not be the right
-# tool to use in cross-compilation environments, therefore Automake
-# will honor the `STRIP' environment variable to overrule this program.
-dnl Don't test for $cross_compiling = yes, because it might be `maybe'.
-if test "$cross_compiling" != no; then
-  AC_CHECK_TOOL([STRIP], [strip], :)
-fi
-INSTALL_STRIP_PROGRAM="\$(install_sh) -c -s"
-AC_SUBST([INSTALL_STRIP_PROGRAM])])
+    dnl enable/disable introspection
+    m4_if([$2], [require],
+    [dnl
+        enable_introspection=yes
+    ],[dnl
+        AC_ARG_ENABLE(introspection,
+                  AS_HELP_STRING([--enable-introspection[=@<:@no/auto/yes@:>@]],
+                                 [Enable introspection for this build]),, 
+                                 [enable_introspection=auto])
+    ])dnl
 
-# Copyright (C) 2006, 2008  Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
+    AC_MSG_CHECKING([for gobject-introspection])
 
-# serial 2
+    dnl presence/version checking
+    AS_CASE([$enable_introspection],
+    [no], [dnl
+        found_introspection="no (disabled, use --enable-introspection to enable)"
+    ],dnl
+    [yes],[dnl
+        PKG_CHECK_EXISTS([gobject-introspection-1.0],,
+                         AC_MSG_ERROR([gobject-introspection-1.0 is not installed]))
+        PKG_CHECK_EXISTS([gobject-introspection-1.0 >= $1],
+                         found_introspection=yes,
+                         AC_MSG_ERROR([You need to have gobject-introspection >= $1 installed to build AC_PACKAGE_NAME]))
+    ],dnl
+    [auto],[dnl
+        PKG_CHECK_EXISTS([gobject-introspection-1.0 >= $1], found_introspection=yes, found_introspection=no)
+    ],dnl
+    [dnl	
+        AC_MSG_ERROR([invalid argument passed to --enable-introspection, should be one of @<:@no/auto/yes@:>@])
+    ])dnl
 
-# _AM_SUBST_NOTMAKE(VARIABLE)
-# ---------------------------
-# Prevent Automake from outputting VARIABLE = @VARIABLE@ in Makefile.in.
-# This macro is traced by Automake.
-AC_DEFUN([_AM_SUBST_NOTMAKE])
+    AC_MSG_RESULT([$found_introspection])
 
-# AM_SUBST_NOTMAKE(VARIABLE)
-# ---------------------------
-# Public sister of _AM_SUBST_NOTMAKE.
-AC_DEFUN([AM_SUBST_NOTMAKE], [_AM_SUBST_NOTMAKE($@)])
+    INTROSPECTION_SCANNER=
+    INTROSPECTION_COMPILER=
+    INTROSPECTION_GENERATE=
+    INTROSPECTION_GIRDIR=
+    INTROSPECTION_TYPELIBDIR=
+    if test "x$found_introspection" = "xyes"; then
+       INTROSPECTION_SCANNER=`$PKG_CONFIG --variable=g_ir_scanner gobject-introspection-1.0`
+       INTROSPECTION_COMPILER=`$PKG_CONFIG --variable=g_ir_compiler gobject-introspection-1.0`
+       INTROSPECTION_GENERATE=`$PKG_CONFIG --variable=g_ir_generate gobject-introspection-1.0`
+       INTROSPECTION_GIRDIR=`$PKG_CONFIG --variable=girdir gobject-introspection-1.0`
+       INTROSPECTION_TYPELIBDIR="$($PKG_CONFIG --variable=typelibdir gobject-introspection-1.0)"
+       INTROSPECTION_CFLAGS=`$PKG_CONFIG --cflags gobject-introspection-1.0`
+       INTROSPECTION_LIBS=`$PKG_CONFIG --libs gobject-introspection-1.0`
+       INTROSPECTION_MAKEFILE=`$PKG_CONFIG --variable=datadir gobject-introspection-1.0`/gobject-introspection-1.0/Makefile.introspection
+    fi
+    AC_SUBST(INTROSPECTION_SCANNER)
+    AC_SUBST(INTROSPECTION_COMPILER)
+    AC_SUBST(INTROSPECTION_GENERATE)
+    AC_SUBST(INTROSPECTION_GIRDIR)
+    AC_SUBST(INTROSPECTION_TYPELIBDIR)
+    AC_SUBST(INTROSPECTION_CFLAGS)
+    AC_SUBST(INTROSPECTION_LIBS)
+    AC_SUBST(INTROSPECTION_MAKEFILE)
 
-# Check how to create a tarball.                            -*- Autoconf -*-
+    AM_CONDITIONAL(HAVE_INTROSPECTION, test "x$found_introspection" = "xyes")
+])
 
-# Copyright (C) 2004, 2005  Free Software Foundation, Inc.
-#
-# This file is free software; the Free Software Foundation
-# gives unlimited permission to copy and/or distribute it,
-# with or without modifications, as long as this notice is preserved.
 
-# serial 2
+dnl Usage:
+dnl   GOBJECT_INTROSPECTION_CHECK([minimum-g-i-version])
 
-# _AM_PROG_TAR(FORMAT)
-# --------------------
-# Check how to create a tarball in format FORMAT.
-# FORMAT should be one of `v7', `ustar', or `pax'.
-#
-# Substitute a variable $(am__tar) that is a command
-# writing to stdout a FORMAT-tarball containing the directory
-# $tardir.
-#     tardir=directory && $(am__tar) > result.tar
-#
-# Substitute a variable $(am__untar) that extract such
-# a tarball read from stdin.
-#     $(am__untar) < result.tar
-AC_DEFUN([_AM_PROG_TAR],
-[# Always define AMTAR for backward compatibility.
-AM_MISSING_PROG([AMTAR], [tar])
-m4_if([$1], [v7],
-     [am__tar='${AMTAR} chof - "$$tardir"'; am__untar='${AMTAR} xf -'],
-     [m4_case([$1], [ustar],, [pax],,
-              [m4_fatal([Unknown tar format])])
-AC_MSG_CHECKING([how to create a $1 tar archive])
-# Loop over all known methods to create a tar archive until one works.
-_am_tools='gnutar m4_if([$1], [ustar], [plaintar]) pax cpio none'
-_am_tools=${am_cv_prog_tar_$1-$_am_tools}
-# Do not fold the above two line into one, because Tru64 sh and
-# Solaris sh will not grok spaces in the rhs of `-'.
-for _am_tool in $_am_tools
-do
-  case $_am_tool in
-  gnutar)
-    for _am_tar in tar gnutar gtar;
-    do
-      AM_RUN_LOG([$_am_tar --version]) && break
-    done
-    am__tar="$_am_tar --format=m4_if([$1], [pax], [posix], [$1]) -chf - "'"$$tardir"'
-    am__tar_="$_am_tar --format=m4_if([$1], [pax], [posix], [$1]) -chf - "'"$tardir"'
-    am__untar="$_am_tar -xf -"
-    ;;
-  plaintar)
-    # Must skip GNU tar: if it does not support --format= it doesn't create
-    # ustar tarball either.
-    (tar --version) >/dev/null 2>&1 && continue
-    am__tar='tar chf - "$$tardir"'
-    am__tar_='tar chf - "$tardir"'
-    am__untar='tar xf -'
-    ;;
-  pax)
-    am__tar='pax -L -x $1 -w "$$tardir"'
-    am__tar_='pax -L -x $1 -w "$tardir"'
-    am__untar='pax -r'
-    ;;
-  cpio)
-    am__tar='find "$$tardir" -print | cpio -o -H $1 -L'
-    am__tar_='find "$tardir" -print | cpio -o -H $1 -L'
-    am__untar='cpio -i -H $1 -d'
-    ;;
-  none)
-    am__tar=false
-    am__tar_=false
-    am__untar=false
-    ;;
-  esac
+AC_DEFUN([GOBJECT_INTROSPECTION_CHECK],
+[
+  _GOBJECT_INTROSPECTION_CHECK_INTERNAL([$1])
+])
 
-  # If the value was cached, stop now.  We just wanted to have am__tar
-  # and am__untar set.
-  test -n "${am_cv_prog_tar_$1}" && break
+dnl Usage:
+dnl   GOBJECT_INTROSPECTION_REQUIRE([minimum-g-i-version])
 
-  # tar/untar a dummy directory, and stop if the command works
-  rm -rf conftest.dir
-  mkdir conftest.dir
-  echo GrepMe > conftest.dir/file
-  AM_RUN_LOG([tardir=conftest.dir && eval $am__tar_ >conftest.tar])
-  rm -rf conftest.dir
-  if test -s conftest.tar; then
-    AM_RUN_LOG([$am__untar <conftest.tar])
-    grep GrepMe conftest.dir/file >/dev/null 2>&1 && break
-  fi
-done
-rm -rf conftest.dir
 
-AC_CACHE_VAL([am_cv_prog_tar_$1], [am_cv_prog_tar_$1=$_am_tool])
-AC_MSG_RESULT([$am_cv_prog_tar_$1])])
-AC_SUBST([am__tar])
-AC_SUBST([am__untar])
-]) # _AM_PROG_TAR
+AC_DEFUN([GOBJECT_INTROSPECTION_REQUIRE],
+[
+  _GOBJECT_INTROSPECTION_CHECK_INTERNAL([$1], [require])
+])
 
 m4_include([m4/gtk-doc.m4])
 m4_include([m4/intltool.m4])
diff -pruN 3.0.2-4/ChangeLog 1:3.2.0-0ubuntu5/ChangeLog
--- 3.0.2-4/ChangeLog	2011-05-24 18:51:30.000000000 +0000
+++ 1:3.2.0-0ubuntu5/ChangeLog	2011-09-26 14:21:28.000000000 +0000
@@ -1,13 +1,1879 @@
-commit 25997eafdb95525a6ed526c6e6b929e44f4160f0
+commit f51bad348ab71e3203a7b76c45d307b0fafc5128
 Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:   2011-05-24
+Date:   2011-09-26
 
-    release: prepare for 3.0.2
+    release: prepare for 3.2.0
 
 M	NEWS
 M	configure.in
 
-commit ef555cd9a142cc0e6c4dbd99aa37124f1c8f7578
+commit c6299e775ae7770b5b98ede0b70e90ecd04bc742
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-26
+
+    trivial: fix a critical when opening preferences
+
+    Just a trivial cleanup for a critical accidentally introduced
+    in commit
+    db72d73b3cd58493b1b8878a52ff8a9f5d350602
+
+M	src/nautilus-file-management-properties.c
+M	src/nautilus-file-management-properties.ui
+
+commit 278a92edf777eb3dc623a4284ef4d81af3f77d27
+Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
+Date:	2011-09-26
+
+    Updated Slovenian translation
+
+M	po/sl.po
+
+commit 34b5833b704e174c82d943b28e59d91e9531fdbc
+Author: Carles Ferrando <carles.ferrando@gmail.com>
+Date:	2011-09-26
+
+    [l10n]Updated Catalan (Valencian) translation
+
+M	po/ca@valencia.po
+
+commit 2b296a9d0dfba07b62144e96a52368205c447561
+Author: Tommi Vainikainen <thv@iki.fi>
+Date:	2011-09-26
+
+    Updated Finnish translation
+
+M	po/fi.po
+
+commit 368d49124774c4bf640f617e4fcf86641dd886e7
+Author: Seán de Búrca <leftmostcat@gmail.com>
+Date:	2011-09-25
+
+    Updated Irish translation
+
+M	po/ga.po
+
+commit 544fcac94f70f3f35105bfad3f6dda21197d7378
+Author: Andika Triwidada <andika@gmail.com>
+Date:	2011-09-25
+
+    Updated Indonesian translation
+
+M	po/id.po
+
+commit dfb8d194bf9ff460b8d6a7a9e3629ab5b343bb46
+Author: Lucas Lommer <llommer@svn.gnome.org>
+Date:	2011-09-24
+
+    Updated Czech translation
+
+M	po/cs.po
+
+commit 5e83b5591ffccef5e9faa8bc384c7ffd59eab05e
+Author: Lucas Lommer <llommer@svn.gnome.org>
+Date:	2011-09-24
+
+    Updated Czech translation
+
+M	po/cs.po
+
+commit 55210fff4df1ea8312b9e276f65dd3e22ec406f0
+Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
+Date:	2011-09-24
+
+    Updated Basque language
+
+M	po/eu.po
+
+commit adb9e12825aedee3b71a1bd9bb4589b22f724946
+Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
+Date:	2011-09-23
+
+    Updated Japanese translation
+
+M	po/ja.po
+
+commit a2045383fc726c4d11a1ab08837fd97d9d098a3b
+Author: Claude Paroz <claude@2xlibre.net>
+Date:	2011-09-22
+
+    Cleaned Assamese translation
+
+M	po/as.po
+
+commit f07aa75bf010653bd9e1a5f5519fec8a029763de
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-22
+
+    icon-canvas-item: don't draw pango layouts when renaming
+
+    Fixes a regression introduced in commit
+    95910c94fd46f368b66f02e1961dc5f273b38c82 that causes unwanted text
+    to be
+    drawn while renaming a file in icon view.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=659831
+
+M	libnautilus-private/nautilus-icon-canvas-item.c
+
+commit 2b9b06cfa8bb431f21af74a5f630646df494eb00
+Author: Changwoo Ryu <cwryu@debian.org>
+Date:	2011-09-23
+
+    Updated Korean translation
+
+M	po/ko.po
+
+commit 9023264e0660b50253a9bf7bffe977e0b3a6fd4c
+Author: Joe Hansen <joedalton2@yahoo.dk>
+Date:	2011-09-22
+
+    Updated Danish translation
+
+M	po/da.po
+
+commit f985fe035500e57bbede9f0dfb252fc0f2569377
+Author: Sweta Kothari <swkothar@redhat.com>
+Date:	2011-09-22
+
+    Updated Gujarati Translations
+
+M	po/gu.po
+
+commit b8238d4a89de55a2e93af7f2aee15cf4148625a6
+Author: Gabor Kelemen <kelemeng@gnome.hu>
+Date:	2011-09-19
+
+    Updated Hungarian translation
+
+M	po/hu.po
+
+commit 2cb91c05718dc5463a52eadf24e6036adfe6e10e
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-19
+
+    icon-canvas-item: don't forget to clip the embedded text rectangle
+
+    When drawing the embedded text, the pango layout should be clipped to
+    the computed rectangle.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=659518
+
+M	libnautilus-private/nautilus-icon-canvas-item.c
+
+commit bf1f6bde79f5226388551780dcd7f148c8f55734
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-19
+
+    release: prepare for 3.1.92
+
+M	NEWS
+M	configure.in
+
+commit 0a32dd8da8b2a9d10189ef6c8865bb4ec2ca345f
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-19
+
+    users-group-cache: nuke this, as it appears to be unused
+
+M	libnautilus-private/Makefile.am
+M	libnautilus-private/nautilus-file.c
+D	libnautilus-private/nautilus-users-groups-cache.c
+D	libnautilus-private/nautilus-users-groups-cache.h
+
+commit b11c8a69479b5307d946dbc5742baf5cca75ae06
+Author: Mike Gorse <mgorse@novell.com>
+Date:	2011-09-16
+
+    Fix accessibility for gtk 3.2, and send object:state-changed:selected
+
+    The code to derive the EelCanvasAccessible class no longer works as of
+    gtk+ 3.1.9.  Currently the recommended behavior is to derive from
+    GtkAccessible.
+
+    Also, canvas items should send object:state-changed:selected
+    events when
+    selected and unselected; otherwise AT-SPI will not update its cache.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=650897
+
+M	eel/eel-canvas.c
+M	eel/eel-canvas.h
+M	libnautilus-private/nautilus-icon-canvas-item.c
+
+commit f83324a05375ba1aa97d3e6ea91f4af323f2bd2c
+Author: Aurimas Černius <aurisc4@gmail.com>
+Date:	2011-09-18
+
+    Updated Lithuanian translation
+
+M	po/lt.po
+
+commit 5d549140c95ebb9e7c5cdf5d7d639cca36a22021
+Author: Lê Hoàng Phương <herophuong93@gmail.com>
+Date:	2011-09-18
+
+    po/vi.po: changed Bookmark translation from "Liên kết lưu" to
+    "Đánh dấu"
+
+M	po/vi.po
+
+commit 0d1300c2c0790ea510a9253314e0c1f92e241843
+Author: Nguyễn Vũ Hưng <vuhung16plus@gmail.com>
+Date:	2011-09-18
+
+    Updated Vietnamese translation
+
+M	po/vi.po
+
+commit 4016176dc43e4c502714d7544000dbed64c95dfe
+Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
+Date:	2011-09-18
+
+    Updated Thai translation.
+
+M	po/th.po
+
+commit 92e3aded0c213d33e6bbe39f4a9258f4a50a0f7c
+Author: Ville-Pekka Vainio <vpvainio@iki.fi>
+Date:	2011-09-17
+
+    Updated reduced Finnish translation
+
+M	po/fi.po
+
+commit c408390df407fa4b90d4d8bf49a26401ec908512
+Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
+Date:	2011-09-17
+
+    Updated Belarusian translation (some fixes after manual testing).
+
+M	po/be.po
+
+commit 8fc72b1b9122cd3dec7c40c2d8f3b24a5038ae46
+Author: Alexander Shopov <ash@kambanaria.org>
+Date:	2011-09-17
+
+    Updated Bulgarian translation
+
+M	po/bg.po
+
+commit c0f1c0988790e458351a3e6f6a9bdc494efc0797
+Author: Antonio Fernandes C. Neto <fernandesn@gnome.org>
+Date:	2011-09-17
+
+    Updated Brazilian Portuguese translation
+
+M	po/pt_BR.po
+
+commit 4fde92db8333dfdb708f57e9b69d3fa74f511663
+Author: Joan Duran <jodufi@gmail.com>
+Date:	2011-09-17
+
+    [l10n]Updated Catalan translation
+
+M	po/ca.po
+
+commit 3956b5c163d1b6beda14ab3d47bf78653208c106
+Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
+Date:	2011-09-17
+
+    Updated Japanese translation
+
+M	po/ja.po
+
+commit d477edb640c0aa58550e43992fb788f54b2ec700
+Author: Mario Blättermann <mariobl@gnome.org>
+Date:	2011-09-16
+
+    [l10n] Updated German translation
+
+M	po/de.po
+
+commit c97c17c4970cb9ae9c38685005995abe2a880921
+Author: Daniel Korostil <ted.korostiled@gmail.com>
+Date:	2011-09-16
+
+    Uploaded Ukranian
+
+M	po/uk.po
+
+commit a046d86cd13431eef4bae743c0ca505dffaecca0
+Author: dmustieles <daniel.mustieles@gmail.com>
+Date:	2011-09-14
+
+    Updated Spanish translation
+
+M	po/es.po
+
+commit cb9d902fccbc462253d60d9a39fa5ee2cce1af7d
+Author: Yinghua Wang <wantinghard@gmail.com>
+Date:	2011-09-13
+
+    update Simplified Chinese (zh_CN) translation
+
+M	po/zh_CN.po
+
+commit 67743ffbc62abeb2bb3511901c95fb57d4ee9d93
+Author: Yinghua Wang <wantinghard@gmail.com>
+Date:	2011-09-13
+
+    update Simplified Chinese (zh_CN) translation
+
+M	po/zh_CN.po
+
+commit 78be87bc843f71670b41011b645f983bab6ba81d
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-12
+
+    desktop: ensure the desktop metadata is up to date when setting
+    as ready
+
+    As part of the I/O machinery cycle internal to call_when_ready
+    nautilus_file_clear_info() can be called and clear the metadata we
+    previously set during _init.
+    Move the desktop metadata initialization before returning the file as
+    ready, so it's always up to date when the view reads the settings.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=655561
+
+M	libnautilus-private/nautilus-desktop-directory-file.c
+
+commit 6775e582bcd332eaed925f41555fe4e5c0a3dd71
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-12
+
+    file: read the emblem icon names from metadata
+
+    Support for the metadata::emblems got lost during the 3.0 development,
+    re-add support for it.
+
+M	libnautilus-private/nautilus-file.c
+
+commit 97802bc3f6cfbd464eae6e4375cc8f7d71a218af
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-12
+
+    window-manage-views: scroll to the selected location when opening
+    an URI
+
+    When opening nautilus with a preselected URI, scroll the window
+    to that
+    location in addition to selecting the view element.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=658843
+
+M	src/nautilus-window-manage-views.c
+
+commit 3add5865157f6eb66ddf5729ffdf3102c020cc10
+Author: Dr.T.Vasudevan <agnihot3@gmail.com>
+Date:	2011-09-12
+
+    updated Tamil translation
+
+M	po/ta.po
+
+commit d82cd5965c246173c3f8e3ce39fdde740592259e
+Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
+Date:	2011-09-11
+
+    Updated Latvian translation.
+
+M	po/lv.po
+
+commit e7c643cea5a4455d34954edfad24ca62dd585156
+Author: Jorge González <jorgegonz@svn.gnome.org>
+Date:	2011-09-11
+
+    Updated Spanish translation
+
+M	po/es.po
+
+commit 7fe6d3d2a4fe48d58afba8c0ee8e40fe60c5d63b
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-10
+
+    tree-sidebar: don't block the parent handler when popping up a menu
+
+    Otherwise the treeview will not select the row where the event
+    happened.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=601725
+
+M	src/nautilus-tree-sidebar.c
+
+commit bc236c95df0b3362b4e51a404bd89e13062afa49
+Author: Arash Mousavi <amousavi@src.gnome.org>
+Date:	2011-09-10
+
+    Updated Persian translation
+
+M	po/fa.po
+
+commit 8873abff5de2fd8039ba52e60a835444527f7349
+Author: Duarte Loreto <happyguy_pt@hotmail.com>
+Date:	2011-09-10
+
+    Updated Portuguese translation
+
+M	po/pt.po
+
+commit a465c3b91dfadbfb590adc42fee18aaa1b61d9fc
+Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
+Date:	2011-09-10
+
+    Updated Japanese translation
+
+M	po/ja.po
+
+commit 8d5e8502862f93a188a848ca79779db09e4abf85
+Author: A S Alam <aalam@users.sf.net>
+Date:	2011-09-10
+
+    update PunjabiTranslation
+
+M	po/pa.po
+
+commit d56fd8f591b3909ef58d7e191afb400de7a8f75f
+Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
+Date:	2011-09-09
+
+    Updated Esperanto translation
+
+M	po/eo.po
+
+commit 99ad534b7b2fae3fdfa15345cbeae01da5dda803
+Author: Javier Jardón <jjardon@gnome.org>
+Date:	2011-09-09
+
+    Make maintiner mode enabled by default
+
+    See
+    http://blogs.gnome.org/desrt/2011/09/08/am_maintainer_mode-is-not-cool/
+
+M	configure.in
+
+commit a64ac652e217cfd9809f669453da6577a198ae37
+Author: Yaron Shahrabani <sh.yaron@gmail.com>
+Date:	2011-09-09
+
+    Updated Hebrew translation.
+
+M	po/he.po
+
+commit 2f064e560cf949b1e1bc4448eaa277f8e05180d8
+Author: David Liang <liangchenye@gmail.com>
+Date:	2011-09-09
+
+    icon-container: invalidate the layout cache on style-updated
+
+    This way label sizes will be recomputed if e.g. DPI settings change.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=578468
+
+M	libnautilus-private/nautilus-icon-container.c
+
+commit c0e6ac365cd4d4d4add0db1edf6f7506bd85e57f
+Author: Matthias Clasen <mclasen@redhat.com>
+Date:	2011-09-09
+
+    file-operations: ignore ALREADY_MOUNTED errors when mounting
+
+    Don't spawn an error dialog in this case.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=579645
+
+M	libnautilus-private/nautilus-file-operations.c
+
+commit a78d885027d6a49d712b5589fd79c822edf4e17d
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-08
+
+    search-directory: stop the engine when there are no active monitors
+
+    My understanding of this code suggests the engine should be stopped as
+    soon as the active monitors reach zero.
+    This fixes the Stop button not working while searching anyway, and
+    doesn't seem to cause any collateral damage.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=563163
+
+M	libnautilus-private/nautilus-search-directory.c
+
+commit fdf0036ca9fbb17b97aefabd95f994190cdc0bac
+Author: Piotr Drąg <piotrdrag@gmail.com>
+Date:	2011-09-08
+
+    Updated Polish translation
+
+M	po/pl.po
+
+commit 226595c7ed30e21247d07a063dd7d1f9221306ed
+Author: Luca Ferretti <lferrett@gnome.org>
+Date:	2011-09-08
+
+    l10n: Updated Italian translation
+
+M	po/it.po
+
+commit 920aa3d94be890f241d3be415540dbde6a81df0a
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-08
+
+    tracker: always reset the cancellable when starting a query
+
+    Otherwise we can start a query with a cancelled object already, making
+    it fail immediately.
+
+M	libnautilus-private/nautilus-search-engine-tracker.c
+
+commit ee73c255d75165607c7f04defd5e8edfa3524914
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-08
+
+    window: make sure not to unref NULL GFiles
+
+    The GFile pointed by parent here can be NULL after the cycle, so fold
+    the unref in the != NULL block.
+
+M	src/nautilus-window-manage-views.c
+
+commit 88b08d691c17b9686938a0b20a37a19ac99cacc3
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-08
+
+    all: remove is_indexed property on NautilusSearchDirectory
+
+    It doesn't really make sense to artificially change the query
+    target if
+    we're indexed.
+
+M	libnautilus-private/nautilus-search-directory.c
+M	libnautilus-private/nautilus-search-directory.h
+M	libnautilus-private/nautilus-search-engine-simple.c
+M	libnautilus-private/nautilus-search-engine-tracker.c
+M	libnautilus-private/nautilus-search-engine.c
+M	libnautilus-private/nautilus-search-engine.h
+M	src/nautilus-query-editor.c
+M	src/nautilus-query-editor.h
+M	src/nautilus-window-pane.c
+M	src/nautilus-window-slot.c
+
+commit aef4bf26ed8b48f6519fec9531bb530783193447
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-08
+
+    tracker: respect the location URI when searching with tracker
+
+M	libnautilus-private/nautilus-search-engine-tracker.c
+
+commit a65eb16241ea0e64e5bf2547ffdaebcaa4547574
+Author: Claude Paroz <claude@2xlibre.net>
+Date:	2011-09-08
+
+    Updated French translation
+
+M	po/fr.po
+
+commit 6f4d215dd9df1b3b0c7fb4714fda88bc2ef39590
+Author: Bruce Cowan <bruce@bcowan.me.uk>
+Date:	2011-09-08
+
+    Updated British English translation
+
+M	po/en_GB.po
+
+commit 92e40dd094a812db6bcc3e60c0830d20b3f07b15
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-08
+
+    window: steal all accelerators/mnemonics keybindings when renaming
+
+    If we're renaming, we really want to ignore all the accelerators
+    and mnemonics coming from NautilusWindow and NautilusView, as
+    they might
+    conflict with the regular bindings expected in an editable widget,
+    such
+    as an editable GtkCellRendererText or EelEditableLabel.
+    This should fix all the recent keybinding-related regressions, such as
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=658105
+    https://bugzilla.gnome.org/show_bug.cgi?id=651574
+
+M	src/nautilus-window.c
+
+commit a67212a39bbcd342f0a503d693ebd80fab48ac9c
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-08
+
+    view: add an is_renaming property to NautilusView
+
+    And keep it in sync with the renaming widget. This will be useful to
+    forward events to the view if it's renaming.
+
+M	libnautilus-private/nautilus-icon-container.c
+M	libnautilus-private/nautilus-icon-container.h
+M	src/nautilus-icon-view.c
+M	src/nautilus-list-view.c
+M	src/nautilus-view.c
+M	src/nautilus-view.h
+
+commit 88b535828ddacd7ec2313d52a21f164aee535fa3
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-08
+
+    Revert "window: reverse the order of key-press event processing"
+
+    This reverts commit f76c50a0e46aa7786820f76b3f71b57b44b8d7fb.
+
+M	libnautilus-private/nautilus-icon-container.c
+M	src/nautilus-list-view.c
+M	src/nautilus-window.c
+
+commit c55fa6b75ba623b327975fdaa37d5a8e6669e7ac
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-08
+
+    build: fix optional dependency check on libtracker-sparql
+
+    Commit ffc7c7f98901e8a319b91716d05e521a798dbe43 didn't really work in
+    the case where no tracker was found on the system, really forcing a
+    build dependency. Fix this.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=658545
+
+M	configure.in
+
+commit 8d8979f53cea0e8e48faa9ffba82950013e18ad0
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    icon-dnd: remove hardcoded highlight frame
+
+    The call to gtk_render_frame() should be enough; the problem is with
+    Adwaita which does not define a CSS style for the "dnd" class.
+
+M	libnautilus-private/nautilus-icon-dnd.c
+
+commit 7732a6b35369c1cef56351cc491358c2f6623c5e
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    icon-canvas-item: render the additional text with gtk_render_layout()
+
+    And add a style class for it.
+
+M	libnautilus-private/nautilus-icon-canvas-item.c
+
+commit ffc7c7f98901e8a319b91716d05e521a798dbe43
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    tracker: make the tracker-sparql dependency optional
+
+    This way it's still possible to specify --enable-tracker=no from the
+    configure line if you want to avoid the tracker dependency.
+
+M	configure.in
+M	libnautilus-private/Makefile.am
+M	libnautilus-private/nautilus-search-engine.c
+
+commit b3da52fefdbf5dc6f8f95fe381181dc47e54d5c3
+Author: Stefano Teso <stefano.teso@gmail.com>
+Date:	2011-09-07
+
+    file: make sure not to use a 0 width/height when scaling the image
+
+    The problem is that for extreme height-to-width ratio images,
+    gdk_pixbuf_scale_simple () is called with either width or height = 0
+    (printing a critical warning to the terminal).
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=329010
+
+M	libnautilus-private/nautilus-file.c
+
+commit f1dd42ec1c86e78fa894c07ee6b0c8df60d45acb
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    tracker: use libtracker-sparql directly
+
+    It's not a problem for nautilus to depend on libtracker-sparql here
+    instead of using g_module_open()
+
+M	configure.in
+M	libnautilus-private/nautilus-search-engine-tracker.c
+
+commit 402b281790c1bca3fc10010008cb1ac6fb997b59
+Author: Pavlos Touboulidis <pavlos256@gmail.com>
+Date:	2011-04-11
+
+    list-view: Fix default sort order.
+
+    Removed the extra "uri" element from the sort order mapping array
+    because the settings enum values were being mapped to the wrong
+    strings.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=647491
+
+M	src/nautilus-list-view.c
+
+commit ad5b834df34d6a8f3919909b63ce97cc2bda53d4
+Author: mads@kiilerich.com <mads@kiilerich.com>
+Date:	2011-09-07
+
+    nautilus-autorun-software: handle mime type x-content/unix-software
+    only
+
+    This is a consequence of the fix for
+    https://bugs.freedesktop.org/show_bug.cgi?id=20562 .
+
+    This undoes the part of cffb9cf7025 that hardcodes that media with
+    x-content/win32-software are silently ignored, and thus improves
+    on the
+    fix for #524270.
+
+    Wine or something could now provide a handler for win32-software.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=632510
+
+M	data/nautilus-autorun-software.desktop.in.in
+M	src/nautilus-autorun-software.c
+
+commit 8978c6375bbe0cd26fffded25bc4606cab2c88e6
+Author: Phillip Berndt <phillip.berndt@gmail.com>
+Date:	2011-02-16
+
+    nautilus-autorun-software: Use /bin/sh for autorun.sh execution
+
+    If the autorun file is called autorun.sh it is clearly meant for
+    execution through a sh processor. The benefit of using /bin/sh as the
+    executable is that autorun will also work on FAT formatted media
+    (which
+    does not allow autorun.sh to have +x permission set)
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=642511
+
+M	src/nautilus-autorun-software.c
+
+commit d1bc9311392e243aa5c9af4b80a373b6dd69d741
+Author: Sandro Mani <manisandro@gmail.com>
+Date:	2011-09-07
+
+    mime-actions: don't spawn a warning if we have only one application
+
+    Don't show a confirmation dialog when we're opening a number of files
+    with the same application.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=649811
+
+M	src/nautilus-mime-actions.c
+
+commit 571a6ef755a6190d442739589b686401d75ff40b
+Author: Tomas Bzatek <tbzatek@redhat.com>
+Date:	2011-04-15
+
+    connect-server-dialog: Respect password save setting
+
+    The "Remember this password" checkbox was not respected
+    when password was specified and connection succeeded
+    for the first time.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=641376
+
+M	src/nautilus-connect-server-dialog.c
+
+commit 0ae354ce50394d18be01ca670fdf190d63c1591e
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    search-bar: use gtk_entry_set_icon_from_icon_name()
+
+    Now that we have an image style class for entry icons, we can
+    style the
+    symbolic color from the theme instead of rendering this manually.
+
+    This also has the side effect of fixing bugs like
+    https://bugzilla.gnome.org/show_bug.cgi?id=651209
+
+M	src/nautilus-search-bar.c
+
+commit 37e379a5a484b604bd25f0b4cb3269f6e4c942ba
+Author: Michael Terry <michael.terry@canonical.com>
+Date:	2011-06-29
+
+    Look at XDG_CURRENT_DESKTOP to decide if a link is foreign
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=653660
+
+M	libnautilus-private/nautilus-link.c
+
+commit 637289f74536ed2f31e05604401203a9360c439f
+Author: Michael Terry <michael.terry@canonical.com>
+Date:	2011-06-29
+
+    Add Unity to OnlyShowIn
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=653657
+
+M	data/nautilus.desktop.in.in
+
+commit cbadf49a82c70bb6ef90d63fdc4b43f4cb108598
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    css: remove custom CSS stylesheet
+
+    Our custom CSS stylesheet is actually very tied to Adwaita. We don't
+    want to force this style to other GTK+ themes, so the theming
+    information has been moved to Adwaita itself.
+
+M	data/Makefile.am
+D	data/nautilus.css
+M	src/nautilus-application.c
+
+commit ca7f81e2e9adf325effa11fc55aace4a087ab61b
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    icon-container: use the "rubberband" style class for the selection
+    item
+
+    Instead of using a custom style property.
+
+M	data/nautilus.css
+M	libnautilus-private/nautilus-icon-container.c
+
+commit 8b676a68b698b705a6008c89d53fded1cf635981
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    desktop: add a nautilus-desktop style class to the desktop canvas
+
+    So that themes can tweak the color/background of desktop canvas items
+    separately.
+
+M	libnautilus-private/nautilus-icon-container.c
+
+commit 22707fdc469dfc7548adc8020e3aaf63b20ae1bf
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    eel: remove unused eel_cairo_draw_layout_with_drop_shadows()
+
+M	eel/eel-gdk-extensions.c
+M	eel/eel-gdk-extensions.h
+
+commit 77eecef417b91bb0c48588513de473f11a5c9896
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    icon-container: remove unused code caching canvas item colors
+
+    Caching colors in NautilusIconContainer to use them in the canvas item
+    is not needed anymore, as gtk_render_* fetches the right values
+    directly
+    from the style context.
+
+M	libnautilus-private/nautilus-icon-container.c
+M	libnautilus-private/nautilus-icon-private.h
+
+commit 95910c94fd46f368b66f02e1961dc5f273b38c82
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    icon-canvas-item: use gtk_render_* methods instead of direct cairo
+
+    Instead of hardcoding colors and using direct cairo calls to draw the
+    canvas items frame/background/labels, use gtk_render_* methods
+    directly.
+    This has the advantage of making them more friendly with GTK+ themes
+    (by
+    adding a nautilus-canvas-item style class to the canvas context when
+    drawing) and removes a ton of convoluted cairo drawing code.
+
+M	libnautilus-private/nautilus-icon-canvas-item.c
+
+commit 483f13c18f55e489bc15ad266d5612edf96ad95a
+Author: Matej Urbančič <mateju@svn.gnome.org>
+Date:	2011-09-07
+
+    Updated Slovenian translation
+
+M	po/sl.po
+
+commit 5b09cedf434b53a975074b346d511335fc735cba
+Author: Rui Matos <tiagomatos@gmail.com>
+Date:	2011-08-08
+
+    list-view: explicitly set cursor on file name cell renderer on rename
+
+    The file name column has two cell renderers, one for the icon and
+    another for
+    the name string. Thus, gtk_tree_view_set_cursor() isn't enough
+    to reliably
+    start editing the file name cell since it will try to edit whatever
+    is the
+    currently focused cell in the column.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=656128
+
+M	src/nautilus-list-view.c
+
+commit b20d9570c840f696eae5216652d93540bcfdc6db
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    floating-bar: remove some unused code
+
+M	src/nautilus-floating-bar.c
+
+commit 00b108c687408db87ebb617186aa8fa62f35c7de
+Author: Luke Symes <allsymes@gmail.com>
+Date:	2011-07-16
+
+    Don't hide the floating-bar on hover if it is interactive
+
+    If there are actions set on the floating bar, avoid escaping the
+    pointer.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=654558
+
+M	src/nautilus-floating-bar.c
+M	src/nautilus-window-manage-views.c
+
+commit 3f892611ab497180fae677abd6520e4cd387877f
+Author: Stas Solovey <whats_up@tut.by>
+Date:	2011-09-07
+
+    Updated Russian translation
+
+M	po/ru.po
+
+commit a21d27b66fa307adaf87918f5feb2be44d52fdca
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-09-07
+
+    places-sidebar: don't manually highlight the symbolic eject icon
+
+    Set the right style class and state when rendering the icon, so the
+    theming engine can fetch the right color from the theme and color the
+    symbolic icon automatically.
+
+M	src/nautilus-places-sidebar.c
+
+commit 1eaae29320deb8dc6f218c13584aac5bbb66acd1
+Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
+Date:	2011-09-07
+
+    Updated Belarusian translation.
+
+M	po/be.po
+
+commit 407e426fcd2413a5a27e8bbc9f455da9e3fbbe59
+Author: Kjartan Maraas <kmaraas@gnome.org>
+Date:	2011-09-06
+
+    Updated Norwegian bokmål translation
+
+M	po/nb.po
+
+commit 62bb5efc592a1241bfb0ca5c3773eb8ad899cbcc
+Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
+Date:	2011-09-06
+
+    Updated Traditional Chinese translation(Hong Kong and Taiwan)
+
+M	po/zh_HK.po
+M	po/zh_TW.po
+
+commit fa72a893c4e8558d94c22cb9ed3ed6c417eb265f
+Author: Daniel Nylander <po@danielnylander.se>
+Date:	2011-09-05
+
+    Updated Swedish translation
+
+M	po/sv.po
+
+commit 2d66b738054eb27a0f624be5a4a76d038c907b4d
+Author: Jorge González <jorgegonz@svn.gnome.org>
+Date:	2011-09-05
+
+    Updated Spanish translation
+
+M	po/es.po
+
+commit 8478047a09576891e30d87232d332da244c8a518
+Author: Fran Dieguez <fran@openhost.es>
+Date:	2011-09-05
+
+    Updated galician translations
+
+M	po/gl.po
+
+commit 4060b9ee98bb080383e4d973c7ae5be1a515f785
+Author: Shaun McCance <shaunm@gnome.org>
+Date:	2011-09-02
+
+    Update help targets and add more useful entries to help menu
+
+M	src/nautilus-bookmarks-window.c
+M	src/nautilus-connect-server-dialog.c
+M	src/nautilus-file-management-properties.c
+M	src/nautilus-properties-window.c
+M	src/nautilus-shell-ui.xml
+M	src/nautilus-view.c
+M	src/nautilus-window-menus.c
+
+commit 156f61454a06dddadb82990bfd4d287729352ece
+Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
+Date:	2011-09-04
+
+    Updated Belarusian translation.
+
+M	po/be.po
+
+commit 80d2046dd0df5719daa6ce9b702f0c0265eb7044
+Author: André Gondim <andregondim@ubuntu.com>
+Date:	2011-09-03
+
+    Updated Brazilian Portuguese translation, reviewed by Antonio
+    Fernandes C. Neto <fernandesn@gnome.org>.
+
+M	po/pt_BR.po
+
+commit c687d66e473f7094c6af552a69d14d81ae4c3baf
+Author: Aurimas Černius <aurisc4@gmail.com>
+Date:	2011-09-03
+
+    Updated Lithuanian translation
+
+M	po/lt.po
+
+commit af0022fc388a587726f1186bbe131c666e4d50a3
+Author: Tomas Bzatek <tbzatek@redhat.com>
+Date:	2011-09-02
+
+    previewer: Fix leaked GError
+
+M	src/nautilus-previewer.c
+
+commit e75ff65bc233eaaff108329376ff04b007422668
+Author: Stas Solovey <whats_up@tut.by>
+Date:	2011-08-31
+
+    Updated Russian translation
+
+M	po/ru.po
+
+commit db72d73b3cd58493b1b8878a52ff8a9f5d350602
+Author: Vincent Untz <vuntz@gnome.org>
+Date:	2011-08-30
+
+    all: Remove preferences about sound previewing
+
+    The code was removed, so no need to keep the preference.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=657718
+
+M	libnautilus-private/nautilus-global-preferences.h
+M	libnautilus-private/nautilus.convert
+M	libnautilus-private/org.gnome.nautilus.gschema.xml.in
+M	src/nautilus-file-management-properties.c
+M	src/nautilus-file-management-properties.ui
+
+commit 3c5cc30d554e641d6013ef196b1a2d7c9424fa41
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-08-29
+
+    release: prepare for 3.1.90
+
+M	NEWS
+M	configure.in
+
+commit 3d44be7ced5267143b3eb2ffcf7118c4fec3a199
+Author: Andika Triwidada <andika@gmail.com>
+Date:	2011-08-18
+
+    Updated Indonesian translation
+
+M	po/id.po
+
+commit 2d3ba922514b5b5aa5db01214b0dd183a2fdb8e2
+Author: A S Alam <aalam@users.sf.net>
+Date:	2011-08-18
+
+    update translation for Punjabi
+
+M	po/pa.po
+
+commit cfb84e3f7e44b0d752541ece747cec0066f0cea9
+Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
+Date:	2011-08-14
+
+    Updated Thai translation.
+
+M	po/th.po
+
+commit 945f5bfaf3abbeaf963675ffd5d476cbefde8d74
+Author: Piotr Drąg <piotrdrag@gmail.com>
+Date:	2011-08-12
+
+    Updated Polish translation
+
+M	po/pl.po
+
+commit 7f580504c1fc5904636b9314feab5d5f881a0ea5
+Author: Alexander Shopov <ash@kambanaria.org>
+Date:	2011-08-10
+
+    Updated Bulgarian translation
+
+M	po/bg.po
+
+commit a1830fad48e6f5769aab40917f44ebc8447501d4
+Author: Kjartan Maraas <kmaraas@gnome.org>
+Date:	2011-08-10
+
+    Updated Norwegian bokmål translation
+
+M	po/nb.po
+
+commit 484117c8383a655e0c33e1206c6eb09a35692ead
+Author: Hendrik Knackstedt <kn.hendrik@gmail.com>
+Date:	2011-08-05
+
+    [l10n] Updated German translation
+
+M	po/de.po
+
+commit 99d7f0867eacde30502c5e7d4a074bed5d046dd6
+Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
+Date:	2011-08-03
+
+    po/vi.po: fix "free space" translation
+
+M	po/vi.po
+
+commit c997bbe8b8bfb423d03f3475088a983e59bd9168
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-31
+
+    all: remove the built-in hover audio previewer
+
+    This is not really useful anymore now that we have Sushi, which is way
+    more powerful.
+
+M	icons/Makefile.am
+D	icons/audio.svg
+M	libnautilus-private/nautilus-icon-canvas-item.c
+M	libnautilus-private/nautilus-icon-container.c
+M	libnautilus-private/nautilus-icon-private.h
+M	src/Makefile.am
+D	src/nautilus-audio-mime-types.h
+M	src/nautilus-icon-view.c
+
+commit 065cecec33baf0f8e181da25313cb8030db4da18
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-08-01
+
+    application: call Close() on the previewer when there are no windows
+
+    When the last window is removed from the application object, close the
+    previewer too.
+
+M	src/nautilus-application.c
+
+commit f05eaaad2ef96338622c035696148be852c4aca0
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-08-01
+
+    previewer: add a wrapper for the Close() remote method
+
+M	src/nautilus-previewer.c
+M	src/nautilus-previewer.h
+
+commit 60a31b50c2231f9e9f0d624f2ee9cff4800655db
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-08-01
+
+    previewer: call methods directly on the GDBusConnection
+
+    Initialize the DBus connection in the constructor and call methods
+    directly on it, instead of keeping the proxy around.
+
+M	src/nautilus-previewer.c
+
+commit d0573ec843e73b2832ccc64c08b21c6083526fd9
+Author: Lê Trường An <truongan@linuxmail.org>
+Date:	2011-07-24
+
+    Updated Vietnamese translation
+
+M	po/vi.po
+
+commit 2b684e6ea35682ab6e636ca8723fb5d4f5104307
+Author: Bruno Brouard <annoa.b@gmail.com>
+Date:	2011-07-31
+
+    Updated French translation
+
+M	po/fr.po
+
+commit a1949a8980d0d932ef8effebf44d10e4727cbeb2
+Author: Djavan Fagundes <djavanf@gnome.org>
+Date:	2011-07-28
+
+    Fixed a string in Brazilian Portuguese translation
+
+M	po/pt_BR.po
+
+commit f486646784ab6cf519fc9168629b40ca8259655a
+Author: Henrique P. Machado <hpmachado@gnome.org>
+Date:	2011-07-27
+
+    Fixed a string in Brazilian Portuguese translation
+
+M	po/pt_BR.po
+
+commit a000844b5a6039375b0e4176dd4c0f7083b46cb7
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-27
+
+    thumbnails: make sure to cache all mime types from gdk-pixbuf
+
+    G_N_ELEMENTS() does not work for heap-allocated arrays, and always
+    returns 1, so we were not actually caching all the supported mime
+    types
+    for a specific pixbuf loader after the first.
+    This should also fix nautilus not thumbnailing e.g. compressed SVG
+    images, as reported in [1].
+
+    [1] https://bugzilla.gnome.org/show_bug.cgi?id=655406
+
+M	libnautilus-private/nautilus-thumbnails.c
+
+commit 0ee113dc1c5affda3eabf73b4c70c77456509d20
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-25
+
+    release: prepare for 3.1.4
+
+M	NEWS
+M	configure.in
+
+commit 475ed89d6e6ac99f46700babd16671f88bd1386c
+Author: Didier Roche <didrocks@ubuntu.com>
+Date:	2011-07-25
+
+    Remove "Create Launcher" entry option
+
+    "Create launcher" entry from nautilus seems weird as nautilus doesn't
+    draw the
+    desktop for GNOME Shell, and this rely on a gnome-panel binary. This
+    brings
+    inconsistency between the two sessions.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=654848
+    https://bugs.launchpad.net/bugs/723861
+
+M	src/nautilus-actions.h
+M	src/nautilus-desktop-icon-view-ui.xml
+M	src/nautilus-desktop-icon-view.c
+M	src/nautilus-directory-view-ui.xml
+M	src/nautilus-view.c
+M	src/nautilus-view.h
+
+commit 3caf41765453c3c4cf9a73aae87b185d099598f9
+Author: Antoine Jacoutot <ajacoutot@openbsd.org>
+Date:	2011-06-20
+
+    Turn nautilus_window_close() into a virtual method.
+
+    nautilus_window_close() is now a virtual method that will behaves
+    according to NautilusWindowClass: it won't do anything if the
+    window is
+    a NautilusDesktopWindow (i.e. it won't close it) which would prevent
+    desktop icons from disappearing.
+    nautilus_application_close_all_windows() will now skip hiding windows
+    but close them right away.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=652724
+
+M	src/nautilus-application.c
+M	src/nautilus-desktop-window.c
+M	src/nautilus-window.c
+M	src/nautilus-window.h
+
+commit 2bbbc01dc6429e948aed0bbf077e1b77880352ee
+Author: Antoine Jacoutot <ajacoutot@openbsd.org>
+Date:	2011-07-15
+
+    Move the 'File System' shortcut down the list in the sidebar.
+
+    Users access more often the XDG dirs than the root filesystem,
+    so it makes
+    sense to move it below.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=654681
+
+M	src/nautilus-places-sidebar.c
+
+commit 8686479b2be23735caec35c401d24db499cb2f2c
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-21
+
+    icon-names: use 'drive-harddisk-system' as File System icon
+
+    Now that it has been added to gnome-icon-theme-extras.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=620085
+
+M	libnautilus-private/nautilus-icon-names.h
+
+commit 3f42d04301d9a8fcf43f176d1e601356489eb84f
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-21
+
+    window: remove 'Clear History' from the 'Go' menu
+
+    This is a leftover from the past, when we used to have a global
+    history
+    list. Now that Nautilus is not persistent and we don't have that
+    anymore, it doesn't really make sense to keep this menu item.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=654422
+
+M	src/nautilus-shell-ui.xml
+M	src/nautilus-window-menus.c
+M	src/nautilus-window.c
+M	src/nautilus-window.h
+
+commit 75960497c6c8e657f010aef7d2bbbf1fda19c4ad
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-21
+
+    location-bar: don't pack an useless box in the bar
+
+    The bar is an horizontal box already, no need to pack another hbox in
+    it. This also fixes content not expanding in the available width, as
+    noted in https://bugzilla.gnome.org/show_bug.cgi?id=654389.
+
+M	src/nautilus-location-bar.c
+
+commit 283e9b32cae61b5501ece85d1dacb1e1c29c4b85
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-21
+
+    file: use g_format_size_full instead of printf-ing the long string
+
+    Now that GLib has g_format_size_full(), we can easily format the long
+    string (e.g. 45MB (45,123,456 bytes)) using it, instead of our custom
+    printf function.
+
+M	libnautilus-private/nautilus-file.c
+
+commit 3e69fb702393cf42486321c88cede4668329b4c8
+Author: Ryan Lortie <desrt@desrt.ca>
+Date:	2011-07-20
+
+    all: switch to g_format_size()
+
+    g_format_size_for_display() has been deprecated in GLib and replaced
+    with
+    g_format_size().  Follow that change.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=654995
+
+M	configure.in
+M	libnautilus-private/nautilus-file-operations.c
+M	libnautilus-private/nautilus-file.c
+M	src/nautilus-properties-window.c
+M	src/nautilus-view.c
+
+commit 2160de69245ad15826f6aed1a5ef15455d7851d0
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-14
+
+    a11y: remove some unused code
+
+M	eel/eel-accessibility.c
+M	eel/eel-accessibility.h
+
+commit a7bd0741e0772f3b143e5c1d77860cce8f3d9872
+Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
+Date:	2011-07-14
+
+    Updated Belarusian translation.
+
+M	po/be.po
+
+commit 227ccadc10af524ad1104d36c1343f26be55cf67
+Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
+Date:	2011-07-13
+
+    Updated Latvian translation.
+
+M	po/lv.po
+
+commit 613f7180ca741b201e5933d1ebf41fe811a722b4
+Author: Abduxukur Abdurixit <abdurixit@gmail.com>
+Date:	2011-07-07
+
+    Added UG translation
+
+M	po/ug.po
+
+commit 4d68a3bbab0e6157f83c90288b58bdfebace63c2
+Author: Muhammet Kara <muhammet.k@gmail.com>
+Date:	2011-07-06
+
+    Updated Turkish translation
+
+M	po/tr.po
+
+commit fb45c737e0f7080bd0f51c532311b942a20e38a1
+Author: Muhammet Kara <muhammet.k@gmail.com>
+Date:	2011-07-06
+
+    Fixed a few funny errors in Turkish translation
+
+M	po/tr.po
+
+commit 614b7d3b2b7d09dc4bf19a51ae56a2a087212c99
+Author: Muhammet Kara <muhammet.k@gmail.com>
+Date:	2011-07-03
+
+    Updated Turkish translation
+
+M	po/tr.po
+
+commit 391d537f224204803ef8b50344892166cd9808fa
+Author: Kjartan Maraas <kmaraas@gnome.org>
+Date:	2011-07-02
+
+    Updated Norwegian bokmål translation
+
+M	po/nb.po
+
+commit 5817e7ad138f053c80d9257693dbacccb88eecbf
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-01
+
+    release: prepare for 3.1.3
+
+M	NEWS
+M	configure.in
+
+commit 34bbbc57864e454bdddcc59f322bf06b56254ef6
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-01
+
+    all: remove some unneeded includes
+
+M	eel/eel-gtk-extensions.c
+M	libnautilus-private/.gitignore
+M	libnautilus-private/nautilus-directory-async.c
+M	libnautilus-private/nautilus-tree-view-drag-dest.c
+M	src/.gitignore
+
+commit 5c6950277332ca53fceb27d58fa3f06101737726
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-07-01
+
+    all: use g_cclosure_marshal_generic() instead of generating
+    marshallers
+
+M	eel/Makefile.am
+M	eel/eel-canvas.c
+M	eel/eel-editable-label.c
+M	libnautilus-private/Makefile.am
+M	libnautilus-private/nautilus-directory-async.c
+M	libnautilus-private/nautilus-icon-container.c
+M	libnautilus-private/nautilus-tree-view-drag-dest.c
+M	src/Makefile.am
+M	src/nautilus-query-editor.c
+M	src/nautilus-view.c
+M	src/nautilus-window.c
+
+commit 922307d634a0401c8cc29bee70c6335b2eb9a17c
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-28
+
+    build: bump GTK+ dep to 3.1.6
+
+    We need it for GtkOverlay.
+
+M	configure.in
+
+commit eb8ba09e82cbf7045d75a638ef69318e65a8a75f
+Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
+Date:	2011-06-28
+
+    Updated Belarusian translation.
+
+M	po/be.po
+
+commit 49db9b14ed4e08887e4dc3e5e4cd4c184f48d4ad
+Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
+Date:	2011-06-26
+
+    Updated Belarusian translation.
+
+M	po/be.po
+
+commit ff6b4f64ab2499e149d2d75e812b2e6e40d68156
+Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
+Date:	2011-06-25
+
+    Updated Serbian translation
+
+M	po/sr.po
+M	po/sr@latin.po
+
+commit 6ac24b5381c7a26f85b8c72662c9ac4a54269e26
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-21
+
+    application: make sure --no-default-window works when used with an URI
+
+M	src/nautilus-application.c
+
+commit ffd2125b13ac591428cf73ac3c0021849d36058a
+Author: Daniel Nylander <po@danielnylander.se>
+Date:	2011-06-20
+
+    Updated Swedish translation
+
+M	po/sv.po
+
+commit ea4609ff6123798edf93b0e54b8b03a2fda94fce
+Author: Gabor Kelemen <kelemeng@gnome.hu>
+Date:	2011-06-19
+
+    Fix an inconsistency and a too long button
+
+M	po/hu.po
+
+commit 95d45f1994795942774b039ba0de6933d9ffa5c7
+Author: Paolo Borelli <pborelli@gnome.org>
+Date:	2011-06-18
+
+    Fix gobject warning about nonexisting property
+
+    NautilusDesktopWindow does not have an "app" propety anymore.
+
+M	src/nautilus-application.c
+M	src/nautilus-desktop-window.c
+M	src/nautilus-desktop-window.h
+
+commit 4c37f5a1c1c7861b45359e36a5efd868cf3f3bb0
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-16
+
+    all: don't return a reference when getting the application singleton
+
+    This simplifies the code a bit. Also, remove the useless "app"
+    property
+    on NautilusWindow while we're at it.
+
+M	src/nautilus-application.c
+M	src/nautilus-application.h
+M	src/nautilus-bookmarks-window.c
+M	src/nautilus-connect-server-dialog-nonmain.c
+M	src/nautilus-location-bar.c
+M	src/nautilus-main.c
+M	src/nautilus-places-sidebar.c
+M	src/nautilus-progress-ui-handler.c
+M	src/nautilus-window-manage-views.c
+M	src/nautilus-window-menus.c
+M	src/nautilus-window-private.h
+M	src/nautilus-window.c
+M	src/nautilus-window.h
+
+commit 2b9ebd30e880733d3f40430d1d022ae2f8a4bf77
+Author: krishnababu k <kkrothap@redhat.ocm>
+Date:	2011-06-15
+
+    Corrections in Telugu file
+
+M	po/te.po
+
+commit 296ef2be9726185ee08552d3e8bb17d2a98a40b7
+Author: Paolo Borelli <pborelli@gnome.org>
+Date:	2011-06-05
+
+    Add "Add Bookmark" to the sidepane context menu
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=651931
+
+M	src/nautilus-places-sidebar.c
+
+commit 67482b37c8b6581262da28798b6b4e36419b4852
+Author: krishnababu k <kkrothap@redhat.ocm>
+Date:	2011-06-15
+
+    Updated Telugu Translations
+
+M	po/te.po
+
+commit aa3eff54fcab36a1fab561ec8527608e12a1496b
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-13
+
+    overlay: remove unused gedit-overlay-child
+
+D	src/gedit-overlay-child.c
+D	src/gedit-overlay-child.h
+
+commit 17b2ff9b002498b8e6ce28c7bf846b0daf3ce206
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-13
+
+    release: update for 3.1.2
+
+M	NEWS
+M	configure.in
+
+commit 63e37acc17900e81605b994e8d4e6dd59f1769da
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-13
+
+    floating-bar: fix background/frame rendering
+
+M	src/nautilus-floating-bar.c
+
+commit 752ab2718ba4f7e968678facfd8dd0ea6b0e4b26
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-13
+
+    css: cleanup the CSS file a bit
+
+M	data/nautilus.css
+
+commit a28a89ab8112a5207d5413e5f767f191d1d13339
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-13
+
+    floating-bar: port to GtkOverlay
+
+M	src/Makefile.am
+D	src/gedit-overlay.c
+D	src/gedit-overlay.h
+M	src/nautilus-floating-bar.c
+M	src/nautilus-floating-bar.h
+M	src/nautilus-icon-view.c
+M	src/nautilus-list-view.c
+M	src/nautilus-window-slot.c
+M	src/nautilus-window-slot.h
+
+commit 6260482af6804adda242d7a8582ccdd155beb9e0
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-13
+
+    all: don't use Gtk[H/V]Box in UI files
+
+M	src/nautilus-bookmarks-window.ui
+M	src/nautilus-file-management-properties.ui
+
+commit d6de7f5f0ff90775445c3dc353328301c66f0de1
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-13
+
+    all: don't use deprecated Gtk[H/V]Box
+
+M	libnautilus-private/nautilus-column-chooser.c
+M	libnautilus-private/nautilus-column-chooser.h
+M	libnautilus-private/nautilus-file-conflict-dialog.c
+M	libnautilus-private/nautilus-icon-container.c
+M	libnautilus-private/nautilus-mime-application-chooser.h
+M	src/nautilus-connect-server-dialog.c
+M	src/nautilus-desktop-item-properties.c
+M	src/nautilus-image-properties-page.c
+M	src/nautilus-image-properties-page.h
+M	src/nautilus-location-bar.c
+M	src/nautilus-location-bar.h
+M	src/nautilus-notebook.c
+M	src/nautilus-pathbar.c
+M	src/nautilus-progress-info-widget.c
+M	src/nautilus-progress-ui-handler.c
+M	src/nautilus-properties-window.c
+M	src/nautilus-query-editor.c
+M	src/nautilus-view.c
+M	src/nautilus-window-pane.c
+M	src/nautilus-window-slot.c
+M	src/nautilus-window.c
+
+commit 2c37855719d90413705bd102ef5a29aac33f598a
+Author: Teliute <teliute@163.com>
+Date:	2011-06-12
+
+    Update Simplified Chinese translation.
+
+M	po/zh_CN.po
+
+commit e46d446be937d0e43ffea1bbc41381388706cf42
+Author: Matej Urbančič <mateju@svn.gnome.org>
+Date:	2011-06-10
+
+    Updated Slovenian translation
+
+M	po/sl.po
+
+commit f657a12a9f1da481e7a580335b682749ac4b01cf
+Author: Javier Jardón <jjardon@gnome.org>
+Date:	2011-06-09
+
+    libnautilus-private: Use 'const' instead G_CONST_RETURN
+
+M	libnautilus-private/nautilus-icon-canvas-item.c
+M	libnautilus-private/nautilus-icon-info.c
+M	libnautilus-private/nautilus-icon-info.h
+
+commit a8443f64b6554b640f9bd39b3470284127b7bc3f
+Author: Javier Jardón <jjardon@gnome.org>
+Date:	2011-06-09
+
+    eel: Use 'const' instead G_CONST_RETURN
+
+M	eel/eel-editable-label.c
+M	eel/eel-editable-label.h
+
+commit 253e72f88a85759fe0630aecfb9cea4011e74e5a
+Author: Kjartan Maraas <kmaraas@gnome.org>
+Date:	2011-06-07
+
+    Updated Norwegian bokmål translation
+
+M	po/nb.po
+
+commit 64d608f8cc2d6e266900e5a33402249b20dfec1e
+Author: Fran Diéguez <fran.dieguez@mabishu.com>
+Date:	2011-06-06
+
+    Updated Galician translations
+
+M	po/gl.po
+
+commit 12541f6a1ab1fbf30b032dc628aca147d6de2ad0
+Author: Yaron Shahrabani <sh.yaron@gmail.com>
+Date:	2011-06-04
+
+    Updated Hebrew translation.
+
+M	po/he.po
+
+commit e36c6f5871f6f16833361ce57a4845d46e73f3f1
+Author: Yaron Shahrabani <sh.yaron@gmail.com>
+Date:	2011-06-04
+
+    Updated Hebrew translation.
+
+M	po/he.po
+
+commit 092ba8f674341769579bc515389e7bb67035824d
+Author: Daniel Mustieles <daniel.mustieles@gmail.com>
+Date:	2011-06-04
+
+    Updated Spanish translation
+
+M	po/es.po
+
+commit f83bdf0081bfb5d6b8caad8848a267fecb95b85b
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-03
+
+    connect-server: handle closing of the dialog while connecting
+
+    If we start a connect operation, but close the dialog before providing
+    the credential details, cancel the operation and hide the dialog,
+    instead of segfaulting.
+    The dialog will eventually be destroyed when the the mount operation
+    terminates (with error).
+
+M	src/nautilus-connect-server-dialog.c
+M	src/nautilus-connect-server-operation.c
+
+commit e3f055c886e9db0c105de59e80573a9715c41060
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-03
+
+    eel-string: don't use deprecated gatomic API
+
+M	eel/eel-string.c
+
+commit a0d9614d204d0494d329e04c1d7652e451c2573f
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-06-03
+
+    toolbar: disconnect the GSettings callback on dispose
+
+M	src/nautilus-toolbar.c
+
+commit b62ab1413cca6694b9b09fc9d241bbf3581a56e6
+Author: Djavan Fagundes <djavanf@gnome.org>
+Date:	2011-06-03
+
+    Updated Brazilian Portuguese translation
+
+M	po/pt_BR.po
+
+commit a5a4bddf12ff29205757858af81fd3665a68c3f2
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-31
+
+    application: pass in the array length while looping over it
+
+M	src/nautilus-application.c
+
+commit d0240a4319561551adc5e0cdb94bb5486d3f3308
+Author: Carles Ferrando <carles.ferrando@gmail.com>
+Date:	2011-05-29
+
+    [l10n]Updated Catalan (Valencian) translation
+
+M	po/ca@valencia.po
+
+commit 1f01e04e135c77722cd3d06065f4ceed20d19219
+Author: Jorge González <jorgegonz@svn.gnome.org>
+Date:	2011-05-29
+
+    Updated Spanish translation
+
+M	po/es.po
+
+commit ea223de6187778ce0a0a70356009f1c24c084c57
+Author: Jorge González <jorgegonz@svn.gnome.org>
+Date:	2011-05-29
+
+    Updated Spanish translation
+
+M	po/es.po
+
+commit 178bae2b656b2cae7ad39f81076fca7c65adf429
+Author: Yuri Myasoedov <omerta13@yandex.ru>
+Date:	2011-05-28
+
+    Updated Russian translation
+
+M	po/ru.po
+
+commit 362696f86bce90dcfa599bf6f4e17ffd0a679860
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-25
+
+    metadata: add a metadata::custom-icon-name metadata key
+
+    It's similar to metadata::custom-icon, only that it works on icon
+    names
+    instead of URIs.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=626338
+
+M	libnautilus-private/nautilus-file.c
+M	libnautilus-private/nautilus-metadata.c
+M	libnautilus-private/nautilus-metadata.h
+
+commit fc3d9af1dff85ef27ff44ea4e71b269a2b700e7d
 Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-05-24
 
@@ -21,77 +1887,84 @@ Date:	2011-05-24
 M	data/Makefile.am
 A	data/nautilus-autostart.desktop.in
 
-commit 9f0719b5c16611ca4948be92b2c3d48f28f408fb
-Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
+commit 636c06bdc3397b1c6bad78afe2094c149c59f6fb
+Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-05-24
 
-    po/vi.po: updated UI to match nautilus-preview.page
+    css: update for new GtkCssParser
 
-M	po/vi.po
+M	data/nautilus.css
 
-commit af2e892e7b6dd71f9d1c2a12cdfa510585b6b31b
-Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
-Date:	2011-05-24
+commit e239f2a150f34b7f7b4730772fae5a372a7924d1
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-23
 
-    po/vi.po: fix up UI to match nautilus-views.page
+    floating-bar: copy code from Epiphany to hide the floating bar
+    on hover
 
-M	po/vi.po
+    This doesn't currently work perfectly if the overlay child is a
+    GtkTreeView - more investigation is needed.
+    In the meanwhile, it's still better than not hiding the bar ever,
+    so here it is.
 
-commit 6a66bc78de706b3e39ac0eb3202bf585c7a4e9c7
-Author: Alexander Larsson <alexl@redhat.com>
-Date:	2011-05-04
+    https://bugzilla.gnome.org/show_bug.cgi?id=648740
 
-    Remove old special-cased "select source folder"
+M	src/nautilus-floating-bar.c
 
-    We now do this generically, so no need to special case it in the
-    "go up" case.
+commit f0649b5bb808aa71fcab52c3e61f5e6419928432
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-23
 
-M	src/nautilus-window-slot.c
+    gedit-overlay: update from upstream
 
-commit 2b006f84a06633778e11755e579fafcecbb1b36b
-Author: Alexander Larsson <alexl@redhat.com>
-Date:	2011-05-04
+M	src/gedit-overlay-child.c
+M	src/gedit-overlay.c
 
-    Always select the folder you "came from" when navigating upwards
+commit 5c949fffcb0de62fd5375f546fa94dd50ec7f86f
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-24
 
-    We used to special case this for the up button, but that now
-    only exists as a keyboard shortcut. This more generic approach
-    gets the same feature also for pathbar navigation and back/forward
-    history navigation.
+    application: rewrite GApplication command line handling
 
-M	src/nautilus-window-manage-views.c
+    Do the command line parsing in local_command_line for the set
+    of options
+    we're interested in parsing there (e.g. directories to open,
+    self checks
+    and --quit); move the rest of initialization in
+    nautilus_application_startup() and use g_application_open() and
+    a custom
+    "quit" action to forward the requests to the main application.
 
-commit 9248fa98bd873d8da1a6d30850f50fef20239fa3
-Author: Alexander Larsson <alexl@redhat.com>
-Date:	2011-05-04
+    This also fixes these two bugs.
 
-    Really open in new window on the pathbar contect menu item
+    https://bugzilla.gnome.org/show_bug.cgi?id=649336
+    https://bugzilla.gnome.org/show_bug.cgi?id=637157
 
-    Turns out that we didn't pass the NEW_WINDOW flag in the handler
-    for the LocationOpenAlternate action. This is used when right-clicking
-    on the location label or the pathbar.
+M	src/nautilus-application.c
+M	src/nautilus-application.h
+M	src/nautilus-connect-server-dialog-nonmain.c
+M	src/nautilus-location-bar.c
+M	src/nautilus-places-sidebar.c
+M	src/nautilus-window-manage-views.c
+M	src/nautilus-window-menus.c
 
-M	src/nautilus-view.c
+commit b9272618934a4c177166e5f7771e6ab6cabcc31b
+Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
+Date:	2011-05-24
 
-commit c5ba911c93ed6bf10076ed2085122fa20983fb07
-Author: Alexander Larsson <alexl@redhat.com>
-Date:	2011-05-03
+    po/vi.po: updated UI to match nautilus-preview.page
 
-    icon-view: Only resort during relayout if necessary
+M	po/vi.po
 
-    We don't need to resort unless e.g. a file changed or was added.
+commit e738e686af858c38ca7c0b32426b3a1dfea0d9a2
+Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
+Date:	2011-05-24
 
-    Additionally, for weird reason this makes the keyboard focus handling
-    work when deleting a file (file after deleted gets focus). This was
-    broken due to a relayout happening due to a size_allocate due to
-    a style set due to a focus change when going to/from the "are
-    you sure"
-    dialog.
+    po/vi.po: fix up UI to match nautilus-views.page
 
-M	libnautilus-private/nautilus-icon-container.c
-M	libnautilus-private/nautilus-icon-private.h
+M	po/vi.po
 
-commit b3a9bab703c13917af42fd53d42526c78a4702d1
+commit f76c50a0e46aa7786820f76b3f71b57b44b8d7fb
 Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-05-23
 
@@ -123,7 +1996,7 @@ M	libnautilus-private/nautilus-icon-cont
 M	src/nautilus-list-view.c
 M	src/nautilus-window.c
 
-commit a9e6a584f3948421253a980a4bb872f0d646ce04
+commit fae5d9242e2edf0881a382ed8cb19599c27cdc49
 Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-05-23
 
@@ -133,7 +2006,7 @@ Date:	2011-05-23
 
 M	src/nautilus-query-editor.c
 
-commit 25badb9e28ef372f5d4febefd6b2409c6e21670c
+commit f5e967f964b88ad7e4cc81818e9c0092d842e0a8
 Author: Stefano Teso <stefano.teso@gmail.com>
 Date:	2011-05-23
 
@@ -147,21 +2020,253 @@ Date:	2011-05-23
 
 M	src/nautilus-connect-server-dialog.c
 
-commit 2513d69fa7258c044d48547ce042b8aaa9053c1f
+commit c17d7bec375b1a8838d6132ccced89da6b092316
 Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-08
+Date:	2011-05-23
 
-    window: treat regular files as selection when opening a location
+    location-entry: use symbolic icons for the secondary action hint
 
-    This allows to call `nautilus uri:///path/to/file` from the command
-    line
-    to open uri:///path/to with file pre-selected.
+    https://bugzilla.gnome.org/show_bug.cgi?id=647685
 
-    https://bugzilla.gnome.org/show_bug.cgi?id=632427
+M	src/nautilus-location-entry.c
+
+commit b30bda3e1f341b107fbe4f73f1d7b769504d23cd
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-23
+
+    view: add the "view" style class to the icon container
+
+    Not to the NautilusView scrolled windows.
+
+M	src/nautilus-icon-view-container.c
+M	src/nautilus-view.c
+
+commit c78c3022f07aa790a1f21c48e4ebf62712c6b70f
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-09
+
+    dbus: don't generate the docbook file
+
+M	libnautilus-private/Makefile.am
+
+commit 2cf6e53496967b1e00cc026e33c7b63c587c78b4
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-09
+
+    release: prepare for 3.1.1
+
+M	NEWS
+M	configure.in
+
+commit ab6436cfa60a7f5088dd92f3d6dec74e0527b086
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-09
+
+    previewer: avoid creating the dbus proxy more than once
+
+M	src/nautilus-previewer.c
+
+commit 16b76b5f97dda14e2c3397345965a07ecc1cd377
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-09
+
+    previewer: don't warn out if the bus name is not owned by anybody
+
+M	src/nautilus-previewer.c
+
+commit a8f2c97e5f67fa1c309cf694f8ca00f5dc38abb9
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-01
+
+    previewer: don't return a new ref to the singleton
+
+    It's easier to use this way, and we don't have to create a new DBus
+    proxy every time.
+
+M	src/nautilus-previewer.c
+M	src/nautilus-previewer.h
+M	src/nautilus-view.c
+
+commit 71b8a7a8d66f0c927be9b7c12199d1472043ed66
+Author: Alexander Larsson <alexl@redhat.com>
+Date:	2011-04-29
+
+    Add close_if_already_visible argument to
+    nautilus_previewer_call_show_file
+
+    As per the changes in sushi
+
+M	src/nautilus-previewer.c
+M	src/nautilus-previewer.h
+M	src/nautilus-view.c
+
+commit f087da3353074f7476a563ab62d5ac7cf0d65e41
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-27
+
+    previewer: drop the x/y coordinates arguments
+
+M	src/nautilus-previewer.c
+M	src/nautilus-previewer.h
+M	src/nautilus-view.c
+
+commit 703c5004a7b05959e3dd554974f28b46df3f0609
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-25
+
+    previewer: lazily create the DBus proxy
+
+M	src/nautilus-previewer.c
+M	src/nautilus-view.c
+
+commit e5bf6ef0ec8ca50990aff4afd08a4139d4a75798
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-25
+
+    debug: add a debug flag for the previewer
+
+M	libnautilus-private/nautilus-debug.c
+M	libnautilus-private/nautilus-debug.h
+
+commit 034eeb090458443b97fbe9b601a045defb5435f9
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-25
+
+    list-view: hook up the previewer in list view
+
+    No support for icon locations yet, but it's not implemented in
+    the previewer
+    either.
+
+M	src/nautilus-list-view.c
+
+commit ccfd4e1c1d9166c78badac8d83958270cf7aef9e
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-21
+
+    all: hook up the previewer with NautilusIconView
+
+M	libnautilus-private/nautilus-icon-container.c
+M	libnautilus-private/nautilus-icon-container.h
+M	src/nautilus-icon-view.c
+M	src/nautilus-view.c
+M	src/nautilus-view.h
+
+commit 4241ccfd39b6013d2ddd7fbd58aabf5ef1a2302d
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-21
+
+    previewer: add a NautilusPreviewer DBus wrapper class
+
+M	src/Makefile.am
+A	src/nautilus-previewer.c
+A	src/nautilus-previewer.h
+
+commit 9669b91d70ec1cf59933df53f9c22ed16670bb90
+Author: Alexander Larsson <alexl@redhat.com>
+Date:	2011-05-04
+
+    Update all .gitignore files
+
+M	.gitignore
+M	data/.gitignore
+M	eel/.gitignore
+M	libnautilus-private/.gitignore
+M	src/.gitignore
+
+commit 7c27c4ce158d09be188b529882ecd5c6b0c17db7
+Author: Alexander Larsson <alexl@redhat.com>
+Date:	2011-05-04
+
+    Convert the nautilus dbus support to use gdbus-codegen
+
+    This required latest glib code to work.
+
+M	data/Makefile.am
+A	data/dbus-interfaces.xml
+M	libnautilus-private/Makefile.am
+M	libnautilus-private/nautilus-dbus-manager.c
+
+commit fa6e44717818d7f9239558f81b90c32dceddf58a
+Author: Alexander Larsson <alexl@redhat.com>
+Date:	2011-05-04
+
+    Add size_request to IconContainer to work around unncecessary
+    relayouting
+
+    The GtkScrolledWindow uses the widget prefered size as a guess as to
+    whether scrollbars are needed or not in the automatic scrollbars case.
+    If we don't report anything for them we typically get it wrong
+    and cause
+    two size allocate calls on the child each time, with different sizes.
+    This (the two sizes speicifically) will cause unnecessary relayouts of
+    the window.
+
+    So, we just report the current size of the layed out icons as the
+    prefered
+    size. This is somewhat wrong as its depending on previous
+    size_allocation
+    calls rather than the "ideal" size of the widget, but since the
+    ideal size
+    is ignored anyway and just used for this it works well.
+
+M	libnautilus-private/nautilus-icon-container.c
+
+commit 0cad983521edd476ece360236b6e71e4048bfc70
+Author: Alexander Larsson <alexl@redhat.com>
+Date:	2011-05-04
+
+    Remove old special-cased "select source folder"
+
+    We now do this generically, so no need to special case it in the
+    "go up" case.
+
+M	src/nautilus-window-slot.c
+
+commit b15f61369e3618f4dc2cd3cef5af3698c45706a0
+Author: Alexander Larsson <alexl@redhat.com>
+Date:	2011-05-04
+
+    Always select the folder you "came from" when navigating upwards
+
+    We used to special case this for the up button, but that now
+    only exists as a keyboard shortcut. This more generic approach
+    gets the same feature also for pathbar navigation and back/forward
+    history navigation.
 
 M	src/nautilus-window-manage-views.c
 
-commit 9b61f6d3da753f644cc81917159595f79df4fde3
+commit e9a7007284b9520855cdbb16fa4724ca0f1739d9
+Author: Alexander Larsson <alexl@redhat.com>
+Date:	2011-05-04
+
+    Really open in new window on the pathbar contect menu item
+
+    Turns out that we didn't pass the NEW_WINDOW flag in the handler
+    for the LocationOpenAlternate action. This is used when right-clicking
+    on the location label or the pathbar.
+
+M	src/nautilus-view.c
+
+commit 41c7cb2ae8fb98fab2cd9b0cfb59cf6dee4d476c
+Author: Alexander Larsson <alexl@redhat.com>
+Date:	2011-05-03
+
+    icon-view: Only resort during relayout if necessary
+
+    We don't need to resort unless e.g. a file changed or was added.
+
+    Additionally, for weird reason this makes the keyboard focus handling
+    work when deleting a file (file after deleted gets focus). This was
+    broken due to a relayout happening due to a size_allocate due to
+    a style set due to a focus change when going to/from the "are
+    you sure"
+    dialog.
+
+M	libnautilus-private/nautilus-icon-container.c
+M	libnautilus-private/nautilus-icon-private.h
+
+commit 31546b509d351e89d8bc0ee23074e8e0ecddbca2
 Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-05-02
 
@@ -183,7 +2288,7 @@ Date:	2011-05-02
 
 M	src/nautilus-application.c
 
-commit daa04aa90dac19514f346239df73254d41fa6ba8
+commit e251214df28bc7c0b749d1ba0be1ab2048ecd06c
 Author: Abduxukur Abdurixit <abdurixit@gmail.com>
 Date:	2011-05-02
 
@@ -191,16 +2296,15 @@ Date:	2011-05-02
 
 M	po/ug.po
 
-commit 8c4cea5a56950516bdcaf9d19281176cb7c5105c
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-05-01
+commit a9ea2becdf91c417a64083ecdad5f80fb97e6e51
+Author: Daniel Korostil <ted.korostiled@gmail.com>
+Date:	2011-05-02
 
-    release: prepare for 3.0.1.1
+    Uploaded Ukranian
 
-M	NEWS
-M	configure.in
+M	po/uk.po
 
-commit 01ed53f313832d7e8b6395d47022741e94820d38
+commit 495cb46d54f0b551756c71fb6d5ba60e67f08d61
 Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-05-01
 
@@ -212,20 +2316,45 @@ Date:	2011-05-01
 
 M	src/nautilus-places-sidebar.c
 
-commit a20e16dedb851f39d9612c87dab5065ba74bff32
-Author: Cosimo Cecchi <cosimoc@gnome.org>
+commit ac70a95ecc44ba259b684f737bb108f1458fa9dc
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-05-01
+
+    mime-actions: don't free the activation parameters early
+
+    This fixes a segfault when clicking on the "Select Application" button
+    when opening a file with no default applications, like in
+
+    https://bugzilla.redhat.com/show_bug.cgi?id=699850
+
+M	src/nautilus-mime-actions.c
+
+commit 3676b08856c4d6cc0a827e9de8f708edefdf2e44
+Author: Cheng-Chia Tseng <pswo10680@gmail.com>
+Date:	2011-05-01
+
+    Updated Traditional Chinese translation(Hong Kong and Taiwan)
+
+M	po/zh_HK.po
+M	po/zh_TW.po
+
+commit 61502a06524dd9dffac9d2ae97e9a57037343b28
+Author: Daniel Nylander <po@danielnylander.se>
 Date:	2011-05-01
 
-    mime-actions: don't free the activation parameters early
+    Updated Swedish translation
 
-    This fixes a segfault when clicking on the "Select Application" button
-    when opening a file with no default applications, like in
+M	po/sv.po
 
-    https://bugzilla.redhat.com/show_bug.cgi?id=699850
+commit 902b0cd4cc1848b44fb2445ebcc0f8157cdc092f
+Author: Matej Urbančič <mateju@svn.gnome.org>
+Date:	2011-04-28
 
-M	src/nautilus-mime-actions.c
+    Updated Slovenian translation
 
-commit fdcc2f36f549a18ea6f587fb9e9bad97f0114c59
+M	po/sl.po
+
+commit 254ad76a6f861b4846cb53907dd580fb81a96b05
 Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-04-28
 
@@ -238,7 +2367,7 @@ Date:	2011-04-28
 
 M	src/nautilus-progress-ui-handler.c
 
-commit cd5a1e5cf95a165c66e7a097530058864dc3a38f
+commit 8e8f0ed6edd3c5d4f9cca0e07a5624a3d5e2ec29
 Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-04-28
 
@@ -248,24 +2377,44 @@ Date:	2011-04-28
 
 M	src/nautilus-places-sidebar.c
 
-commit 2000c7c61f88b6ecaa0ede221b59a3a3f2a4daca
-Author: Ask H. Larsen <asklarsen@gmail.com>
-Date:	2011-04-25
+commit f850fcc0eee61014472e698e6bdd36093ff9dfe2
+Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
+Date:	2011-04-27
 
-    Updated Danish translation
+    Updated Slovenian translation
 
-M	po/da.po
+M	po/sl.po
+
+commit a21e3e21940b84f93e0e82320ccfbb6e9a9f2cc3
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-27
+
+    places-sidebar: use per-side border widths for the sidebar frames
 
-commit 0d0be082bfff2279dce746939e240025ef31c613
+    This adds a border to the sidebar.
+
+M	data/nautilus.css
+M	src/nautilus-places-sidebar.c
+
+commit f6dc5f319fb79203bd7645e49420d2a4b57c0373
 Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-04-25
 
-    release: prepare for 3.0.1
+    toolbar: set the icon size to SMALL_TOOLBAR
 
-M	NEWS
-M	configure.in
+    So that the Search button icon is drawn with a smaller size.
+
+M	src/nautilus-toolbar.c
 
-commit 763b663eb2e2e6735535bf7ca080b44240e5496c
+commit 3cf09dc4e47ca0db181dd34af22977b8e91cf0f9
+Author: Ask H. Larsen <asklarsen@gmail.com>
+Date:	2011-04-25
+
+    Updated Danish translation
+
+M	po/da.po
+
+commit 7a8f54b3bbff53b17d46dc6306636852636d1609
 Author: Stefano Teso <stefano.teso@gmail.com>
 Date:	2011-04-25
 
@@ -280,7 +2429,7 @@ Date:	2011-04-25
 
 M	src/nautilus-places-sidebar.c
 
-commit e6e408d6cfb104a940a6751fc2a96a2cd0e5c427
+commit 83a7d27b36120d1ae54a2f5aa4af30f04d470bf2
 Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-04-25
 
@@ -293,383 +2442,315 @@ Date:	2011-04-25
 
 M	libnautilus-private/nautilus-icon-container.c
 
-commit 467d542d50db8e852b2a3d988ba95005e0620cf0
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-12
-
-    places-sidebar: make sure the eject icon is rendered 16x16
-
-    https://bugzilla.gnome.org/show_bug.cgi?id=647570
-
-M	src/nautilus-places-sidebar.c
-
-commit 6163c788418f95879a3c2e729d0e59871cb3d447
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-07
-
-    icon-container: clear the drag state before popping up context menu
-
-    Otherwise, a fake drag state will leak into the next motion-notify
-    event
-    when the menu has been dismissed, causing a segfault.
+commit f0d52a7a29ca0b503ed160bd21e4f1a3354f6394
+Author: Abduxukur Abdurixit <abdurixit@gmail.com>
+Date:	2011-04-24
 
-    https://bugzilla.gnome.org/show_bug.cgi?id=550253
+    Added UG translation
 
-M	libnautilus-private/nautilus-icon-container.c
+M	po/ug.po
 
-commit 404cc22e79a84254b325d7a582f472ecc5881955
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-07
+commit e218bff9a4f790f0915f342d764559ee399fa8ee
+Author: Jiro Matsuzawa <matsuzawa.jr@gmail.com>
+Date:	2011-04-25
 
-    search-bar: set redraw_on_allocate(), like GtkInfoBar does
+    Updated Japanese translation
 
-    This fixes artifacts while resizing. A similar patch was committed to
-    GtkInfoBar in https://bugzilla.gnome.org/show_bug.cgi?id=587716.
+M	po/ja.po
 
-    https://bugzilla.gnome.org/show_bug.cgi?id=647013
+commit 7288e91d77f63f4014fa5247bd8a59849f302871
+Author: Arash Mousavi <amousavi@src.gnome.org>
+Date:	2011-04-23
 
-M	src/nautilus-search-bar.c
+    Updated Persian translation
 
-commit fcefdd38f1e790a2feddfcf58e026eb357ca2470
-Author: Paul Seidler <pl.seidler@gmail.com>
-Date:	2011-04-07
+M	po/fa.po
 
-    libnotify: need at least 0.7.0
+commit 2f070016690ec488b1ac46d6ab2faf860e0c59b6
+Author: Bruce Cowan <bruce@bcowan.me.uk>
+Date:	2011-04-20
 
-    https://bugzilla.gnome.org/show_bug.cgi?id=647088
+    Updated British English translation
 
-M	configure.in
+M	po/en_GB.po
 
-commit 770593db732a44c51d8c1dca6fc1e5dd9d7463f2
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-07
+commit 630fb578c1d86d4c14118025e9c33c8959d6ecf2
+Author: YunQiang Su <yqsu@src.gnome.org>
+Date:	2011-04-17
 
-    icon-container: reset the double click counter after a double click
+    fix a mistake of Chinese(Simplified) translation
 
-    If we don't do this, we ignore any other double click event that
-    happen
-    during the next 'gtk-double-click-time' interval after the first
-    double
-    click.
+M	po/zh_CN.po
 
-    Thanks to Tanyel A. Nimeu for the initial patch.
+commit 4a69d60ecf5c6b48492e7dafda7a77e719f9f060
+Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
+Date:	2011-04-14
 
-    https://bugzilla.gnome.org/show_bug.cgi?id=647062
+    Updated Vietnamese translation
 
-M	libnautilus-private/nautilus-icon-container.c
+M	po/vi.po
 
-commit b037acded25fb8b5574c0bd5ad0485486e288f19
+commit 679486ff6db16138027aa85c2aadbb9d272bc984
 Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-07
+Date:	2011-04-12
 
-    preferences: use g_settings_bind_with_mapping() for radiobuttons
+    places-sidebar: make sure the eject icon is rendered 16x16
 
-    This also fixes radiobuttons preferences not being applied when
-    opening
-    the properties dialog.
+    https://bugzilla.gnome.org/show_bug.cgi?id=647570
 
-    https://bugzilla.gnome.org/show_bug.cgi?id=644478
+M	src/nautilus-places-sidebar.c
 
-M	src/nautilus-file-management-properties.c
+commit fde63a6c6f0484f7284fd57ff26abe9d41c93196
+Author: Daniel Mustieles <daniel.mustieles@gmail.com>
+Date:	2011-04-11
 
-commit 489958e46ae9b408505bbc617f4a96073c9005c5
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-07
+    Updated Spanish translation
 
-    conflict-dialog: make the rename entry expand the whole width
+M	po/es.po
 
-M	libnautilus-private/nautilus-file-conflict-dialog.c
+commit 902aac532bac0da871591bbe481673d2c2d83907
+Author: Åsmund Skjæveland <aasmunds@ulrik.uio.no>
+Date:	2011-04-11
 
-commit 5aa31e8f1ec8872fd8e56470ef465633b2f1d9e6
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-07
+    Updated Norwegian Nynorsk translation
 
-    conflict-dialog: don't force a size request on the labels
+M	po/nn.po
 
-    This is not required anymore in GTK+ 3
+commit 6c7bd69033676d2e3f5c25b4308bd59e9d540bda
+Author: Åsmund Skjæveland <aasmunds@ulrik.uio.no>
+Date:	2011-04-11
 
-M	libnautilus-private/nautilus-file-conflict-dialog.c
+    Updated Norwegian Nynorsk translation
 
-commit 45358f47f00b1761458bc4f0a3d4a204183c6aee
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-07
+M	po/nn.po
 
-    conflict-dialog: don't forget to show the primary label
+commit fdbca53ae2e7c387d05136656fd9c75fd982c863
+Author: Alexander Shopov <ash@kambanaria.org>
+Date:	2011-04-10
 
-    Reported in https://bugzilla.redhat.com/show_bug.cgi?id=693922
+    Updated Bulgarian translation
 
-M	libnautilus-private/nautilus-file-conflict-dialog.c
+M	po/bg.po
 
-commit 0425dc50e98150a2152f63902bd7ba09dc2b5394
+commit a96761350ad422ec084c12f649562f9a2a83963d
 Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-06
-
-    pathbar: use a NautilusFile instead of a GFile as a drag target
-
-    The NautilusFile tracks changes in the file name, so it solves the bug
-    reported in https://bugzilla.gnome.org/show_bug.cgi?id=581748
-
-M	src/nautilus-pathbar.c
-M	src/nautilus-window-slot-dnd.c
-M	src/nautilus-window-slot-dnd.h
+Date:	2011-04-08
 
-commit 4fd541cfee6d0c3e8b2cc022684d37b490c3324f
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-06
+    window: treat regular files as selection when opening a location
 
-    window: don't avoid same-uri reloads for the desktop
+    This allows to call `nautilus uri:///path/to/file` from the command
+    line
+    to open uri:///path/to with file pre-selected.
 
-    Otherwise it will not reload when toggling desktop-is-home-dir.
+    https://bugzilla.gnome.org/show_bug.cgi?id=632427
 
 M	src/nautilus-window-manage-views.c
 
-commit cf88359e8797ca21c092628c578b0b6e7022994f
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-06
+commit 3751310f941ed5df4a2a027ab594df015b3f815c
+Author: Yaron Shahrabani <sh.yaron@gmail.com>
+Date:	2011-04-08
 
-    desktop-window: always reset is_loaded when setting the real directory
+    Updated Hebrew translation.
 
-M	src/nautilus-desktop-window.c
+M	po/he.po
 
-commit 8b905a4868e758bfe92d0dd47bec6f2b5786556c
+commit 07a6fb24fda755288346f11afb670cb3c05028fe
 Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-06
-
-    desktop-window: disconnect the gsettings handler on dispose
+Date:	2011-04-07
 
-M	src/nautilus-desktop-window.c
+    icon-container: clear the drag state before popping up context menu
 
-commit 2b0237af94c0f83e2ee881ada5a4f3499ac4cd7e
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-06
+    Otherwise, a fake drag state will leak into the next motion-notify
+    event
+    when the menu has been dismissed, causing a segfault.
 
-    icon-container: don't setup the regular background on the desktop
+    https://bugzilla.gnome.org/show_bug.cgi?id=550253
 
 M	libnautilus-private/nautilus-icon-container.c
 
-commit 4fb7ea90f7bc4274a8fc2e16d14ec43226cf1344
+commit d8b632765ca1b70d909d4e206f40590ee379a305
 Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-06
-
-    places-sidebar: always add Home as a built-in place
+Date:	2011-04-07
 
-M	src/nautilus-places-sidebar.c
+    search-bar: set redraw_on_allocate(), like GtkInfoBar does
 
-commit 35d88e06b63e438db2fb752e8cf87bcd88870351
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-06
+    This fixes artifacts while resizing. A similar patch was committed to
+    GtkInfoBar in https://bugzilla.gnome.org/show_bug.cgi?id=587716.
 
-    places-sidebar: fix a typo in the GSettings key we listen to
+    https://bugzilla.gnome.org/show_bug.cgi?id=647013
 
-M	src/nautilus-places-sidebar.c
+M	src/nautilus-search-bar.c
 
-commit f057cba521801198203426aba7fd63d4104152b3
-Author: Marvin Schmidt <marv@exherbo.org>
-Date:	2011-04-05
+commit e6dc21ba3b908ed93e08e39731733c871a91e171
+Author: Paul Seidler <pl.seidler@gmail.com>
+Date:	2011-04-07
 
-    configure: Fix libexif check
+    libnotify: need at least 0.7.0
 
-    https://bugzilla.gnome.org/show_bug.cgi?id=646849
+    https://bugzilla.gnome.org/show_bug.cgi?id=647088
 
 M	configure.in
 
-commit b7320a521865ffe7b45b955285fc5c47aa14f546
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-04
-
-    icon-container: rework the colors used for additional text labels
-
-    We now use the insensitive color for the normal state, and make them
-    follow the filename color for selected states.
-
-    This also fixes https://bugzilla.gnome.org/show_bug.cgi?id=319982,
-    tested with the HighContrast theme.
-
-M	data/nautilus.css
-M	libnautilus-private/nautilus-icon-container.c
-
-commit 54bd80fe015091a877b910ef78a47f05bbc1227f
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-04-03
-
-    application: don't redirect windows on computer:// when unmounting
-
-    It's confusing now that we don't have a desktop. Redirect to the user
-    home instead.
-
-    This also has the side effect of fixing
-    https://bugzilla.gnome.org/show_bug.cgi?id=615963
-
-M	src/nautilus-application.c
-
-commit e10ab3116e9fb8ea9cc36b934a4a96ea55fb6bfb
+commit a8539a688bf83e1ab79167e257df308d1424a103
 Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-03-31
-
-    places-sidebar: don't return TRUE in button-release when we eject
-
-    Otherwise the GtkTreeView default handler won't run cleaning up
-    what it set up in button-press-event and the next motion-event will
-    trigger the DnD to begin.
-
-    https://bugzilla.gnome.org/show_bug.cgi?id=646302
-
-M	src/nautilus-places-sidebar.c
+Date:	2011-04-07
 
-commit c17ac0277f9816c8e9b38bae5ada916d78d58b5d
-Author: Cosimo Cecchi <cosimoc@gnome.org>
-Date:	2011-03-31
+    icon-container: reset the double click counter after a double click
 
-    icon-canvas-item: make sure to reset the default cursor ond
-    destruction
+    If we don't do this, we ignore any other double click event that
+    happen
+    during the next 'gtk-double-click-time' interval after the first
+    double
+    click.
 
-    We might be destroyed while hovering while in single-click mode,
-    so make
-    sure the default cursor is always cleared when finalizing, if
-    we didn't
-    get a leave event.
+    Thanks to Tanyel A. Nimeu for the initial patch.
 
-    https://bugzilla.gnome.org/show_bug.cgi?id=315023
+    https://bugzilla.gnome.org/show_bug.cgi?id=647062
 
-M	libnautilus-private/nautilus-icon-canvas-item.c
+M	libnautilus-private/nautilus-icon-container.c
 
-commit 97340f38a53a3d893d01ec9ade1786bf46124406
-Author: Jiro Matsuzawa <matsuzawa.jr@gmail.com>
-Date:	2011-04-25
+commit f200bfbe8332c0df74335f608f68350609e435d7
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-07
 
-    Updated Japanese translation
+    preferences: use g_settings_bind_with_mapping() for radiobuttons
 
-M	po/ja.po
+    This also fixes radiobuttons preferences not being applied when
+    opening
+    the properties dialog.
 
-commit 11a88f88cb771e4a298ac964ff939c79d2527cab
-Author: Arash Mousavi <amousavi@src.gnome.org>
-Date:	2011-04-23
+    https://bugzilla.gnome.org/show_bug.cgi?id=644478
 
-    Updated Persian translation
+M	src/nautilus-file-management-properties.c
 
-M	po/fa.po
+commit 392359db6d6496b325044d809d96b034a2298514
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-07
 
-commit 70ca097f57e4485e9e37cf56f616429eb35967a0
-Author: Gabor Kelemen <kelemeng@gnome.hu>
-Date:	2011-04-21
+    conflict-dialog: make the rename entry expand the whole width
 
-    Updated Hungarian translation
+M	libnautilus-private/nautilus-file-conflict-dialog.c
 
-M	po/hu.po
+commit 1457f53c27f6d2f84d0c9eb76c1c8cffd1177e95
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-07
 
-commit 10798b19af72fa8315e67a2f0495a34a66e2da58
-Author: Bruce Cowan <bruce@bcowan.me.uk>
-Date:	2011-04-20
+    conflict-dialog: don't force a size request on the labels
 
-    Updated British English translation
+    This is not required anymore in GTK+ 3
 
-M	po/en_GB.po
+M	libnautilus-private/nautilus-file-conflict-dialog.c
 
-commit bad4c39a5c77454104f6fc97127edc2b46e320f6
-Author: YunQiang Su <yqsu@src.gnome.org>
-Date:	2011-04-17
+commit b8077a7ad65f54e397dd3fa1b32f97b838ba590e
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-07
 
-    fix a mistake of Chinese(Simplified) translation
+    conflict-dialog: don't forget to show the primary label
 
-M	po/zh_CN.po
+    Reported in https://bugzilla.redhat.com/show_bug.cgi?id=693922
 
-commit 58de6d04d2dfade0c4f5f1855b14243d9a99cdb5
-Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
-Date:	2011-04-14
+M	libnautilus-private/nautilus-file-conflict-dialog.c
 
-    Updated Vietnamese translation
+commit f100883058fac79a913d93d1d1157498c87d7912
+Author: Fran Diéguez <fran.dieguez@mabishu.com>
+Date:	2011-04-07
 
-M	po/vi.po
+    Updated Galician translations
 
-commit 7438efe71e62025fd735a9c7555bc9b747f71dcd
-Author: Daniel Mustieles <daniel.mustieles@gmail.com>
-Date:	2011-04-11
+M	po/gl.po
 
-    Updated Spanish translation
+commit f49b62649a092a56e2cf6203db0fef08d2ed7618
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-06
 
-M	po/es.po
+    pathbar: use a NautilusFile instead of a GFile as a drag target
 
-commit e908c2f010735cd55d3a9209ebfafe06c1432769
-Author: Daniel Mustieles <daniel.mustieles@gmail.com>
-Date:	2011-04-11
+    The NautilusFile tracks changes in the file name, so it solves the bug
+    reported in https://bugzilla.gnome.org/show_bug.cgi?id=581748
 
-    Updated Spanish translation
+M	src/nautilus-pathbar.c
+M	src/nautilus-window-slot-dnd.c
+M	src/nautilus-window-slot-dnd.h
 
-M	po/es.po
+commit 8905b1f91253cfe36fa2c42e179831097b3c9aec
+Author: Wouter Bolsterlee <wbolster@gnome.org>
+Date:	2011-04-06
 
-commit 2d118af5f7c6d24dcb38060f92cc7571f1f19c6f
-Author: Åsmund Skjæveland <aasmunds@ulrik.uio.no>
-Date:	2011-04-11
+    Updated Dutch translation by Wouter Bolsterlee
 
-    Updated Norwegian Nynorsk translation
+M	po/nl.po
 
-M	po/nn.po
+commit 13793fdc3f5fd884ff5f92093244157b751bd185
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-06
 
-commit 8d3dfcee1252b6b54b8e04cd282c56f6a310d329
-Author: Åsmund Skjæveland <aasmunds@ulrik.uio.no>
-Date:	2011-04-11
+    window: don't avoid same-uri reloads for the desktop
 
-    Updated Norwegian Nynorsk translation
+    Otherwise it will not reload when toggling desktop-is-home-dir.
 
-M	po/nn.po
+M	src/nautilus-window-manage-views.c
 
-commit 81214a3095cc999a968814d026383b4c6faad4f1
-Author: Alexander Shopov <ash@kambanaria.org>
-Date:	2011-04-10
+commit 90b2084cf3f6be689b250ddfd318e33f19f8420d
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-06
 
-    Updated Bulgarian translation
+    desktop-window: always reset is_loaded when setting the real directory
 
-M	po/bg.po
+M	src/nautilus-desktop-window.c
 
-commit 4f5c89cd5be19010e2c71f117ca8b0a9f359c64c
-Author: Alexander Shopov <ash@kambanaria.org>
-Date:	2011-04-10
+commit 25aa3e7f391c905236397a38cf052b0b12bc792a
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-06
 
-    Updated Bulgarian translation
+    desktop-window: disconnect the gsettings handler on dispose
 
-M	po/bg.po
+M	src/nautilus-desktop-window.c
 
-commit c4bcc41d740920cb61bd766998e83276f6d988d6
-Author: Yaron Shahrabani <sh.yaron@gmail.com>
-Date:	2011-04-09
+commit 8ade659212745eb91631e00d8e878e919a13858a
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-06
 
-    Update Hebrew translation.
+    icon-container: don't setup the regular background on the desktop
 
-M	po/he.po
+M	libnautilus-private/nautilus-icon-container.c
 
-commit e0bf874d1dd9d0429c0465af60818181557ecd3f
-Author: Fran Diéguez <fran.dieguez@mabishu.com>
-Date:	2011-04-07
+commit ec447586d5f7a5f60f21436a868cfe28d315f1f1
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-06
 
-    Updated Galician translations
+    places-sidebar: always add Home as a built-in place
 
-M	po/gl.po
+M	src/nautilus-places-sidebar.c
 
-commit e4dec5a68a6d84f53115bb34a4c1b99ef4416ee2
-Author: Wouter Bolsterlee <wbolster@gnome.org>
+commit f9bd05d254555e70ee5295fe08919a8c9d94ca79
+Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-04-06
 
-    Updated Dutch translation by Wouter Bolsterlee
+    places-sidebar: fix a typo in the GSettings key we listen to
 
-M	po/nl.po
+M	src/nautilus-places-sidebar.c
 
-commit 677b58e75d10f74c98f6ba41060dac37a5086f99
-Author: Changwoo Ryu <cwryu@debian.org>
-Date:	2011-04-07
+commit 19d420a28b47723d8e7deb7561cc714be336e655
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-06
 
-    Updated Korean translation
+    window-menus: use U+2013 EN DASH in the author copyright string
 
-M	po/ko.po
+    https://bugzilla.gnome.org/show_bug.cgi?id=646735
 
-commit eea5c69c5fe80fb53a68c1c65cfa0f5db8ef048e
-Author: Matej Urbančič <mateju@svn.gnome.org>
-Date:	2011-04-06
+M	src/nautilus-window-menus.c
 
-    Updated Slovenian translation
+commit 6dbb7d159cfc277815d990dd157e2020608698a5
+Author: Marvin Schmidt <marv@exherbo.org>
+Date:	2011-04-05
 
-M	po/sl.po
+    configure: Fix libexif check
 
-commit 8027bfe1a681529784b940d2eb907e555956d430
+    https://bugzilla.gnome.org/show_bug.cgi?id=646849
+
+M	configure.in
+
+commit 77ba57813e5eaa1fc8260f6e56ef7645093be690
 Author: Rodrigo Padula de Oliveira <contato@rodrigopadula.com>
 Date:	2011-04-05
 
@@ -677,7 +2758,7 @@ Date:	2011-04-05
 
 M	po/pt_BR.po
 
-commit 16a99fdfcf5633ba7ea851e11b021b2e7d186783
+commit 9db9888bea1f0084055bf653cfb46e7b000647c9
 Author: Bruno Brouard <annoa.b@gmail.com>
 Date:	2011-04-05
 
@@ -685,7 +2766,15 @@ Date:	2011-04-05
 
 M	po/fr.po
 
-commit 3ff3a7ccb98703e98896e5ea1b78477d76ad2930
+commit 319ded082ce47f384db3bfc9d7cab2fbe80e1a85
+Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
+Date:	2011-04-05
+
+    Updated Assamese translations
+
+M	po/as.po
+
+commit 5f190c65784ff9b2b72e36cd0018dfbfab524b98
 Author: Daniel Nylander <po@danielnylander.se>
 Date:	2011-04-05
 
@@ -693,7 +2782,32 @@ Date:	2011-04-05
 
 M	po/sv.po
 
-commit fd6ccdb23b6f1e4eb781803efd475e54ca64f579
+commit aaaee6de758f70005ffdd343a4b7354e3664f471
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-04
+
+    icon-container: rework the colors used for additional text labels
+
+    We now use the insensitive color for the normal state, and make them
+    follow the filename color for selected states.
+
+    This also fixes https://bugzilla.gnome.org/show_bug.cgi?id=319982,
+    tested with the HighContrast theme.
+
+M	data/nautilus.css
+M	libnautilus-private/nautilus-icon-container.c
+
+commit ced6d22409c3a849b86b75bb867f267a3cdad800
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-04
+
+    window-menus: don't hardcode year values in the translatable string
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=646735
+
+M	src/nautilus-window-menus.c
+
+commit bb6578da85fff3d28e6a71f9933b1bd34e7c27bc
 Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
 Date:	2011-04-05
 
@@ -702,7 +2816,55 @@ Date:	2011-04-05
 M	po/zh_HK.po
 M	po/zh_TW.po
 
-commit 6b7c6a0ef27c862f15fb9cfa4961b9b1601abd25
+commit edd3c43beb5efbc13f55d73e8c9818966a031ad1
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-04
+
+    dnd: rework handling of _NETSCAPE_URL dnd links
+
+    Previously we used to to the following:
+    * default to always "ask", unless the copy was explicit
+    * when dropped, we did not actually ask anything but we would
+    trigger an
+      async mimetype query_info and:
+      - trigger a file asking whether to download or to link for text
+      files
+      - silently link for HTML files
+      - silently download for every other mimetype
+    * if the query_info was not completed within one second, we would
+      download by default
+
+    This is somewhat broken, as the DnD icon is not what you would expect;
+    also downloading is not usually done with DnD from the browser,
+    and it's
+    also expensive, so it should never be the default, but an explicit
+    choice. It also makes it impossible to create links for anything else
+    than text or HTML.
+
+    Change the policy to always link by default, unless the user
+    explicitly
+    requests the copy.
+
+M	libnautilus-private/nautilus-dnd.c
+M	src/nautilus-view-dnd.c
+
+commit 2afe78a92cc402207e7f3a0189eca95311651076
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-04
+
+    file: use a GIcon to store the custom icon of desktop files
+
+    Instead of a filename string.
+    This also has the side-effect of fixing
+    https://bugzilla.gnome.org/show_bug.cgi?id=615509
+
+M	libnautilus-private/nautilus-directory-async.c
+M	libnautilus-private/nautilus-file-private.h
+M	libnautilus-private/nautilus-file.c
+M	libnautilus-private/nautilus-link.c
+M	libnautilus-private/nautilus-link.h
+
+commit e68c6e071915fe680ed44e824ccafdb1470a39bb
 Author: Jordi Serratosa <serratosa@gmail.com>
 Date:	2011-04-04
 
@@ -710,7 +2872,7 @@ Date:	2011-04-04
 
 M	po/ca.po
 
-commit c8230f8595c214b63093ee0073babaef7d0c21bf
+commit 3f17316c34335a9ea8a82d8940506759d88c6fcd
 Author: Joan Duran <jodufi@gmail.com>
 Date:	2011-04-04
 
@@ -718,7 +2880,7 @@ Date:	2011-04-04
 
 M	po/ca.po
 
-commit 73174dbd687b91fbe55b23a4f77470022a0e90bb
+commit 07c70ab3a65f1d67293a467b742dda729b85156b
 Author: Jamil Ahmed <itsjamil@gmail.com>
 Date:	2011-04-05
 
@@ -726,23 +2888,31 @@ Date:	2011-04-05
 
 M	po/bn.po
 
-commit 0aceb4701e4af2ef385b2b88a97c22701d52252c
-Author: Daniel Mustieles <daniel.mustieles@gmail.com>
+commit 35311e217ac8f11e97628316c35d6093589507b0
+Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-04-04
 
-    Updated Spanish translation
+    thumbnails: remove unused struct definition
 
-M	po/es.po
+M	libnautilus-private/nautilus-thumbnails.c
 
-commit 5c512567c884a65e92e5542151f93d9ba10681ba
-Author: Daniel Korostil <ted.korostiled@gmail.com>
+commit 93a0d7fd735c1670c0787c3daa7f84003994da5d
+Author: Cosimo Cecchi <cosimoc@gnome.org>
 Date:	2011-04-04
 
-    Uploaded Ukranian
+    thumbnails: remove obsolete check for GLib < 2.14 compatibility
 
-M	po/uk.po
+M	libnautilus-private/nautilus-thumbnails.c
+
+commit f9c6ca979f753339b91c125c363a927fceb64283
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-04
+
+    thumbnails: remove code unused for years
+
+M	libnautilus-private/nautilus-thumbnails.c
 
-commit b9d73b5b6d93f50bd46a990391bdc0e4dda2e993
+commit 088d0968f837364374bdea20eda0fa4534338202
 Author: Daniel Mustieles <daniel.mustieles@gmail.com>
 Date:	2011-04-04
 
@@ -750,6 +2920,59 @@ Date:	2011-04-04
 
 M	po/es.po
 
+commit 367572b907d1cd970135e546b3237522b9720c7d
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-03
+
+    application: don't redirect windows on computer:// when unmounting
+
+    It's confusing now that we don't have a desktop. Redirect to the user
+    home instead.
+
+    This also has the side effect of fixing
+    https://bugzilla.gnome.org/show_bug.cgi?id=615963
+
+M	src/nautilus-application.c
+
+commit b37f08ef618b6418711a7c70ff7485961bc9058d
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-03-31
+
+    places-sidebar: don't return TRUE in button-release when we eject
+
+    Otherwise the GtkTreeView default handler won't run cleaning up
+    what it set up in button-press-event and the next motion-event will
+    trigger the DnD to begin.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=646302
+
+M	src/nautilus-places-sidebar.c
+
+commit 2644c6ef4e7839e976d4861d6c86e16e34d46a13
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-03-31
+
+    icon-canvas-item: make sure to reset the default cursor ond
+    destruction
+
+    We might be destroyed while hovering while in single-click mode,
+    so make
+    sure the default cursor is always cleared when finalizing, if
+    we didn't
+    get a leave event.
+
+    https://bugzilla.gnome.org/show_bug.cgi?id=315023
+
+M	libnautilus-private/nautilus-icon-canvas-item.c
+
+commit a47b2efd9b265f92e306e855ede0af3f19881f0c
+Author: Cosimo Cecchi <cosimoc@gnome.org>
+Date:	2011-04-04
+
+    build: bump version to 3.1.0 on master
+
+M	configure.in
+
 commit 7c3ba0e86f5b6ba4859457c1fd57f6f443601cab
 Author: Yuri Myasoedov <omerta13@yandex.ru>
 Date:	2011-04-04
diff -pruN 3.0.2-4/config.h.in 1:3.2.0-0ubuntu5/config.h.in
--- 3.0.2-4/config.h.in	2011-05-24 18:50:50.000000000 +0000
+++ 1:3.2.0-0ubuntu5/config.h.in	2011-09-26 14:18:32.000000000 +0000
@@ -18,6 +18,9 @@
 /* define to enable the profiler */
 #undef ENABLE_PROFILER
 
+/* Define to enable Tracker support */
+#undef ENABLE_TRACKER
+
 /* the gettext translation domain */
 #undef GETTEXT_PACKAGE
 
diff -pruN 3.0.2-4/configure 1:3.2.0-0ubuntu5/configure
--- 3.0.2-4/configure	2011-05-24 18:50:50.000000000 +0000
+++ 1:3.2.0-0ubuntu5/configure	2011-09-26 14:18:26.000000000 +0000
@@ -1,6 +1,6 @@
 #! /bin/sh
 # Guess values for system-dependent variables and create Makefiles.
-# Generated by GNU Autoconf 2.68 for nautilus 3.0.2.
+# Generated by GNU Autoconf 2.68 for nautilus 3.2.0.
 #
 # Report bugs to <http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus>.
 #
@@ -571,8 +571,8 @@ MAKEFLAGS=
 # Identity of this package.
 PACKAGE_NAME='nautilus'
 PACKAGE_TARNAME='nautilus'
-PACKAGE_VERSION='3.0.2'
-PACKAGE_STRING='nautilus 3.0.2'
+PACKAGE_VERSION='3.2.0'
+PACKAGE_STRING='nautilus 3.2.0'
 PACKAGE_BUGREPORT='http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus'
 PACKAGE_URL=''
 
@@ -637,6 +637,10 @@ COMMON_LIBS
 COMMON_CFLAGS
 BASE_LIBS
 BASE_CFLAGS
+ENABLE_TRACKER_FALSE
+ENABLE_TRACKER_TRUE
+TRACKER_LIBS
+TRACKER_CFLAGS
 WARNING_CFLAGS
 ENABLE_EMPTY_VIEW_FALSE
 ENABLE_EMPTY_VIEW_TRUE
@@ -667,6 +671,8 @@ GTK_DOC_BUILD_HTML_FALSE
 GTK_DOC_BUILD_HTML_TRUE
 ENABLE_GTK_DOC_FALSE
 ENABLE_GTK_DOC_TRUE
+GTKDOC_DEPS_LIBS
+GTKDOC_DEPS_CFLAGS
 HTML_DIR
 GTKDOC_MKPDF
 GTKDOC_REBASE
@@ -861,6 +867,7 @@ enable_xmp
 enable_empty_view
 enable_packagekit
 enable_more_warnings
+enable_tracker
 enable_introspection
 enable_update_mimedb
 '
@@ -876,10 +883,14 @@ CPP
 PKG_CONFIG
 PKG_CONFIG_PATH
 PKG_CONFIG_LIBDIR
+GTKDOC_DEPS_CFLAGS
+GTKDOC_DEPS_LIBS
 EXIF_CFLAGS
 EXIF_LIBS
 EXEMPI_CFLAGS
 EXEMPI_LIBS
+TRACKER_CFLAGS
+TRACKER_LIBS
 BASE_CFLAGS
 BASE_LIBS
 COMMON_CFLAGS
@@ -1428,7 +1439,7 @@ if test "$ac_init_help" = "long"; then
   # Omit some internal or obsolete options to make the list less imposing.
   # This message is too long to be a string in the A/UX 3.1 sh.
   cat <<_ACEOF
-\`configure' configures nautilus 3.0.2 to adapt to many kinds of systems.
+\`configure' configures nautilus 3.2.0 to adapt to many kinds of systems.
 
 Usage: $0 [OPTION]... [VAR=VALUE]...
 
@@ -1498,7 +1509,7 @@ fi
 
 if test -n "$ac_init_help"; then
   case $ac_init_help in
-     short | recursive ) echo "Configuration of nautilus 3.0.2:";;
+     short | recursive ) echo "Configuration of nautilus 3.2.0:";;
    esac
   cat <<\_ACEOF
 
@@ -1508,7 +1519,7 @@ Optional Features:
   --enable-FEATURE[=ARG]  include FEATURE [ARG=yes]
   --enable-silent-rules          less verbose build output (undo: `make V=1')
   --disable-silent-rules         verbose build output (undo: `make V=0')
-  --enable-maintainer-mode  enable make rules and dependencies not useful
+  --disable-maintainer-mode  disable make rules and dependencies not useful
 			  (and sometimes confusing) to the casual installer
   --disable-dependency-tracking  speeds up one-time build
   --enable-dependency-tracking   do not reject slow dependency extractors
@@ -1531,6 +1542,8 @@ Optional Features:
   --enable-empty-view     Enable empty view
   --disable-packagekit    build without PackageKit support
   --enable-more-warnings  Maximum compiler warnings
+  --enable-tracker=[yes/no/auto]
+                          build Tracker builtin support [default=auto]
   --enable-introspection=[no/auto/yes]
                           Enable introspection for this build
   --disable-update-mimedb disable the update-mime-database after install
@@ -1560,11 +1573,19 @@ Some influential environment variables:
               directories to add to pkg-config's search path
   PKG_CONFIG_LIBDIR
               path overriding pkg-config's built-in search path
+  GTKDOC_DEPS_CFLAGS
+              C compiler flags for GTKDOC_DEPS, overriding pkg-config
+  GTKDOC_DEPS_LIBS
+              linker flags for GTKDOC_DEPS, overriding pkg-config
   EXIF_CFLAGS C compiler flags for EXIF, overriding pkg-config
   EXIF_LIBS   linker flags for EXIF, overriding pkg-config
   EXEMPI_CFLAGS
               C compiler flags for EXEMPI, overriding pkg-config
   EXEMPI_LIBS linker flags for EXEMPI, overriding pkg-config
+  TRACKER_CFLAGS
+              C compiler flags for TRACKER, overriding pkg-config
+  TRACKER_LIBS
+              linker flags for TRACKER, overriding pkg-config
   BASE_CFLAGS C compiler flags for BASE, overriding pkg-config
   BASE_LIBS   linker flags for BASE, overriding pkg-config
   COMMON_CFLAGS
@@ -1641,7 +1662,7 @@ fi
 test -n "$ac_init_help" && exit $ac_status
 if $ac_init_version; then
   cat <<\_ACEOF
-nautilus configure 3.0.2
+nautilus configure 3.2.0
 generated by GNU Autoconf 2.68
 
 Copyright (C) 2010 Free Software Foundation, Inc.
@@ -2010,7 +2031,7 @@ cat >config.log <<_ACEOF
 This file contains any messages produced by compilers while
 running configure, to aid debugging if configure makes a mistake.
 
-It was created by nautilus $as_me 3.0.2, which was
+It was created by nautilus $as_me 3.2.0, which was
 generated by GNU Autoconf 2.68.  Invocation command line was
 
   $ $0 $@
@@ -2832,7 +2853,7 @@ fi
 
 # Define the identity of the package.
  PACKAGE='nautilus'
- VERSION='3.0.2'
+ VERSION='3.2.0'
 
 
 cat >>confdefs.h <<_ACEOF
@@ -2966,13 +2987,13 @@ esac
 AM_BACKSLASH='\'
 
 
-{ $as_echo "$as_me:${as_lineno-$LINENO}: checking whether to enable maintainer-specific portions of Makefiles" >&5
-$as_echo_n "checking whether to enable maintainer-specific portions of Makefiles... " >&6; }
+{ $as_echo "$as_me:${as_lineno-$LINENO}: checking whether to disable maintainer-specific portions of Makefiles" >&5
+$as_echo_n "checking whether to disable maintainer-specific portions of Makefiles... " >&6; }
     # Check whether --enable-maintainer-mode was given.
 if test "${enable_maintainer_mode+set}" = set; then :
   enableval=$enable_maintainer_mode; USE_MAINTAINER_MODE=$enableval
 else
-  USE_MAINTAINER_MODE=no
+  USE_MAINTAINER_MODE=yes
 fi
 
   { $as_echo "$as_me:${as_lineno-$LINENO}: result: $USE_MAINTAINER_MODE" >&5
@@ -14555,6 +14576,7 @@ fi
 
 
 
+
     # Extract the first word of "gtkdoc-check", so it can be a program name with args.
 set dummy gtkdoc-check; ac_word=$2
 { $as_echo "$as_me:${as_lineno-$LINENO}: checking for $ac_word" >&5
@@ -14712,6 +14734,97 @@ fi
 else
   as_fn_error $? "You need to have gtk-doc >= 1.4 installed to build $PACKAGE_NAME" "$LINENO" 5
 fi
+
+pkg_failed=no
+{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for GTKDOC_DEPS" >&5
+$as_echo_n "checking for GTKDOC_DEPS... " >&6; }
+
+if test -n "$GTKDOC_DEPS_CFLAGS"; then
+    pkg_cv_GTKDOC_DEPS_CFLAGS="$GTKDOC_DEPS_CFLAGS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
+    { { $as_echo "$as_me:${as_lineno-$LINENO}: \$PKG_CONFIG --exists --print-errors \"glib-2.0 >= 2.10.0 gobject-2.0  >= 2.10.0\""; } >&5
+  ($PKG_CONFIG --exists --print-errors "glib-2.0 >= 2.10.0 gobject-2.0  >= 2.10.0") 2>&5
+  ac_status=$?
+  $as_echo "$as_me:${as_lineno-$LINENO}: \$? = $ac_status" >&5
+  test $ac_status = 0; }; then
+  pkg_cv_GTKDOC_DEPS_CFLAGS=`$PKG_CONFIG --cflags "glib-2.0 >= 2.10.0 gobject-2.0  >= 2.10.0" 2>/dev/null`
+else
+  pkg_failed=yes
+fi
+ else
+    pkg_failed=untried
+fi
+if test -n "$GTKDOC_DEPS_LIBS"; then
+    pkg_cv_GTKDOC_DEPS_LIBS="$GTKDOC_DEPS_LIBS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
+    { { $as_echo "$as_me:${as_lineno-$LINENO}: \$PKG_CONFIG --exists --print-errors \"glib-2.0 >= 2.10.0 gobject-2.0  >= 2.10.0\""; } >&5
+  ($PKG_CONFIG --exists --print-errors "glib-2.0 >= 2.10.0 gobject-2.0  >= 2.10.0") 2>&5
+  ac_status=$?
+  $as_echo "$as_me:${as_lineno-$LINENO}: \$? = $ac_status" >&5
+  test $ac_status = 0; }; then
+  pkg_cv_GTKDOC_DEPS_LIBS=`$PKG_CONFIG --libs "glib-2.0 >= 2.10.0 gobject-2.0  >= 2.10.0" 2>/dev/null`
+else
+  pkg_failed=yes
+fi
+ else
+    pkg_failed=untried
+fi
+
+
+
+if test $pkg_failed = yes; then
+   	{ $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
+$as_echo "no" >&6; }
+
+if $PKG_CONFIG --atleast-pkgconfig-version 0.20; then
+        _pkg_short_errors_supported=yes
+else
+        _pkg_short_errors_supported=no
+fi
+        if test $_pkg_short_errors_supported = yes; then
+	        GTKDOC_DEPS_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "glib-2.0 >= 2.10.0 gobject-2.0  >= 2.10.0" 2>&1`
+        else
+	        GTKDOC_DEPS_PKG_ERRORS=`$PKG_CONFIG --print-errors "glib-2.0 >= 2.10.0 gobject-2.0  >= 2.10.0" 2>&1`
+        fi
+	# Put the nasty error message in config.log where it belongs
+	echo "$GTKDOC_DEPS_PKG_ERRORS" >&5
+
+	as_fn_error $? "Package requirements (glib-2.0 >= 2.10.0 gobject-2.0  >= 2.10.0) were not met:
+
+$GTKDOC_DEPS_PKG_ERRORS
+
+Consider adjusting the PKG_CONFIG_PATH environment variable if you
+installed software in a non-standard prefix.
+
+Alternatively, you may set the environment variables GTKDOC_DEPS_CFLAGS
+and GTKDOC_DEPS_LIBS to avoid the need to call pkg-config.
+See the pkg-config man page for more details." "$LINENO" 5
+
+elif test $pkg_failed = untried; then
+     	{ $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
+$as_echo "no" >&6; }
+	{ { $as_echo "$as_me:${as_lineno-$LINENO}: error: in \`$ac_pwd':" >&5
+$as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
+as_fn_error $? "The pkg-config script could not be found or is too old.  Make sure it
+is in your PATH or set the PKG_CONFIG environment variable to the full
+path to pkg-config.
+
+Alternatively, you may set the environment variables GTKDOC_DEPS_CFLAGS
+and GTKDOC_DEPS_LIBS to avoid the need to call pkg-config.
+See the pkg-config man page for more details.
+
+To get pkg-config, see <http://pkg-config.freedesktop.org/>.
+See \`config.log' for more details" "$LINENO" 5; }
+
+else
+	GTKDOC_DEPS_CFLAGS=$pkg_cv_GTKDOC_DEPS_CFLAGS
+	GTKDOC_DEPS_LIBS=$pkg_cv_GTKDOC_DEPS_LIBS
+        { $as_echo "$as_me:${as_lineno-$LINENO}: result: yes" >&5
+$as_echo "yes" >&6; }
+
+fi
   fi
 
   { $as_echo "$as_me:${as_lineno-$LINENO}: checking whether to build gtk-doc documentation" >&5
@@ -15449,6 +15562,101 @@ fi
 
 
 
+# Check whether --enable-tracker was given.
+if test "${enable_tracker+set}" = set; then :
+  enableval=$enable_tracker; enable_tracker="$enableval"
+else
+  enable_tracker=auto
+fi
+
+
+build_tracker=no
+if test "x$enable_tracker" != "xno"; then
+
+pkg_failed=no
+{ $as_echo "$as_me:${as_lineno-$LINENO}: checking for TRACKER" >&5
+$as_echo_n "checking for TRACKER... " >&6; }
+
+if test -n "$TRACKER_CFLAGS"; then
+    pkg_cv_TRACKER_CFLAGS="$TRACKER_CFLAGS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
+    { { $as_echo "$as_me:${as_lineno-$LINENO}: \$PKG_CONFIG --exists --print-errors \"tracker-sparql-0.12\""; } >&5
+  ($PKG_CONFIG --exists --print-errors "tracker-sparql-0.12") 2>&5
+  ac_status=$?
+  $as_echo "$as_me:${as_lineno-$LINENO}: \$? = $ac_status" >&5
+  test $ac_status = 0; }; then
+  pkg_cv_TRACKER_CFLAGS=`$PKG_CONFIG --cflags "tracker-sparql-0.12" 2>/dev/null`
+else
+  pkg_failed=yes
+fi
+ else
+    pkg_failed=untried
+fi
+if test -n "$TRACKER_LIBS"; then
+    pkg_cv_TRACKER_LIBS="$TRACKER_LIBS"
+ elif test -n "$PKG_CONFIG"; then
+    if test -n "$PKG_CONFIG" && \
+    { { $as_echo "$as_me:${as_lineno-$LINENO}: \$PKG_CONFIG --exists --print-errors \"tracker-sparql-0.12\""; } >&5
+  ($PKG_CONFIG --exists --print-errors "tracker-sparql-0.12") 2>&5
+  ac_status=$?
+  $as_echo "$as_me:${as_lineno-$LINENO}: \$? = $ac_status" >&5
+  test $ac_status = 0; }; then
+  pkg_cv_TRACKER_LIBS=`$PKG_CONFIG --libs "tracker-sparql-0.12" 2>/dev/null`
+else
+  pkg_failed=yes
+fi
+ else
+    pkg_failed=untried
+fi
+
+
+
+if test $pkg_failed = yes; then
+   	{ $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
+$as_echo "no" >&6; }
+
+if $PKG_CONFIG --atleast-pkgconfig-version 0.20; then
+        _pkg_short_errors_supported=yes
+else
+        _pkg_short_errors_supported=no
+fi
+        if test $_pkg_short_errors_supported = yes; then
+	        TRACKER_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "tracker-sparql-0.12" 2>&1`
+        else
+	        TRACKER_PKG_ERRORS=`$PKG_CONFIG --print-errors "tracker-sparql-0.12" 2>&1`
+        fi
+	# Put the nasty error message in config.log where it belongs
+	echo "$TRACKER_PKG_ERRORS" >&5
+
+	build_tracker=no
+elif test $pkg_failed = untried; then
+     	{ $as_echo "$as_me:${as_lineno-$LINENO}: result: no" >&5
+$as_echo "no" >&6; }
+	build_tracker=no
+else
+	TRACKER_CFLAGS=$pkg_cv_TRACKER_CFLAGS
+	TRACKER_LIBS=$pkg_cv_TRACKER_LIBS
+        { $as_echo "$as_me:${as_lineno-$LINENO}: result: yes" >&5
+$as_echo "yes" >&6; }
+
+                             build_tracker=yes
+
+$as_echo "#define ENABLE_TRACKER 1" >>confdefs.h
+
+fi
+fi
+
+ if test "x$build_tracker" = "xyes"; then
+  ENABLE_TRACKER_TRUE=
+  ENABLE_TRACKER_FALSE='#'
+else
+  ENABLE_TRACKER_TRUE='#'
+  ENABLE_TRACKER_FALSE=
+fi
+
+
+
 
 pkg_failed=no
 { $as_echo "$as_me:${as_lineno-$LINENO}: checking for BASE" >&5
@@ -15459,19 +15667,19 @@ if test -n "$BASE_CFLAGS"; then
  elif test -n "$PKG_CONFIG"; then
     if test -n "$PKG_CONFIG" && \
     { { $as_echo "$as_me:${as_lineno-$LINENO}: \$PKG_CONFIG --exists --print-errors \"
-	gtk+-3.0 >= 3.0.8
-	glib-2.0 >= 2.28.0
+	gtk+-3.0 >= 3.1.6
+	glib-2.0 >= 2.29.13
 \""; } >&5
   ($PKG_CONFIG --exists --print-errors "
-	gtk+-3.0 >= 3.0.8
-	glib-2.0 >= 2.28.0
+	gtk+-3.0 >= 3.1.6
+	glib-2.0 >= 2.29.13
 ") 2>&5
   ac_status=$?
   $as_echo "$as_me:${as_lineno-$LINENO}: \$? = $ac_status" >&5
   test $ac_status = 0; }; then
   pkg_cv_BASE_CFLAGS=`$PKG_CONFIG --cflags "
-	gtk+-3.0 >= 3.0.8
-	glib-2.0 >= 2.28.0
+	gtk+-3.0 >= 3.1.6
+	glib-2.0 >= 2.29.13
 " 2>/dev/null`
 else
   pkg_failed=yes
@@ -15484,19 +15692,19 @@ if test -n "$BASE_LIBS"; then
  elif test -n "$PKG_CONFIG"; then
     if test -n "$PKG_CONFIG" && \
     { { $as_echo "$as_me:${as_lineno-$LINENO}: \$PKG_CONFIG --exists --print-errors \"
-	gtk+-3.0 >= 3.0.8
-	glib-2.0 >= 2.28.0
+	gtk+-3.0 >= 3.1.6
+	glib-2.0 >= 2.29.13
 \""; } >&5
   ($PKG_CONFIG --exists --print-errors "
-	gtk+-3.0 >= 3.0.8
-	glib-2.0 >= 2.28.0
+	gtk+-3.0 >= 3.1.6
+	glib-2.0 >= 2.29.13
 ") 2>&5
   ac_status=$?
   $as_echo "$as_me:${as_lineno-$LINENO}: \$? = $ac_status" >&5
   test $ac_status = 0; }; then
   pkg_cv_BASE_LIBS=`$PKG_CONFIG --libs "
-	gtk+-3.0 >= 3.0.8
-	glib-2.0 >= 2.28.0
+	gtk+-3.0 >= 3.1.6
+	glib-2.0 >= 2.29.13
 " 2>/dev/null`
 else
   pkg_failed=yes
@@ -15518,21 +15726,21 @@ else
 fi
         if test $_pkg_short_errors_supported = yes; then
 	        BASE_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "
-	gtk+-3.0 >= 3.0.8
-	glib-2.0 >= 2.28.0
+	gtk+-3.0 >= 3.1.6
+	glib-2.0 >= 2.29.13
 " 2>&1`
         else
 	        BASE_PKG_ERRORS=`$PKG_CONFIG --print-errors "
-	gtk+-3.0 >= 3.0.8
-	glib-2.0 >= 2.28.0
+	gtk+-3.0 >= 3.1.6
+	glib-2.0 >= 2.29.13
 " 2>&1`
         fi
 	# Put the nasty error message in config.log where it belongs
 	echo "$BASE_PKG_ERRORS" >&5
 
 	as_fn_error $? "Package requirements (
-	gtk+-3.0 >= 3.0.8
-	glib-2.0 >= 2.28.0
+	gtk+-3.0 >= 3.1.6
+	glib-2.0 >= 2.29.13
 ) were not met:
 
 $BASE_PKG_ERRORS
@@ -15721,16 +15929,16 @@ if test -n "$NAUTILUS_CFLAGS"; then
  elif test -n "$PKG_CONFIG"; then
     if test -n "$PKG_CONFIG" && \
     { { $as_echo "$as_me:${as_lineno-$LINENO}: \$PKG_CONFIG --exists --print-errors \"
-	gthread-2.0 >= 2.28.0
-	gio-2.0 >= 2.28.0
-	gio-unix-2.0 >= 2.28.0
+	gthread-2.0 >= 2.29.13
+	gio-2.0 >= 2.29.13
+	gio-unix-2.0 >= 2.29.13
 	gsettings-desktop-schemas
 	libnotify >= 0.7.0
 \""; } >&5
   ($PKG_CONFIG --exists --print-errors "
-	gthread-2.0 >= 2.28.0
-	gio-2.0 >= 2.28.0
-	gio-unix-2.0 >= 2.28.0
+	gthread-2.0 >= 2.29.13
+	gio-2.0 >= 2.29.13
+	gio-unix-2.0 >= 2.29.13
 	gsettings-desktop-schemas
 	libnotify >= 0.7.0
 ") 2>&5
@@ -15738,9 +15946,9 @@ if test -n "$NAUTILUS_CFLAGS"; then
   $as_echo "$as_me:${as_lineno-$LINENO}: \$? = $ac_status" >&5
   test $ac_status = 0; }; then
   pkg_cv_NAUTILUS_CFLAGS=`$PKG_CONFIG --cflags "
-	gthread-2.0 >= 2.28.0
-	gio-2.0 >= 2.28.0
-	gio-unix-2.0 >= 2.28.0
+	gthread-2.0 >= 2.29.13
+	gio-2.0 >= 2.29.13
+	gio-unix-2.0 >= 2.29.13
 	gsettings-desktop-schemas
 	libnotify >= 0.7.0
 " 2>/dev/null`
@@ -15755,16 +15963,16 @@ if test -n "$NAUTILUS_LIBS"; then
  elif test -n "$PKG_CONFIG"; then
     if test -n "$PKG_CONFIG" && \
     { { $as_echo "$as_me:${as_lineno-$LINENO}: \$PKG_CONFIG --exists --print-errors \"
-	gthread-2.0 >= 2.28.0
-	gio-2.0 >= 2.28.0
-	gio-unix-2.0 >= 2.28.0
+	gthread-2.0 >= 2.29.13
+	gio-2.0 >= 2.29.13
+	gio-unix-2.0 >= 2.29.13
 	gsettings-desktop-schemas
 	libnotify >= 0.7.0
 \""; } >&5
   ($PKG_CONFIG --exists --print-errors "
-	gthread-2.0 >= 2.28.0
-	gio-2.0 >= 2.28.0
-	gio-unix-2.0 >= 2.28.0
+	gthread-2.0 >= 2.29.13
+	gio-2.0 >= 2.29.13
+	gio-unix-2.0 >= 2.29.13
 	gsettings-desktop-schemas
 	libnotify >= 0.7.0
 ") 2>&5
@@ -15772,9 +15980,9 @@ if test -n "$NAUTILUS_LIBS"; then
   $as_echo "$as_me:${as_lineno-$LINENO}: \$? = $ac_status" >&5
   test $ac_status = 0; }; then
   pkg_cv_NAUTILUS_LIBS=`$PKG_CONFIG --libs "
-	gthread-2.0 >= 2.28.0
-	gio-2.0 >= 2.28.0
-	gio-unix-2.0 >= 2.28.0
+	gthread-2.0 >= 2.29.13
+	gio-2.0 >= 2.29.13
+	gio-unix-2.0 >= 2.29.13
 	gsettings-desktop-schemas
 	libnotify >= 0.7.0
 " 2>/dev/null`
@@ -15798,17 +16006,17 @@ else
 fi
         if test $_pkg_short_errors_supported = yes; then
 	        NAUTILUS_PKG_ERRORS=`$PKG_CONFIG --short-errors --print-errors "
-	gthread-2.0 >= 2.28.0
-	gio-2.0 >= 2.28.0
-	gio-unix-2.0 >= 2.28.0
+	gthread-2.0 >= 2.29.13
+	gio-2.0 >= 2.29.13
+	gio-unix-2.0 >= 2.29.13
 	gsettings-desktop-schemas
 	libnotify >= 0.7.0
 " 2>&1`
         else
 	        NAUTILUS_PKG_ERRORS=`$PKG_CONFIG --print-errors "
-	gthread-2.0 >= 2.28.0
-	gio-2.0 >= 2.28.0
-	gio-unix-2.0 >= 2.28.0
+	gthread-2.0 >= 2.29.13
+	gio-2.0 >= 2.29.13
+	gio-unix-2.0 >= 2.29.13
 	gsettings-desktop-schemas
 	libnotify >= 0.7.0
 " 2>&1`
@@ -15817,9 +16025,9 @@ fi
 	echo "$NAUTILUS_PKG_ERRORS" >&5
 
 	as_fn_error $? "Package requirements (
-	gthread-2.0 >= 2.28.0
-	gio-2.0 >= 2.28.0
-	gio-unix-2.0 >= 2.28.0
+	gthread-2.0 >= 2.29.13
+	gio-2.0 >= 2.29.13
+	gio-unix-2.0 >= 2.29.13
 	gsettings-desktop-schemas
 	libnotify >= 0.7.0
 ) were not met:
@@ -16237,6 +16445,10 @@ if test -z "${ENABLE_EMPTY_VIEW_TRUE}" &
   as_fn_error $? "conditional \"ENABLE_EMPTY_VIEW\" was never defined.
 Usually this means the macro was only invoked conditionally." "$LINENO" 5
 fi
+if test -z "${ENABLE_TRACKER_TRUE}" && test -z "${ENABLE_TRACKER_FALSE}"; then
+  as_fn_error $? "conditional \"ENABLE_TRACKER\" was never defined.
+Usually this means the macro was only invoked conditionally." "$LINENO" 5
+fi
 if test -z "${HAVE_INTROSPECTION_TRUE}" && test -z "${HAVE_INTROSPECTION_FALSE}"; then
   as_fn_error $? "conditional \"HAVE_INTROSPECTION\" was never defined.
 Usually this means the macro was only invoked conditionally." "$LINENO" 5
@@ -16654,7 +16866,7 @@ cat >>$CONFIG_STATUS <<\_ACEOF || ac_wri
 # report actual input values of CONFIG_FILES etc. instead of their
 # values after options handling.
 ac_log="
-This file was extended by nautilus $as_me 3.0.2, which was
+This file was extended by nautilus $as_me 3.2.0, which was
 generated by GNU Autoconf 2.68.  Invocation command line was
 
   CONFIG_FILES    = $CONFIG_FILES
@@ -16720,7 +16932,7 @@ _ACEOF
 cat >>$CONFIG_STATUS <<_ACEOF || ac_write_fail=1
 ac_cs_config="`$as_echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`"
 ac_cs_version="\\
-nautilus config.status 3.0.2
+nautilus config.status 3.2.0
 configured by $0, generated by GNU Autoconf 2.68,
   with options \\"\$ac_cs_config\\"
 
@@ -18551,6 +18763,7 @@ nautilus-$VERSION:
 	libexempi support:	$msg_xmp
 	PackageKit support:     $msg_packagekit
 	nautilus-sendto ext:	$enable_nst_extension
+	Tracker support:	$build_tracker
 
 	profiling support:      ${profiling_support}
         debugging support:      ${enable_debug}
diff -pruN 3.0.2-4/configure.in 1:3.2.0-0ubuntu5/configure.in
--- 3.0.2-4/configure.in	2011-10-14 14:53:19.000000000 +0000
+++ 1:3.2.0-0ubuntu5/configure.in	2011-10-14 14:53:23.000000000 +0000
@@ -2,14 +2,17 @@ AC_PREREQ(2.54)
 
 dnl ===========================================================================
 
-m4_define(glib_minver,                 2.28.0)
+m4_define(glib_minver,                 2.29.13)
 m4_define(gnome_desktop_minver,        3.0.0)
 m4_define(pango_minver,                1.28.3)
-m4_define(gtk_minver,                  3.0.8)
+m4_define(gtk_minver,                  3.1.6)
 m4_define(xml_minver,                  2.7.8)
 m4_define(exif_minver,                 0.6.20)
 m4_define(exempi_minver,               2.1.0)
 m4_define(notify_minver,               0.7.0)
+m4_define(unity_minver,                4.0.0)
+m4_define(dbusmenu_minver,             0.4.90)
+m4_define(appindicator_minver,         0.3.90)
 
 
 dnl 1. If the library code has changed at all since last release, then increment revision.
@@ -18,7 +21,7 @@ dnl Interface break is not allowed.
 m4_define(nautilus_extension_current,  5)
 m4_define(nautilus_extension_revision, 0)
 
-AC_INIT(nautilus, 3.0.2, http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus)
+AC_INIT(nautilus, 3.2.0, http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus)
 
 dnl ===========================================================================
 
@@ -28,7 +31,7 @@ AC_CONFIG_MACRO_DIR([m4])
 
 AM_INIT_AUTOMAKE([1.9 tar-ustar])
 m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
-AM_MAINTAINER_MODE
+AM_MAINTAINER_MODE([enable])
 
 dnl We need to decrement current by one in the calculation of the age because
 dnl the library was started with version "1:0:0" instead of "0:0:0"
@@ -203,6 +206,51 @@ fi
 
 dnl ==========================================================================
 
+AM_CONDITIONAL(HAVE_APP_INDICATOR, false)
+
+AC_ARG_ENABLE(appindicator,
+	AC_HELP_STRING([--disable-appindicator],
+			[build without appindicator support]))
+
+msg_appindicator=no
+if test "x$enable_appindicator" != "xno"; then
+	PKG_CHECK_MODULES(APP_INDICATOR,
+		appindicator3-0.1 >= appindicator_minver, [
+                     AM_CONDITIONAL(HAVE_APP_INDICATOR, 1)
+                     AC_DEFINE(HAVE_APP_INDICATOR, 1, [Have AppIndicator])
+                     ]
+                     msg_appindicator=yes,
+                     [AM_CONDITIONAL(HAVE_APP_INDICATOR, 0)
+                     ])
+   		AC_SUBST(APP_INDICATOR_CFLAGS)
+   		AC_SUBST(APP_INDICATOR_LIBS)
+fi
+
+dnl ==========================================================================
+
+AM_CONDITIONAL(HAVE_UNITY, false)
+
+AC_ARG_ENABLE(unity,
+	AC_HELP_STRING([--disable-unity],
+			[build without unity launcher support]))
+
+msg_unity=no
+if test "x$enable_unity" != "xno"; then
+	PKG_CHECK_MODULES(UNITY,
+		[unity >= unity_minver
+		 dbusmenu-glib-0.4 >= dbusmenu_minver], [
+                     AM_CONDITIONAL(HAVE_UNITY, 1)
+                     AC_DEFINE(HAVE_UNITY, 1, [Have Unity])
+                     ]
+                     msg_unity=yes,
+                     [AM_CONDITIONAL(HAVE_UNITY, 0)
+                     ])
+   		AC_SUBST(UNITY_CFLAGS)
+   		AC_SUBST(UNITY_LIBS)
+fi
+
+dnl ==========================================================================
+
 dnl Turn on the additional warnings last, so -Werror doesn't affect other tests.
 
 WARNING_CFLAGS=""
@@ -268,6 +316,26 @@ AC_TRY_RUN([#include <time.h>
 	    AC_DEFINE(HAVE_STRFTIME_EXTENSION, 1, [Define if strftime supports %E and %O modifiers.])
             )
 
+dnl ===========================================================================
+dnl Check for Tracker
+dnl ===========================================================================
+
+AC_ARG_ENABLE(tracker,
+              [AS_HELP_STRING([--enable-tracker=@<:@yes/no/auto@:>@],
+                              [build Tracker builtin support [default=auto]])],
+              [enable_tracker="$enableval"],
+              [enable_tracker=auto])
+
+build_tracker=no
+if test "x$enable_tracker" != "xno"; then
+  PKG_CHECK_MODULES(TRACKER, tracker-sparql-0.12, [
+                             build_tracker=yes
+                             AC_DEFINE(ENABLE_TRACKER, 1, [Define to enable Tracker support])],
+                             build_tracker=no)
+fi
+
+AM_CONDITIONAL(ENABLE_TRACKER, test "x$build_tracker" = "xyes")
+
 dnl ==========================================================================
 	
 dnl base libs
@@ -297,12 +365,13 @@ PKG_CHECK_MODULES(NAUTILUS, [
 	gio-unix-2.0 >= glib_minver
 	gsettings-desktop-schemas
 	libnotify >= notify_minver
+	launchpad-integration-3.0
 ])
 
 AC_SUBST(NAUTILUS_CFLAGS)
 AC_SUBST(NAUTILUS_LIBS)
 
-DISABLE_DEPRECATED_CFLAGS=""
+DISABLE_DEPRECATED_CFLAGS="-DG_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED"
 AC_SUBST(DISABLE_DEPRECATED_CFLAGS)
 
 dnl Multimedia keys
@@ -359,7 +428,10 @@ nautilus-$VERSION:
 	libexif support:	$msg_libexif
 	libexempi support:	$msg_xmp
 	PackageKit support:     $msg_packagekit
+	AppIndicator support:	$msg_appindicator
+	Unity support:	        $msg_unity
 	nautilus-sendto ext:	$enable_nst_extension
+	Tracker support:	$build_tracker
 
 	profiling support:      ${profiling_support}
         debugging support:      ${enable_debug}
diff -pruN 3.0.2-4/cut-n-paste-code/libegg/Makefile.in 1:3.2.0-0ubuntu5/cut-n-paste-code/libegg/Makefile.in
--- 3.0.2-4/cut-n-paste-code/libegg/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/cut-n-paste-code/libegg/Makefile.in	2011-09-26 14:18:26.000000000 +0000
@@ -141,6 +141,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -210,6 +212,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
diff -pruN 3.0.2-4/cut-n-paste-code/Makefile.in 1:3.2.0-0ubuntu5/cut-n-paste-code/Makefile.in
--- 3.0.2-4/cut-n-paste-code/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/cut-n-paste-code/Makefile.in	2011-09-26 14:18:26.000000000 +0000
@@ -145,6 +145,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -214,6 +216,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
diff -pruN 3.0.2-4/data/dbus-interfaces.xml 1:3.2.0-0ubuntu5/data/dbus-interfaces.xml
--- 3.0.2-4/data/dbus-interfaces.xml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/dbus-interfaces.xml	2011-09-12 23:14:31.000000000 +0000
@@ -0,0 +1,41 @@
+<!DOCTYPE node PUBLIC
+"-//freedesktop//DTD D-BUS Object Introspection 1.0//EN"
+"http://www.freedesktop.org/standards/dbus/1.0/introspect.dtd">
+
+<!--
+ Copyright (C) 2011 Red Hat, Inc.
+
+ This library is free software; you can redistribute it and/or
+ modify it under the terms of the GNU Lesser General Public
+ License as published by the Free Software Foundation; either
+ version 2 of the License, or (at your option) any later version.
+
+ This library is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ Lesser General Public License for more details.
+
+ You should have received a copy of the GNU Lesser General
+ Public License along with this library; if not, write to the
+ Free Software Foundation, Inc., 59 Temple Place, Suite 330,
+ Boston, MA 02111-1307, USA.
+
+ Author: Alexander Larsson <alexl@redhat.com>
+-->
+
+<node name="/" xmlns:doc="http://www.freedesktop.org/dbus/1.0/doc.dtd">
+  <interface name='org.gnome.Nautilus.FileOperations'>
+    <method name='CopyURIs'>
+      <arg type='as' name='SourceFilesURIList' direction='in'/>
+      <arg type='s' name='DestinationDirectoryURI' direction='in'/>
+    </method>
+    <method name='EmptyTrash'>
+    </method>"
+    <method name='CopyFile'>
+      <arg type='s' name='SourceFileURI' direction='in'/>
+      <arg type='s' name='SourceDisplayName' direction='in'/>
+      <arg type='s' name='DestinationDirectoryURI' direction='in'/>
+      <arg type='s' name='DestinationDisplayName' direction='in'/>
+    </method>
+  </interface>
+</node>
diff -pruN 3.0.2-4/data/icons/Makefile.in 1:3.2.0-0ubuntu5/data/icons/Makefile.in
--- 3.0.2-4/data/icons/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/icons/Makefile.in	2011-09-26 14:18:26.000000000 +0000
@@ -107,6 +107,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -176,6 +178,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
diff -pruN 3.0.2-4/data/Makefile.am 1:3.2.0-0ubuntu5/data/Makefile.am
--- 3.0.2-4/data/Makefile.am	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/Makefile.am	2011-09-21 18:11:33.000000000 +0000
@@ -31,13 +31,12 @@ nautilusdatadir = $(datadir)/nautilus
 nautilusdata_DATA = \
 	nautilus-extras.placeholder 	\
 	nautilus-suggested.placeholder 	\
-	nautilus.css			\
 	$(NULL)
 
 EXTRA_DIST = $(nautilusdata_DATA) 	\
 	nautilus.desktop		\
 	nautilus.desktop.in		\
-	nautilus.css			\
+	dbus-interfaces.xml		\
 	$(xml_in_files) 		\
 	$(desktop_in_files)		\
 	$(service_in_files)		\
diff -pruN 3.0.2-4/data/Makefile.in 1:3.2.0-0ubuntu5/data/Makefile.in
--- 3.0.2-4/data/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/Makefile.in	2011-09-26 14:18:26.000000000 +0000
@@ -175,6 +175,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -244,6 +246,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
@@ -323,13 +327,12 @@ nautilusdatadir = $(datadir)/nautilus
 nautilusdata_DATA = \
 	nautilus-extras.placeholder 	\
 	nautilus-suggested.placeholder 	\
-	nautilus.css			\
 	$(NULL)
 
 EXTRA_DIST = $(nautilusdata_DATA) 	\
 	nautilus.desktop		\
 	nautilus.desktop.in		\
-	nautilus.css			\
+	dbus-interfaces.xml		\
 	$(xml_in_files) 		\
 	$(desktop_in_files)		\
 	$(service_in_files)		\
diff -pruN 3.0.2-4/data/nautilus-autorun-software.desktop.in 1:3.2.0-0ubuntu5/data/nautilus-autorun-software.desktop.in
--- 3.0.2-4/data/nautilus-autorun-software.desktop.in	2011-05-24 18:50:57.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/nautilus-autorun-software.desktop.in	2011-09-26 14:18:31.000000000 +0000
@@ -7,8 +7,8 @@ NoDisplay=true
 Terminal=false
 StartupNotify=true
 Type=Application
-MimeType=x-content/software;
+MimeType=x-content/unix-software;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=nautilus
 X-GNOME-Bugzilla-Component=general
-X-GNOME-Bugzilla-Version=3.0.2
+X-GNOME-Bugzilla-Version=3.2.0
diff -pruN 3.0.2-4/data/nautilus-autorun-software.desktop.in.in 1:3.2.0-0ubuntu5/data/nautilus-autorun-software.desktop.in.in
--- 3.0.2-4/data/nautilus-autorun-software.desktop.in.in	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/nautilus-autorun-software.desktop.in.in	2011-09-21 18:11:33.000000000 +0000
@@ -7,7 +7,7 @@ NoDisplay=true
 Terminal=false
 StartupNotify=true
 Type=Application
-MimeType=x-content/software;
+MimeType=x-content/unix-software;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=nautilus
 X-GNOME-Bugzilla-Component=general
diff -pruN 3.0.2-4/data/nautilus-autostart.desktop.in 1:3.2.0-0ubuntu5/data/nautilus-autostart.desktop.in
--- 3.0.2-4/data/nautilus-autostart.desktop.in	2011-05-24 18:46:10.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/nautilus-autostart.desktop.in	2011-10-14 14:53:23.000000000 +0000
@@ -3,3 +3,5 @@ Type=Application
 Name=Files
 Exec=nautilus -n
 AutostartCondition=GSettings org.gnome.desktop.background show-desktop-icons
+NoDisplay=true
+OnlyShowIn=GNOME;Unity;
diff -pruN 3.0.2-4/data/nautilus.css 1:3.2.0-0ubuntu5/data/nautilus.css
--- 3.0.2-4/data/nautilus.css	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/nautilus.css	1970-01-01 00:00:00.000000000 +0000
@@ -1,56 +0,0 @@
-@define-color cluebar_color #729fcf;
-
-* {
-    -NautilusIconContainer-selection-box-rgba: @selected_bg_color;
-}
-
-NautilusTrashBar.info,
-NautilusXContentBar.info,
-NautilusSearchBar.info,
-NautilusQueryEditor.info {
-    background-color: @cluebar_color;
-    border-color: darker (@cluebar_color);
-
-    border-radius: 0;
-    border-width: 1;
-    border-style: solid;
-}
-
-NautilusSearchBar .entry {
-    -GtkEntry-inner-border: 1;
-}
-
-.nautilus-cluebar-label {
-    font: bold;
-    color: @theme_base_color;
-}
-
-#nautilus-search-button:active,
-#nautilus-search-button:active:prelight {
-    color: darker (@cluebar_color);
-}
-
-#nautilus-tab-close-button {
-    -GtkWidget-focus-padding : 0;
-    -GtkWidget-focus-line-width: 0;
-}
-
-NautilusFloatingBar {
-    background-image: -gtk-gradient (linear,
-                                     left top, left bottom,
-                                     from (shade (@notebook_tab_gradient_a, 0.97)),
-                                     to (shade (@notebook_tab_gradient_b, 0.90)));
-    border-color: shade (@notebook_tab_gradient_b, 0.80);
-    border-radius: 1;
-    border-width: 1;
-}
-
-NautilusFloatingBar > GtkBox > GtkButton {
-    background-color: alpha (@theme_base_color, 0.0);
-    background-image: none;
-    border-style: none;
-
-    -GtkButton-image-spacing: 0;
-    -GtkButton-inner-border: 0;
-}
-
diff -pruN 3.0.2-4/data/nautilus.desktop 1:3.2.0-0ubuntu5/data/nautilus.desktop
--- 3.0.2-4/data/nautilus.desktop	2011-05-24 18:51:17.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/nautilus.desktop	2011-09-26 14:18:37.000000000 +0000
@@ -1,9 +1,12 @@
 [Desktop Entry]
 Name=Files
 Name[ar]=الملفات
+Name[as]=নথিপত্ৰসমূহ
+Name[be]=Файлы
 Name[bg]=Файлове
 Name[bn]=ফাইল
 Name[ca]=Fitxers
+Name[ca@valencia]=Fitxers
 Name[cs]=Soubory
 Name[da]=Filer
 Name[de]=Dateien
@@ -13,7 +16,9 @@ Name[es]=Archivos
 Name[et]=Failid
 Name[eu]=Fitxategiak
 Name[fa]=پرونده‌ها
+Name[fi]=Tiedostot
 Name[fr]=Fichiers
+Name[ga]=Comhaid
 Name[gl]=Ficheiros
 Name[gu]=ફાઇલો
 Name[he]=קבצים
@@ -42,6 +47,9 @@ Name[sr]=Датотеке
 Name[sr@latin]=Datoteke
 Name[sv]=Filer
 Name[ta]=கோப்புகள்
+Name[te]=ఫైళ్ళు
+Name[th]=แฟ้ม
+Name[tr]=Dosyalar
 Name[ug]=ھۆججەتلەر
 Name[uk]=Файли
 Name[vi]=Tập tin
@@ -50,9 +58,12 @@ Name[zh_HK]=檔案
 Name[zh_TW]=檔案
 Comment=Access and organize files
 Comment[ar]=نظم الملفات و صِل إليها
+Comment[as]=প্ৰবেশাধিকাৰ লওক আৰু নথিপত্ৰসমূহ আয়োজিত কৰক
+Comment[be]=Доступ і кіраванне файламі
 Comment[bg]=Достъп и управление на файлове
 Comment[bn]=ফাইলে ব্যবাহর এবং সাজানো
 Comment[ca]=Organitzeu i accediu a fitxers
+Comment[ca@valencia]=Organitzeu i accediu a fitxers
 Comment[cs]=Přístup a organizace souborů
 Comment[da]=Tilgå og organisér filer
 Comment[de]=Auf Dateien zugreifen und diese organisieren
@@ -61,8 +72,10 @@ Comment[es]=Acceder a los archivos y org
 Comment[et]=Ligipääs failidele ning failipuu korrastamine
 Comment[eu]=Atzitu eta antolatu fitxategiak
 Comment[fa]=دسترسی و سازماندهی پرونده‌ها
+Comment[fi]=Avaa ja järjestä tiedostoja
 Comment[fr]=Accéder aux fichiers et les organiser
 Comment[gl]=Acceda e organice ficheiros
+Comment[gu]=ફાઇલોને વાપરો અને સંચાલિત કરો
 Comment[he]=גישה לקבצים וארגונם
 Comment[hu]=Fájlok elérése és rendszerezése
 Comment[id]=Mengakses dan mengelola berkas
@@ -89,6 +102,9 @@ Comment[sr]=Приступ и орган
 Comment[sr@latin]=Pristup i organizovanje datoteka
 Comment[sv]=Kom åt och organisera filer
 Comment[ta]=கோப்புகளை அணுகு மற்றும் ஒழுங்கு படுத்து
+Comment[te]=ఫైళ్ళను నిర్వహించు మరియు వాడుకొను
+Comment[th]=เข้าถึงและจัดระเบียบแฟ้ม
+Comment[tr]=Dosyalara erişin ve düzenleyin
 Comment[ug]=ھۆججەتلەرنى تەشكىللەش ۋە زىيارەت
 Comment[uk]=Доступ до файлів
 Comment[vi]=Truy cập và tổ chức tập tin
@@ -100,10 +116,10 @@ Icon=system-file-manager
 Terminal=false
 Type=Application
 StartupNotify=true
-OnlyShowIn=GNOME;
+OnlyShowIn=GNOME;Unity;
 Categories=GNOME;GTK;Utility;Core;
 MimeType=inode/directory;application/x-gnome-saved-search;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=nautilus
 X-GNOME-Bugzilla-Component=general
-X-GNOME-Bugzilla-Version=3.0.2
+X-GNOME-Bugzilla-Version=3.2.0
diff -pruN 3.0.2-4/data/nautilus.desktop.in 1:3.2.0-0ubuntu5/data/nautilus.desktop.in
--- 3.0.2-4/data/nautilus.desktop.in	2011-05-24 18:50:57.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/nautilus.desktop.in	2011-09-26 14:18:31.000000000 +0000
@@ -6,10 +6,10 @@ Icon=system-file-manager
 Terminal=false
 Type=Application
 StartupNotify=true
-OnlyShowIn=GNOME;
+OnlyShowIn=GNOME;Unity;
 Categories=GNOME;GTK;Utility;Core;
 MimeType=inode/directory;application/x-gnome-saved-search;
 X-GNOME-Bugzilla-Bugzilla=GNOME
 X-GNOME-Bugzilla-Product=nautilus
 X-GNOME-Bugzilla-Component=general
-X-GNOME-Bugzilla-Version=3.0.2
+X-GNOME-Bugzilla-Version=3.2.0
diff -pruN 3.0.2-4/data/nautilus.desktop.in.in 1:3.2.0-0ubuntu5/data/nautilus.desktop.in.in
--- 3.0.2-4/data/nautilus.desktop.in.in	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/data/nautilus.desktop.in.in	2011-09-21 18:11:33.000000000 +0000
@@ -6,7 +6,7 @@ Icon=system-file-manager
 Terminal=false
 Type=Application
 StartupNotify=true
-OnlyShowIn=GNOME;
+OnlyShowIn=GNOME;Unity;
 Categories=GNOME;GTK;Utility;Core;
 MimeType=inode/directory;application/x-gnome-saved-search;
 X-GNOME-Bugzilla-Bugzilla=GNOME
diff -pruN 3.0.2-4/debian/changelog 1:3.2.0-0ubuntu5/debian/changelog
--- 3.0.2-4/debian/changelog	2011-10-13 16:00:57.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/changelog	2011-09-30 10:39:42.000000000 +0000
@@ -1,68 +1,364 @@
-nautilus (3.0.2-4) unstable; urgency=low
+nautilus (1:3.2.0-0ubuntu5) oneiric; urgency=low
 
-  * Upload to unstable.
+  [ Jeremy Bicha ]
+  * debian/patches/05_desktop_menu_export.patch:
+    - Disable a few more items that don't work right in desktop mode
+
+  [ Sebastien Bacher ]
+  * git_handle_missing_icon.patch:
+    - don't segfault on missing icon (lp: #860659)
+  * git_gsettings_signals.patch:
+    - don't segfault on preferences changes (lp: #807234)
+  * git_no_typeahead_timeout_segfault.patch:
+    - better handle the flush timeout, should avoid segfaults (lp: #804133) 
+  * git_dont_preview_empty_selection.patch:
+    - check that the selection is non empty to avoid a segfault (lp: #812015)  
+  * git_correct_signal_handling.patch,
+    git_no_signal_order_assert.patch,
+    git_slot_closing.patch:
+    - clean some signal handling issues leading to segfaults (lp: #795708)
+  * git_close_pane_cleaning.patch:
+    - needed changes for the previous patch
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 30 Sep 2011 12:23:46 +0200
+
+nautilus (1:3.2.0-0ubuntu4) oneiric; urgency=low
+
+  * debian/patches/05_desktop_menu_export.patch:
+    - use a translated "Change Desktop _Background"
+    - launch gnome-control-center on the item, the previous exec was
+      deprecated
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Sep 2011 11:40:04 +0200
+
+nautilus (1:3.2.0-0ubuntu3) oneiric; urgency=low
+
+  [ Marco Trevisan (Treviño) ]
+  * debian/patches/12_unity_launcher_support.patch:
+    - Fixed a typo that lead to bad computation of progress for
+      files with size >= 2GB due to a type overflow (LP: #845188)
+
+  [ Ted Gould ]
+  * debian/patches/05_desktop_menu_export.patch: Update for Nautilus 3.x
+    (LP: #805252)
+
+  [ Didier Roche ]
+  * clean the above patch from duplication and add DEP3 info
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 29 Sep 2011 09:40:29 +0200
+
+nautilus (1:3.2.0-0ubuntu2) oneiric; urgency=low
+
+  * debian/control.in: Bump libglib2.0-dev build dependency to ensure that we
+    build with the stable gdbus-codegen.
+
+ -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 08:24:06 +0200
+
+nautilus (1:3.2.0-0ubuntu1) oneiric; urgency=low
+
+  * New upstream release
+    - Fix a couple of drawing regressions introduced in 3.1.92
+    - Lots of translation updates
+  * debian/patches/90_fix-compact-view.patch:
+    - in the new upstream version
+
+ -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 17:31:00 +0200
+
+nautilus (1:3.1.92-0ubuntu3) oneiric; urgency=low
+
+  * debian/patches/16_run_in_gnome_unity.patch:
+    - handle the background only in GNOME and Unity session (lp: #857159)
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 23 Sep 2011 18:41:53 +0200
+
+nautilus (1:3.1.92-0ubuntu2) oneiric; urgency=low
+
+  * debian/patches/90_fix-compact-view.patch:
+    Git patch to fix overflowing text preview in compact view
 
- -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 18:00:54 +0200
+ -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2011 17:47:09 -0400
 
-nautilus (3.0.2-3) experimental; urgency=low
+nautilus (1:3.1.92-0ubuntu1) oneiric; urgency=low
+
+  * New upstream version
+    - Hopefully fix once and for all NautilusWindow keybindings
+    -* Don't hide the floating bar on hover if it's interactive
+    - Fix canvas accessibility implementation for GTK 3.2
+    - Don't warn when opening multiple files with one application
+    - Correctly remember remote passwords when asked so
+    - Add a new topic-based help menu
+    - Fix default list view sorting order
+    - Don't warn when a mount operation fails with ALREADY_MOUNTED
+    - Select the item on right click in the Tree sidebar
+    - Scroll to the selected file when opening an URI from the cmdline
+    - Read the emblem icon names from the metadata
+    - Streamline icon container rendering code to use gtk_render_*
+    - Correctly remember "Keep Aligned" and other desktop metadata
+    - Invalidate the text size when changing the DPI xsetting
+    - Strip the hardcoded theme bits
+    - Add Unity desktop file compatibility
+    - Use XDG_CURRENT_DESKTOP when possible
+  * debian/patches/07_use_application_indicator.patch: Unfuzzed
+  * debian/patches/12_unity_launcher_support.patch: Unfuzzed
+  * debian/patches/15_use-ubuntu-help.patch:
+    - use the ubuntu documentation
+
+  [ Sebastien Bacher ]
+  * debian/patches/01_lpi.patch: new version update
+  * debian/patches/10_show_in_unity.patch: 
+    - dropped, the patch is in the new version
+  
+ -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2011 16:03:47 -0400
+
+nautilus (1:3.1.90-0ubuntu3) oneiric; urgency=low
+
+  * debian/source_nautilus.py:
+    - don't collect gconf settings since nautilus uses gsettings
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Sep 2011 15:35:22 +0200
+
+nautilus (1:3.1.90-0ubuntu2) oneiric; urgency=low
+
+  * debian/patches/12_unity_launcher_support.patch:
+    - avoid progress division per zero, causing unity bad rendering (LP: #841609)
+    - reset the progress value at the end of the operations
+    - force to update the progress at the beginning of an operation
+    - show the count when there are more than one in-progress operations
+  * debian/rules:
+    - Pass --disable-appindicator to configure flags.
+  * debian/control:
+    - add libunity-dev dependency
+
+ -- Marco Trevisan (Treviño) <3v1n0@ubuntu.com>  Wed, 07 Sep 2011 03:26:09 +0200
+
+nautilus (1:3.1.90-0ubuntu1) oneiric; urgency=low
+
+  * New upstream version
+  * tweak debian/watch to take unstable version
+
+ -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Sep 2011 09:51:21 +0200
+
+nautilus (1:3.1.4-0ubuntu5) oneiric; urgency=low
+
+  * debian/patches/14_bring_del_instead_ctrl_del.patch:
+    - use Del instead of Ctrl + Del for bringing files to the trash
+      (LP: #823221)
+
+ -- Didier Roche <didrocks@ubuntu.com>  Thu, 01 Sep 2011 17:37:06 +0200
+
+nautilus (1:3.1.4-0ubuntu4) oneiric; urgency=low
 
   * debian/control.in:
-    - Add Breaks against nautilus-sendto-empathy (<< 3.0) and
-      gnome-bluetooth (<< 3.0) as the libnautilus-sendto extension was moved
-      into nautilus 3 but the plugin path was not changed with the switch to
-      GTK 3. Loading both GTK 2 and GTK 3 in the same process is not allowed.
-    - Bump Standards-Version to 3.9.2. No further changes.
-    - Bump Build-Depends on cdbs to (>= 0.4.90) to ensure dh_girepository is
-      called.
-    - Remove old Conflicts and Replaces.
+    - updated the libappindicator requirement since the previous upload patch
+      needs the current version
+  * debian/nautilus-home.desktop.in,
+    debian/patches/13_translate_unity_launcher.patch:
+    - list the unity launcher desktop to translate
   * debian/rules:
-    - Remove clean-la.mk since we don't install any .la files.
-    - Drop call to dh_girepository
-  * Bump debhelper compatibility level to 8.
-    - Strip debian/tmp/ from .install files.
-    - Bump Build-Depends on debhelper.
-  * debian/watch:
-    - Update to version 3.
-    - Track .xz tarballs.
+    - ship an empty nautilus.css rather than none to avoid warnings 
+      (lp: #822193)
+      
+ -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Aug 2011 16:09:28 +0200
+
+nautilus (1:3.1.4-0ubuntu3) oneiric; urgency=low
+
+  [Marco Trevisan]
+  * debian/patches/07_use_application_indicator.patch:
+    Updated to work with current implementation, added middle-click and
+    transfer information support
+  * debian/patches/12_unity_launcher_support.patch:
+    Added new patch to include support to the unity launcher.
+    When a file operation is in progress the nautilus launcher icon
+    gets a progress bar and the count of the active transfers, plus
+    a quicklist item to bring on top/show the transfers window.
+
+  [Ken VanDine]
+  * debian/patches/12_unity_launcher_support.patch:
+    - Based on feedback from design, I removed the counts in the launcher
+  * debian/control.in
+    - added build build depends on libunity-dev
+
+ -- Marco Trevisan (Treviño) <3v1n0@ubuntu.com>  Sun, 07 Aug 2011 19:41:46 +0200
+
+nautilus (1:3.1.4-0ubuntu2) oneiric; urgency=low
+
+  * debian/rules: don't install nautilus.css, it breaks themes
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Aug 2011 15:32:01 +0200
+
+nautilus (1:3.1.4-0ubuntu1) oneiric; urgency=low
+
+  * New upstream version
+  * debian/control.in:
+    - don't Build-Depends on gir binaries which are pulled in by the libraries 
+    - drop libdbus-glib requirement, it uses gdbus
+    - updated glib requirement
+  * debian/patches/12_remove_create_launcher_on_desktop.patch:
+    - dropped, the change is in the new version
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 25 Jul 2011 16:53:10 +0200
+
+nautilus (1:3.1.3-0ubuntu3) oneiric; urgency=low
+
+  * debian/patches/12_remove_create_launcher_on_desktop.patch:
+    - remove the "create launcher" entry from desktop right-click. It's depending
+      on a gnome-panel binary, confusing the user when unity is running and
+      default upstream sessions don't have even nautilus drawing the icons on
+      the desktop. Do the same for other places as well. (LP: #723861)
+
+ -- Didier Roche <didrocks@ubuntu.com>  Mon, 25 Jul 2011 11:44:24 +0200
+
+nautilus (1:3.1.3-0ubuntu2) oneiric; urgency=low
+
+  * debian/nautilus.gsettings-override:
+    - don't show mounted volume as already in the unity launcher (LP: #723865)
+  * debian/patches/11_copy_skipping_pager.patch:
+    - after discussion with dx and design, the easier short-time solution is to
+      have the copy dialog skipping the pager to be able to launch nautilus even
+      with a copy operation in progress (bamf will handle that in the future
+      nicely) (LP: #784804)
+
+ -- Didier Roche <didrocks@ubuntu.com>  Mon, 18 Jul 2011 11:32:29 +0200
+
+nautilus (1:3.1.3-0ubuntu1) oneiric; urgency=low
+
+  * New upstream version
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 04 Jul 2011 18:16:54 +0200
+
+nautilus (1:3.1.2-0ubuntu2) oneiric; urgency=low
+
+  * debian/nautilus-home.patch,
+    debian/patches/10_show_in_unity.patch:
+    - Add Unity to OnlyShowIn (LP: #803519)
+
+ -- Michael Terry <mterry@ubuntu.com>  Wed, 29 Jun 2011 17:10:55 +0100
+
+nautilus (1:3.1.2-0ubuntu1) oneiric; urgency=low
+
+  * New upstream version
+  * Dropped git backports which are in the new version
+  * debian/control.in: 
+    - updated gtk requirement to 3.1.6
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Jun 2011 11:22:30 +0100
+
+nautilus (1:3.0.2-0ubuntu4) oneiric; urgency=low
+
+  * Add 00git_const_return.patch: Backport patch from git head to drop
+    deprecated G_CONST_RETURN. Fixes FTBFS.
+  * Add +00git_gtk_boxes.patch: Backport patch from git head to drop
+    deprecated Gtk[HV]Boxes. Fixes FTBFS harder.
+
+ -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 26 Jun 2011 20:34:25 +0100
+
+nautilus (1:3.0.2-0ubuntu3) oneiric; urgency=low
+
+  * debian/control.in: nautilus-data should not need to recommends nautilus,
+    lower to a suggests so file-roller doesn't bring in nautilus (lp: #798385)
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 26 Jun 2011 10:23:30 +0200
+
+nautilus (1:3.0.2-0ubuntu2) oneiric; urgency=low
+
+  * nautilus.gsettings-override: correctly name the override so it's working,
+    clean a deprecated option from the list of keys
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Jun 2011 17:25:32 +0200
+
+nautilus (1:3.0.2-0ubuntu1) oneiric; urgency=low
+
+  * New upstream version
+  * debian/patches/08_clean_session_capplet.patch:
+    - use NoDisplay for the new autostart desktop to keep the capplet clean
+  * debian/patches/08_fix_nautilus_desktop_autostart.patch:
+    - dropped, the fix is in the new version
+  * debian/nautilus.install:
+    - install the new autostart desktop entry 
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 25 May 2011 11:31:05 +0200
+
+nautilus (1:3.0.1.1-0ubuntu2) oneiric; urgency=low
+
+  * debian/nautilus-desktop.desktop, debian/nautilus.install:
+    - don't install that autostart desktop until we decide on whether the
+      desktop should be displayed by default and what is the best way to do it
+  * debian/nautilus.preinst: clean the conffile on upgrade
+
+ -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 May 2011 11:44:59 +0200
+
+nautilus (1:3.0.1.1-0ubuntu1) oneiric; urgency=low
+
+  * Resynchronize on Debian using the GNOME3 ppa work, thanks to those who
+    contributed there
+  * Known issues:
+    - the indicator-application patch needs to be updated or dropped
+      (design recommended to use a normal dialog for copies so maybe drop it)
+    - the indicator-appmenu export patch needs to be updated
+    - desktop icons are not displayed by default in GNOME3, you can set
+      org.gnome.desktop.background show-desktop-icons to true in dconf-editor
+      or using the gsettings command to get those back 
+  * New upstream version
+  * Remaining diffs:
+  * debian/changelog, debian/rules: set epoch number (which was added by error)
+  * debian/control.in:
+    - Build-Depend on liblaunchpad-integration-dev, libappindicator-dev
+    - Don't recommends desktop-base, don't suggests tracker
+  * debian/mount-archive.desktop:
+  * debian/mount-archive.desktop.in:
+    - New nautilus context menu item to allow mounting zip, iso, etc
+  * debian/nautilus.gschema.override:
+    - Change the default desktop icon configuration
+  * debian/nautilus-data.install:
+    - Install Apport hook
   * debian/nautilus.install:
-    - Install dbus service file for nautilus.
-  * debian/patches/13_tracker.patch:
-    - Add support for tracker 0.12. Closes: #643946
-    - Enable full text search.
-
- -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2011 17:49:58 +0200
-
-nautilus (3.0.2-2) experimental; urgency=low
-
-  * Rename libnautilus-extension1 to libnautilus-extension1a, and add 
-    appropriate Replaces/Conflicts. Closes: #627361.
-
- -- Josselin Mouette <joss@debian.org>  Tue, 31 May 2011 23:39:28 +0200
-
-nautilus (3.0.2-1) experimental; urgency=low
-
-  * Rebuild against a cdbs+debhelper with dh_installgsettings.
-    Closes: #627477.
-  * libnautilus-extension1 breaks nautilus (< 3.0) and that’s the 
-    beginning of a very long list (nautilus transition).
-    + gnome-disk-utility < 3.0
-    + brasero < 2.91
-    + file-roller < 3.0
-    + nautilus-sendto < 3
-  * Replace nautilus-sendto since it is now included in nautilus.
-  * New upstream translation and bugfix release.
-  * 00_do_not_require_unpackage_libexif.patch: dropped, we have the 
-    latest libexif now.
-    + Bump build-dependencies accordingly.
-  * Bump libnotify requirement.
-  * Reintroduce some nautilus 2.x patches.
-    + 03_deprecated.patch: still necessary, refreshed.
-    + 12_list-view_expand.patch: still necessary, file was renamed, 
-      refreshed. Update to GTK+ 3.
-  * nautilus.install: install the autostart file. This should bring back 
-    the desktop icons functionality completely.
+    - Install mount-archive menu
+  * nautilus-desktop.desktop
+  * debian/source_nautilus.py:
+    - Apport hook to list versions of files in /usr/lib/nautilus and reassign
+      the crashes when there are not due to nautilus code directly
+  * debian/patches/00_do_not_require_unpackage_libexif.patch:
+    - dropped, not required in Ubuntu since libexif is recent enough
+  * debian/patches/01_lpi.patch:
+    - Launchpad changes.
+  * debian/patches/02_additional_marge_for_unity.patch:
+    - ensure we don't move desktop icons when locking or unlocking the unity
+      launcher 
+  * debian/patches/03_translations_list_update.patch:
+    - Translate the mount-archive menu entry
+  * debian/patches/04_suppress_umount_in_ltsp.patch:
+    - Don't list unmount and eject actions on LTSP clients
+  * debian/patches/05_desktop_menu_export.patch:
+    - export the desktop menus for appmenu (lp #624274), commented for now
+  * debian/patches/06_never_exec_nonexec_launchers.patch:
+    - Implement non-exec policy for .desktop handler.
+  * debian/patches/07_use_application_indicator.patch:
+    - Use the application-indicator, needs to be updated
+  * debian/patches/08_fix_nautilus_desktop_autostart.patch
+    - git commit, remove obsolete autostart code so that Nautilus windows
+      can still be opened when desktop icons are shown
+  * debian/patches/09_no-initial-fade.patch:
+    - Patch to disable the initial fade-in of the background without disabling 
+      crossfades when the background is changed.
+  * debian/watch:
+    - Watch unstable series
+  * Dropped:
+  * debian/patches/02_dont_set_default.patch:
+    - deprecated in the new version
+  * debian/patches/03_menu_entry.patch:
+    - no menu simplication needed with unity or gnome-shell
+  * debian/patches/17_disable_locked_automounting.patch:
+    - the change is in the new upstream version
+  * debian/patches/82_gnome-app-install.patch:
+    - don't use gnome-app-install it's deprecated
+  * debian/patches/90_git_audio_preview_url.patch:
+    - the change is in the new version
+  * debian/patches/91_correct_rgba_use.patch:
+    - the gtk rgba ubuntu specific work never landed no need to keep that one
+  * debian/patches/97_keyboard_nav_in_sidebar.patch:
+    - the change is in the new version
 
- -- Josselin Mouette <joss@debian.org>  Tue, 31 May 2011 19:30:35 +0200
+ -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 May 2011 18:53:51 +0200
 
 nautilus (3.0.0-1) experimental; urgency=low
 
@@ -182,13 +478,6 @@ nautilus (2.91.3-1) experimental; urgenc
 
  -- Sjoerd Simons <sjoerd@debian.org>  Sat, 11 Dec 2010 15:48:26 +0000
 
-nautilus (2.30.1-3) unstable; urgency=low
-
-  * 15_nautilus_file_peek_crash.patch: stolen from upstream git. Fix a 
-    crasher with lots of upstream duplicates from squeeze systems.
-
- -- Josselin Mouette <joss@debian.org>  Sun, 27 Feb 2011 12:50:09 +0100
-
 nautilus (2.30.1-2) unstable; urgency=low
 
   * Drop type-handling usage. Closes: #587872.
diff -pruN 3.0.2-4/debian/compat 1:3.2.0-0ubuntu5/debian/compat
--- 3.0.2-4/debian/compat	2011-10-11 13:57:34.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/compat	2011-09-30 10:39:42.000000000 +0000
@@ -1 +1 @@
-8
+5
diff -pruN 3.0.2-4/debian/control 1:3.2.0-0ubuntu5/debian/control
--- 3.0.2-4/debian/control	2011-10-13 16:07:45.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/control	2011-09-30 10:39:44.000000000 +0000
@@ -6,22 +6,22 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Frederic Peters <fpeters@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 8),
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Build-Depends: debhelper (>= 5),
                dh-autoreconf,
-               cdbs (>= 0.4.90),
+               cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.13),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.30.0),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.0.8),
+               libgtk-3-dev (>= 3.1.6),
                libgail-3-dev,
                libgnome-desktop-3-dev (>= 3.0.0),
                libxml2-dev (>= 2.7.8),
-               libexif-dev (>= 0.6.20),
+               libexif-dev (>= 0.6.19),
                libexempi-dev (>= 1.99.5),
-               libdbus-glib-1-dev,
-               libnotify-dev (>= 0.7.0),
+               libnotify-dev (>= 0.7),
                intltool (>= 0.40.1),
                gtk-doc-tools (>= 1.4),
                libxt-dev,
@@ -33,14 +33,13 @@ Build-Depends: debhelper (>= 8),
                shared-mime-info (>= 0.50),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-glib-2.0,
-               gir1.2-atk-1.0,
-               gir1.2-gtk-3.0,
                libglib2.0-doc,
-               libgtk-3-doc
+               libgtk-3-doc,
+               liblaunchpad-integration-3.0-dev,
+               libappindicator3-dev (>> 0.3.91),
+               libunity-dev (>= 4.0.0)
 Homepage: http://www.gnome.org/projects/nautilus/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/nautilus/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/nautilus/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/nautilus/ubuntu
 Standards-Version: 3.9.2
 
 Package: nautilus
@@ -54,11 +53,8 @@ Depends: ${shlibs:Depends},
          gvfs (>= 1.3.2),
          libglib2.0-data,
          gsettings-desktop-schemas
-Recommends: desktop-base (>= 0.2),
-            eject,
-            brasero (>= 2.26),
+Recommends: eject,
             librsvg2-common,
-            synaptic,
             app-install-data,
             gvfs-backends,
             consolekit
@@ -66,13 +62,13 @@ Suggests: eog,
           evince | pdf-viewer,
           totem | mp3-decoder,
           xdg-user-dirs,
-          tracker
+          brasero (>= 2.26)
+Conflicts: libnautilus2-2,
+           libnautilus2-dev
 Breaks: gnome-volume-manager (<< 2.24),
         rhythmbox (<< 0.12),
-        gnome-session (<< 2.28),
-        nautilus-sendto-empathy (<< 3.0),
-        gnome-bluetooth (<< 3.0)
-Replaces: nautilus-sendto
+        gnome-session (<< 2.28)
+Replaces: libnautilus2-2
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  to browse directories, preview files and launch applications associated
@@ -100,15 +96,29 @@ Description: file manager and graphical 
  .
  This development package contains unstripped binaries compiled with
  debugging symbols needed by gdb.
-
-Package: libnautilus-extension1a
+ 
+Package: libnautilus-extension1
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: libnautilus-extension1
-Replaces: libnautilus-extension1
-Breaks: nautilus (<< 3.0)
+Conflicts: libnautilus2-2
+Breaks: nautilus (<< 2.22),
+        gnome-mount (<< 0.8),
+        nautilus-cd-burner (<< 2.22),
+        file-roller (<< 2.24),
+        python-nautilus (<< 0.5),
+        nautilus-sendto (<< 0.14.0-2),
+        nautilus-open-terminal (<< 0.9),
+        nautilus-image-converter (<< 0.3),
+        nautilus-filename-repairer (<< 0.0.5-2),
+        eiciel (<< 0.9.6.1-3),
+        diff-ext (<= 0.2.3-3),
+        nautilus-gksu (<< 2.0.2-2+b1),
+        nautilus-actions (<< 1.4.1-1+b1),
+        nautilus-share (<< 0.7.2-4+b1),
+        seahorse-plugins (<< 2.24.1-3+b1)
+Replaces: libnautilus2-2
 Description: libraries for nautilus components - runtime version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -118,12 +128,14 @@ Description: libraries for nautilus comp
 Package: libnautilus-extension-dev
 Architecture: any
 Section: libdevel
-Depends: libnautilus-extension1a (= ${binary:Version}),
+Depends: libnautilus-extension1 (= ${binary:Version}),
          gir1.2-nautilus-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.27.5),
          libgtk-3-dev (>= 3.0.0),
          ${shlibs:Depends},
          ${misc:Depends}
+Conflicts: libnautilus2-dev
+Replaces: libnautilus2-dev
 Description: libraries for nautilus components - development version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -149,7 +161,8 @@ Description: libraries for nautilus comp
 Package: nautilus-data
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: nautilus
+Conflicts: nautilus (<< 2.14.1-3)
+Suggests: nautilus
 Description: data files for nautilus
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
diff -pruN 3.0.2-4/debian/control.in 1:3.2.0-0ubuntu5/debian/control.in
--- 3.0.2-4/debian/control.in	2011-10-11 14:04:11.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/control.in	2011-09-30 10:39:42.000000000 +0000
@@ -1,22 +1,22 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: @GNOME_TEAM@
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 5),
                dh-autoreconf,
-               cdbs (>= 0.4.90),
+               cdbs (>= 0.4.41),
                gnome-pkg-tools (>= 0.13),
-               libglib2.0-dev (>= 2.28.0),
+               libglib2.0-dev (>= 2.30.0),
                libatk1.0-dev (>= 1.32.0),
-               libgtk-3-dev (>= 3.0.8),
+               libgtk-3-dev (>= 3.1.6),
                libgail-3-dev,
                libgnome-desktop-3-dev (>= 3.0.0),
                libxml2-dev (>= 2.7.8),
-               libexif-dev (>= 0.6.20),
+               libexif-dev (>= 0.6.19),
                libexempi-dev (>= 1.99.5),
-               libdbus-glib-1-dev,
-               libnotify-dev (>= 0.7.0),
+               libnotify-dev (>= 0.7),
                intltool (>= 0.40.1),
                gtk-doc-tools (>= 1.4),
                libxt-dev,
@@ -28,14 +28,13 @@ Build-Depends: debhelper (>= 8),
                shared-mime-info (>= 0.50),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-glib-2.0,
-               gir1.2-atk-1.0,
-               gir1.2-gtk-3.0,
                libglib2.0-doc,
-               libgtk-3-doc
+               libgtk-3-doc,
+               liblaunchpad-integration-3.0-dev,
+               libappindicator3-dev (>> 0.3.91),
+               libunity-dev (>= 4.0.0)
 Homepage: http://www.gnome.org/projects/nautilus/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-gnome/desktop/unstable/nautilus/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/nautilus/
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/nautilus/ubuntu
 Standards-Version: 3.9.2
 
 Package: nautilus
@@ -49,11 +48,8 @@ Depends: ${shlibs:Depends},
          gvfs (>= 1.3.2),
          libglib2.0-data,
          gsettings-desktop-schemas
-Recommends: desktop-base (>= 0.2),
-            eject,
-            brasero (>= 2.26),
+Recommends: eject,
             librsvg2-common,
-            synaptic,
             app-install-data,
             gvfs-backends,
             consolekit
@@ -61,13 +57,13 @@ Suggests: eog,
           evince | pdf-viewer,
           totem | mp3-decoder,
           xdg-user-dirs,
-          tracker
+          brasero (>= 2.26)
+Conflicts: libnautilus2-2,
+           libnautilus2-dev
 Breaks: gnome-volume-manager (<< 2.24),
         rhythmbox (<< 0.12),
-        gnome-session (<< 2.28),
-        nautilus-sendto-empathy (<< 3.0),
-        gnome-bluetooth (<< 3.0)
-Replaces: nautilus-sendto
+        gnome-session (<< 2.28)
+Replaces: libnautilus2-2
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  to browse directories, preview files and launch applications associated
@@ -95,15 +91,29 @@ Description: file manager and graphical 
  .
  This development package contains unstripped binaries compiled with
  debugging symbols needed by gdb.
-
-Package: libnautilus-extension1a
+ 
+Package: libnautilus-extension1
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Conflicts: libnautilus-extension1
-Replaces: libnautilus-extension1
-Breaks: nautilus (<< 3.0)
+Conflicts: libnautilus2-2
+Breaks: nautilus (<< 2.22),
+        gnome-mount (<< 0.8),
+        nautilus-cd-burner (<< 2.22),
+        file-roller (<< 2.24),
+        python-nautilus (<< 0.5),
+        nautilus-sendto (<< 0.14.0-2),
+        nautilus-open-terminal (<< 0.9),
+        nautilus-image-converter (<< 0.3),
+        nautilus-filename-repairer (<< 0.0.5-2),
+        eiciel (<< 0.9.6.1-3),
+        diff-ext (<= 0.2.3-3),
+        nautilus-gksu (<< 2.0.2-2+b1),
+        nautilus-actions (<< 1.4.1-1+b1),
+        nautilus-share (<< 0.7.2-4+b1),
+        seahorse-plugins (<< 2.24.1-3+b1)
+Replaces: libnautilus2-2
 Description: libraries for nautilus components - runtime version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -113,12 +123,14 @@ Description: libraries for nautilus comp
 Package: libnautilus-extension-dev
 Architecture: any
 Section: libdevel
-Depends: libnautilus-extension1a (= ${binary:Version}),
+Depends: libnautilus-extension1 (= ${binary:Version}),
          gir1.2-nautilus-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.27.5),
          libgtk-3-dev (>= 3.0.0),
          ${shlibs:Depends},
          ${misc:Depends}
+Conflicts: libnautilus2-dev
+Replaces: libnautilus2-dev
 Description: libraries for nautilus components - development version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -144,7 +156,8 @@ Description: libraries for nautilus comp
 Package: nautilus-data
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: nautilus
+Conflicts: nautilus (<< 2.14.1-3)
+Suggests: nautilus
 Description: data files for nautilus
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
diff -pruN 3.0.2-4/debian/gir1.2-nautilus-3.0.install 1:3.2.0-0ubuntu5/debian/gir1.2-nautilus-3.0.install
--- 3.0.2-4/debian/gir1.2-nautilus-3.0.install	2011-10-11 13:57:34.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/gir1.2-nautilus-3.0.install	2011-09-30 10:39:42.000000000 +0000
@@ -1 +1 @@
-usr/lib/girepository-1.0/Nautilus-3.0.typelib
+debian/tmp/usr/lib/girepository-1.0/Nautilus-3.0.typelib
diff -pruN 3.0.2-4/debian/libnautilus-extension1a.install 1:3.2.0-0ubuntu5/debian/libnautilus-extension1a.install
--- 3.0.2-4/debian/libnautilus-extension1a.install	2011-10-11 13:57:34.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/libnautilus-extension1a.install	1970-01-01 00:00:00.000000000 +0000
@@ -1 +0,0 @@
-usr/lib/libnautilus-extension*.so.*
diff -pruN 3.0.2-4/debian/libnautilus-extension1.install 1:3.2.0-0ubuntu5/debian/libnautilus-extension1.install
--- 3.0.2-4/debian/libnautilus-extension1.install	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/libnautilus-extension1.install	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1 @@
+debian/tmp/usr/lib/libnautilus-extension*.so.*
diff -pruN 3.0.2-4/debian/libnautilus-extension-dev.install 1:3.2.0-0ubuntu5/debian/libnautilus-extension-dev.install
--- 3.0.2-4/debian/libnautilus-extension-dev.install	2011-10-11 13:57:34.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/libnautilus-extension-dev.install	2011-09-30 10:39:42.000000000 +0000
@@ -1,5 +1,5 @@
-usr/lib/libnautilus-extension*.so
-usr/include
-usr/lib/pkgconfig
-usr/share/gir-1.0/Nautilus-3.0.gir
-usr/share/gtk-doc
+debian/tmp/usr/lib/libnautilus-extension*.so
+debian/tmp/usr/include
+debian/tmp/usr/lib/pkgconfig
+debian/tmp/usr/share/gir-1.0/Nautilus-3.0.gir
+debian/tmp/usr/share/gtk-doc
diff -pruN 3.0.2-4/debian/mount-archive.desktop 1:3.2.0-0ubuntu5/debian/mount-archive.desktop
--- 3.0.2-4/debian/mount-archive.desktop	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/mount-archive.desktop	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,10 @@
+[Desktop Entry]
+Encoding=UTF-8
+Name=Archive Mounter
+Exec=/usr/lib/gvfs/gvfsd-archive file=%u
+MimeType=application/x-cd-image;application/x-bzip-compressed-tar;application/x-compressed-tar;application/x-tar;application/x-cpio;application/zip;
+Terminal=false
+StartupNotify=false
+Type=Application
+NoDisplay=true
+
diff -pruN 3.0.2-4/debian/mount-archive.desktop.in 1:3.2.0-0ubuntu5/debian/mount-archive.desktop.in
--- 3.0.2-4/debian/mount-archive.desktop.in	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/mount-archive.desktop.in	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,10 @@
+[Desktop Entry]
+Encoding=UTF-8
+_Name=Archive Mounter
+Exec=/usr/lib/gvfs/gvfsd-archive file=%u
+MimeType=application/x-cd-image;application/x-bzip-compressed-tar;application/x-compressed-tar;application/x-tar;application/x-cpio;application/zip;
+Terminal=false
+StartupNotify=false
+Type=Application
+NoDisplay=true
+
diff -pruN 3.0.2-4/debian/nautilus-data.gconf-defaults 1:3.2.0-0ubuntu5/debian/nautilus-data.gconf-defaults
--- 3.0.2-4/debian/nautilus-data.gconf-defaults	2009-10-24 13:33:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/nautilus-data.gconf-defaults	1970-01-01 00:00:00.000000000 +0000
@@ -1,3 +0,0 @@
-/apps/nautilus/preferences/media_autorun_x_content_ask	[]
-/apps/nautilus/preferences/media_autorun_x_content_start_app	[x-content/software,x-content/audio-cdda,x-content/video-dvd,x-content/audio-player,x-content/image-picturecd,x-content/video-hddvd,x-content/audio-dvd,x-content/video-bluray,x-content/blank-cd,x-content/blank-dvd,x-content/blank-bd,x-content/blank-hddvd]
-/apps/nautilus/preferences/exit_with_last_window	false
diff -pruN 3.0.2-4/debian/nautilus-data.install 1:3.2.0-0ubuntu5/debian/nautilus-data.install
--- 3.0.2-4/debian/nautilus-data.install	2011-10-11 13:57:34.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/nautilus-data.install	2011-09-30 10:39:42.000000000 +0000
@@ -1,8 +1,10 @@
-usr/share/icons/hicolor
-usr/share/nautilus
-usr/share/locale
-usr/share/mime/packages/nautilus.xml
-usr/share/pixmaps
-usr/share/GConf
-usr/share/glib-2.0/schemas/org.gnome.nautilus.gschema.xml
+debian/tmp/usr/share/icons/hicolor
+debian/tmp/usr/share/nautilus
+debian/tmp/usr/share/locale
+debian/tmp/usr/share/mime/packages/nautilus.xml
+debian/tmp/usr/share/pixmaps
+debian/tmp/usr/share/GConf
+debian/tmp/usr/share/glib-2.0/schemas/org.gnome.nautilus.gschema.xml
+debian/tmp/usr/share/dbus-1
 debian/nautilus.xpm /usr/share/pixmaps
+debian/source_nautilus.py /usr/share/apport/package-hooks
diff -pruN 3.0.2-4/debian/nautilus.gsettings-override 1:3.2.0-0ubuntu5/debian/nautilus.gsettings-override
--- 3.0.2-4/debian/nautilus.gsettings-override	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/nautilus.gsettings-override	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,6 @@
+[org.gnome.nautilus.desktop]
+home-icon-visible=false
+computer-icon-visible=false
+trash-icon-visible=false
+volumes-visible=false
+
diff -pruN 3.0.2-4/debian/nautilus-home.desktop 1:3.2.0-0ubuntu5/debian/nautilus-home.desktop
--- 3.0.2-4/debian/nautilus-home.desktop	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/nautilus-home.desktop	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,15 @@
+[Desktop Entry]
+Name=Home Folder
+Comment=Open your personal folder
+Exec=nautilus
+Icon=user-home
+Terminal=false
+StartupNotify=true
+Type=Application
+OnlyShowIn=GNOME;Unity;
+Categories=GNOME;GTK;Core;
+X-GNOME-Bugzilla-Bugzilla=GNOME
+X-GNOME-Bugzilla-Product=nautilus
+X-GNOME-Bugzilla-Component=general
+X-GNOME-Bugzilla-Version=3.0.0
+X-Ubuntu-Gettext-Domain=nautilus
diff -pruN 3.0.2-4/debian/nautilus-home.desktop.in 1:3.2.0-0ubuntu5/debian/nautilus-home.desktop.in
--- 3.0.2-4/debian/nautilus-home.desktop.in	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/nautilus-home.desktop.in	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,4 @@
+[Desktop Entry]
+_Name=Home Folder
+_Comment=Open your personal folder
+
diff -pruN 3.0.2-4/debian/nautilus.install 1:3.2.0-0ubuntu5/debian/nautilus.install
--- 3.0.2-4/debian/nautilus.install	2011-10-11 14:25:27.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/nautilus.install	2011-09-30 10:39:42.000000000 +0000
@@ -1,7 +1,9 @@
-usr/bin
-usr/lib/nautilus/nautilus-convert-metadata
-usr/lib/nautilus/extensions-3.0/*.so
-usr/share/applications
-usr/share/dbus-1
-usr/share/man
-etc/xdg/autostart /usr/share/gnome
+debian/nautilus-home.desktop usr/share/applications
+debian/mount-archive.desktop usr/share/applications
+debian/tmp/etc/xdg
+debian/tmp/usr/bin
+debian/tmp/usr/lib/nautilus/nautilus*
+debian/tmp/usr/lib/nautilus/extensions-3.0/*.so
+debian/tmp/usr/share/applications
+debian/tmp/usr/share/man
+
diff -pruN 3.0.2-4/debian/nautilus.preinst 1:3.2.0-0ubuntu5/debian/nautilus.preinst
--- 3.0.2-4/debian/nautilus.preinst	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/nautilus.preinst	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,9 @@
+#!/bin/sh
+set -e
+
+dpkg-maintscript-helper rm_conffile \
+ "/etc/xdg/autostart/nautilus-desktop.desktop" \
+ "1:3.0.1.1-0ubuntu1" "nautilus" -- "$@"
+
+#DEBHELPER#
+
diff -pruN 3.0.2-4/debian/patches/01_lpi.patch 1:3.2.0-0ubuntu5/debian/patches/01_lpi.patch
--- 3.0.2-4/debian/patches/01_lpi.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/01_lpi.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,49 @@
+Description: launchpad integration items
+Author: ?
+
+Index: nautilus-3.1.92/configure.in
+===================================================================
+--- nautilus-3.1.92.orig/configure.in	2011-09-19 13:55:58.000000000 -0400
++++ nautilus-3.1.92/configure.in	2011-09-19 15:48:10.256814647 -0400
+@@ -317,6 +317,7 @@
+ 	gio-unix-2.0 >= glib_minver
+ 	gsettings-desktop-schemas
+ 	libnotify >= notify_minver
++	launchpad-integration-3.0
+ ])
+ 
+ AC_SUBST(NAUTILUS_CFLAGS)
+Index: nautilus-3.1.92/src/nautilus-shell-ui.xml
+===================================================================
+--- nautilus-3.1.92.orig/src/nautilus-shell-ui.xml	2011-09-12 19:14:32.000000000 -0400
++++ nautilus-3.1.92/src/nautilus-shell-ui.xml	2011-09-19 15:48:38.136855538 -0400
+@@ -113,6 +113,7 @@
+ 		<menuitem action="NautilusHelpSort"/>
+ 		<menuitem action="NautilusHelpLost"/>
+ 		<menuitem action="NautilusHelpShare"/>
++		<placeholder name='LaunchpadItems'/>
+ 		<separator/>
+ 		<menuitem name="About Nautilus" action="About Nautilus"/>
+ 	</menu>
+Index: nautilus-3.1.92/src/nautilus-window-menus.c
+===================================================================
+--- nautilus-3.1.92.orig/src/nautilus-window-menus.c	2011-09-12 19:14:32.000000000 -0400
++++ nautilus-3.1.92/src/nautilus-window-menus.c	2011-09-19 15:48:10.266814657 -0400
+@@ -60,6 +60,7 @@
+ #include <libnautilus-private/nautilus-signaller.h>
+ #include <libnautilus-private/nautilus-trash-monitor.h>
+ #include <string.h>
++#include <launchpad-integration.h>
+ 
+ #define MENU_PATH_EXTENSION_ACTIONS                     "/MenuBar/File/Extension Actions"
+ #define POPUP_PATH_EXTENSION_ACTIONS                     "/background/Before Zoom Items/Extension Actions"
+@@ -1298,6 +1299,9 @@
+ 	/* add the UI */
+ 	ui = nautilus_ui_string_get ("nautilus-shell-ui.xml");
+ 	gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
++ 
++	launchpad_integration_add_ui (ui_manager,
++				      "/MenuBar/Help/LaunchpadItems");
+ 
+ 	nautilus_window_initialize_trash_icon_monitor (window);
+ 	nautilus_window_initialize_go_menu (window);
diff -pruN 3.0.2-4/debian/patches/02_additional_marge_for_unity.patch 1:3.2.0-0ubuntu5/debian/patches/02_additional_marge_for_unity.patch
--- 3.0.2-4/debian/patches/02_additional_marge_for_unity.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/02_additional_marge_for_unity.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,125 @@
+Description: Prevent moving desktop icons in unity when locking or unlocking
+             the launcher.
+Bug-Ubuntu: https://launchpad.net/bugs/684649
+Author: Didier Roche <didrocks@ubuntu.com>
+
+Index: nautilus-3.0.1.1/src/nautilus-desktop-icon-view.c
+===================================================================
+--- nautilus-3.0.1.1.orig/src/nautilus-desktop-icon-view.c	2011-04-06 18:14:43.000000000 +0200
++++ nautilus-3.0.1.1/src/nautilus-desktop-icon-view.c	2011-05-16 17:56:51.722750159 +0200
+@@ -65,6 +65,11 @@
+ /* Timeout to check the desktop directory for updates */
+ #define RESCAN_TIMEOUT 4
+ 
++/* Unity launcher width */
++#define UNITY_LAUNCHER_WIDTH 66	
++
++static GDBusProxy *_proxy = NULL;
++
+ struct NautilusDesktopIconViewDetails
+ {
+ 	GdkWindow *root_window;
+@@ -85,6 +90,7 @@
+ static void     real_update_menus                                 (NautilusView        *view);
+ static void     nautilus_desktop_icon_view_update_icon_container_fonts  (NautilusDesktopIconView      *view);
+ static void     font_changed_callback                             (gpointer                callback_data);
++static void on_proxy_name_owner_changed (GDBusProxy *proxy, GParamSpec *pspec, gpointer data);
+ 
+ G_DEFINE_TYPE (NautilusDesktopIconView, nautilus_desktop_icon_view, NAUTILUS_TYPE_ICON_VIEW)
+ 
+@@ -109,18 +115,34 @@
+ 	int left, right, top, bottom;
+ 	int screen_width, screen_height;
+ 	int i;
++    gchar      *owner_name = NULL;
++    gboolean    under_unity_session = FALSE;
+ 
+ 	left = right = top = bottom = 0;
+ 
+ 	screen_width  = gdk_screen_get_width (screen);
+ 	screen_height = gdk_screen_get_height (screen);
+ 
++    if (_proxy)
++        owner_name = g_dbus_proxy_get_name_owner (_proxy);
++
++    if (owner_name) {
++        under_unity_session = TRUE;
++        g_free (owner_name);
++    }
++
+ 	for (i = 0; i < n_items; i += 4) {
+ 		int x      = workareas [i];
+ 		int y      = workareas [i + 1];
+ 		int width  = workareas [i + 2];
+ 		int height = workareas [i + 3];
+ 
++		// if x == UNITY_LAUNCHER_WIDTH, consider we are under unity with
++        // locked launcher. Reset it to 0 to then add a predictable margin
++        // launcher docked or not.
++		if (under_unity_session && (x == UNITY_LAUNCHER_WIDTH))
++			x = 0;
++
+ 		if ((x + width) > screen_width || (y + height) > screen_height)
+ 			continue;
+ 
+@@ -130,6 +152,9 @@
+ 		bottom = MAX (bottom, screen_height - height - y);
+ 	}
+ 
++    if (under_unity_session)
++		left += UNITY_LAUNCHER_WIDTH - 15;
++
+ 	nautilus_icon_container_set_margins (icon_container,
+ 					     left, right, top, bottom);
+ }
+@@ -205,6 +230,31 @@
+ 						     0, 0, 0, 0);
+ 	} else {
+ 		screen = gdk_window_get_screen (window);
++        GError     *error = NULL;
++
++        if (!_proxy) {
++            _proxy = g_dbus_proxy_new_for_bus_sync (G_BUS_TYPE_SESSION,
++                  G_DBUS_PROXY_FLAGS_NONE,
++                  NULL,
++                  "com.canonical.Unity",
++                  "/com/canonical/Unity/Debug/Introspection",
++                  "com.canonical.Unity.Debug.Introspection",
++                  NULL,
++                  &error);
++
++             // set a callback if unity isn't up right now or if it will go down
++            if (_proxy)
++                  g_signal_connect (_proxy, "notify::g-name-owner",
++                      G_CALLBACK (on_proxy_name_owner_changed), icon_view);
++            }
++            else {
++                  // Can be either no unity running or proxy error
++                  if (error)
++                  {
++                          g_warning ("Can't get a proxy to unity dbus: %s", error->message);
++                          g_error_free (error);
++                  }
++            }
+ 
+ 		icon_container_set_workarea
+ 			(icon_container, screen, workareas, length_returned / sizeof (long));
+@@ -217,6 +267,18 @@
+ 		g_free (workareas);
+ }
+ 
++static void
++on_proxy_name_owner_changed (GDBusProxy *proxy,
++							 GParamSpec *pspec,
++                             gpointer data)
++{
++    NautilusDesktopIconView *icon_view;
++    icon_view = NAUTILUS_DESKTOP_ICON_VIEW (data);
++
++    net_workarea_changed (icon_view, icon_view->details->root_window);
++}
++
++
+ static GdkFilterReturn
+ desktop_icon_view_property_filter (GdkXEvent *gdk_xevent,
+ 				   GdkEvent *event,
diff -pruN 3.0.2-4/debian/patches/03_deprecated.patch 1:3.2.0-0ubuntu5/debian/patches/03_deprecated.patch
--- 3.0.2-4/debian/patches/03_deprecated.patch	2011-05-29 10:01:33.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/03_deprecated.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,13 +0,0 @@
-Index: nautilus-3.0.2/configure.in
-===================================================================
---- nautilus-3.0.2.orig/configure.in	2011-05-24 20:49:07.000000000 +0200
-+++ nautilus-3.0.2/configure.in	2011-05-29 11:34:17.862190932 +0200
-@@ -302,7 +302,7 @@ PKG_CHECK_MODULES(NAUTILUS, [
- AC_SUBST(NAUTILUS_CFLAGS)
- AC_SUBST(NAUTILUS_LIBS)
- 
--DISABLE_DEPRECATED_CFLAGS="-DG_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED"
-+DISABLE_DEPRECATED_CFLAGS=""
- AC_SUBST(DISABLE_DEPRECATED_CFLAGS)
- 
- dnl Multimedia keys
diff -pruN 3.0.2-4/debian/patches/03_translations_list_update.patch 1:3.2.0-0ubuntu5/debian/patches/03_translations_list_update.patch
--- 3.0.2-4/debian/patches/03_translations_list_update.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/03_translations_list_update.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,15 @@
+Description: Translate the mount-archive menu entry
+Author: ?
+
+Index: nautilus-3.0.1.1/po/POTFILES.in
+===================================================================
+--- nautilus-3.0.1.1.orig/po/POTFILES.in	2011-04-04 20:01:23.000000000 +0200
++++ nautilus-3.0.1.1/po/POTFILES.in	2011-05-16 17:56:52.678750159 +0200
+@@ -2,6 +2,7 @@
+ # Please keep this file sorted alphabetically.
+ [encoding: UTF-8]
+ data/nautilus.xml.in
++debian/mount-archive.desktop.in
+ eel/eel-canvas.c
+ eel/eel-editable-label.c
+ eel/eel-glib-extensions.c
diff -pruN 3.0.2-4/debian/patches/04_suppress_umount_in_ltsp.patch 1:3.2.0-0ubuntu5/debian/patches/04_suppress_umount_in_ltsp.patch
--- 3.0.2-4/debian/patches/04_suppress_umount_in_ltsp.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/04_suppress_umount_in_ltsp.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,29 @@
+Description: Don't list volumes option on LTSP configs
+Bug: https://launchpad.net/bugs/220564
+
+Index: nautilus-3.0.1.1/libnautilus-private/nautilus-file.c
+===================================================================
+--- nautilus-3.0.1.1.orig/libnautilus-private/nautilus-file.c	2011-05-02 01:07:38.000000000 +0200
++++ nautilus-3.0.1.1/libnautilus-private/nautilus-file.c	2011-05-16 17:57:01.502750162 +0200
+@@ -1017,6 +1017,10 @@
+ {
+ 	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+ 
++	if (getenv("LTSP_CLIENT")) {
++		return FALSE;
++	}
++
+ 	return file->details->can_unmount ||
+ 		(file->details->mount != NULL &&
+ 		 g_mount_can_unmount (file->details->mount));
+@@ -1027,6 +1031,10 @@
+ {
+ 	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+ 
++	if (getenv("LTSP_CLIENT")) {
++		return FALSE;
++	}
++
+ 	return file->details->can_eject ||
+ 		(file->details->mount != NULL &&
+ 		 g_mount_can_eject (file->details->mount));
diff -pruN 3.0.2-4/debian/patches/05_desktop_menu_export.patch 1:3.2.0-0ubuntu5/debian/patches/05_desktop_menu_export.patch
--- 3.0.2-4/debian/patches/05_desktop_menu_export.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/05_desktop_menu_export.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,320 @@
+## Description: Add special Nautilus desktop menu
+## Origin/Author: Ted Gould <ted@ubuntu.com> 
+## Bug: https://bugs.launchpad.net/bugs/805252
+=== modified file 'libnautilus-private/nautilus-ui-utilities.c'
+Index: nautilus-3.2.0/libnautilus-private/nautilus-ui-utilities.c
+===================================================================
+--- nautilus-3.2.0.orig/libnautilus-private/nautilus-ui-utilities.c	2011-09-12 19:14:31.000000000 -0400
++++ nautilus-3.2.0/libnautilus-private/nautilus-ui-utilities.c	2011-09-30 01:53:00.650985292 -0400
+@@ -97,8 +97,11 @@
+ 		path = nautilus_ui_file (filename);
+ 		if (path == NULL || !g_file_get_contents (path, &ui, NULL, NULL)) {
+ 			g_warning ("Unable to load ui file %s\n", filename); 
++			ui = NULL;
+ 		} 
+ 		g_free (path);
++
++		if (ui != NULL)
+ 		g_hash_table_insert (ui_cache,
+ 				     g_strdup (filename),
+ 				     ui);
+Index: nautilus-3.2.0/src/Makefile.am
+===================================================================
+--- nautilus-3.2.0.orig/src/Makefile.am	2011-09-21 14:11:33.000000000 -0400
++++ nautilus-3.2.0/src/Makefile.am	2011-09-30 01:53:00.650985292 -0400
+@@ -179,6 +179,7 @@
+ 	nautilus-file-management-properties.ui	\
+ 	nautilus-bookmarks-window.ui		\
+ 	nautilus-desktop-icon-view-ui.xml	\
++	nautilus-desktop-window-ui.xml	\
+ 	nautilus-directory-view-ui.xml		\
+ 	nautilus-icon-view-ui.xml		\
+ 	nautilus-list-view-ui.xml		\
+Index: nautilus-3.2.0/src/nautilus-desktop-icon-view.c
+===================================================================
+--- nautilus-3.2.0.orig/src/nautilus-desktop-icon-view.c	2011-09-30 01:52:58.578975016 -0400
++++ nautilus-3.2.0/src/nautilus-desktop-icon-view.c	2011-09-30 01:53:00.654985307 -0400
+@@ -830,6 +830,15 @@
+ 	ui = nautilus_ui_string_get ("nautilus-desktop-icon-view-ui.xml");
+ 	desktop_view->details->desktop_merge_id =
+ 		gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
++
++	GList * agroups = gtk_ui_manager_get_action_groups(ui_manager);
++	while (agroups != NULL) {
++		if (g_strcmp0("DirViewActions", gtk_action_group_get_name(GTK_ACTION_GROUP(agroups->data))) == 0) {
++			GtkAction * defaults = gtk_action_group_get_action(GTK_ACTION_GROUP(agroups->data), "Reset to Defaults");
++			gtk_action_set_visible(defaults, FALSE);
++		}
++		agroups = g_list_next(agroups);
++	}
+ }
+ 
+ static NautilusView *
+Index: nautilus-3.2.0/src/nautilus-desktop-window-ui.xml
+===================================================================
+--- /dev/null	1970-01-01 00:00:00.000000000 +0000
++++ nautilus-3.2.0/src/nautilus-desktop-window-ui.xml	2011-09-30 01:53:00.654985307 -0400
+@@ -0,0 +1,14 @@
++<ui>
++<menubar name="MenuBar">
++	<menu action="Edit">
++		<placeholder name="Desktop Background">
++			<menuitem name="Change Desktop _Background" action="Change Desktop Background"/>
++		</placeholder>
++	</menu>
++	<menu action="Help">
++		<placeholder name="Ubuntu Desktop Help">
++			<menuitem name="Ubuntu Documentation" action="Ubuntu Documentation"/>
++		</placeholder>
++	</menu>
++</menubar>
++</ui>
+Index: nautilus-3.2.0/src/nautilus-desktop-window.c
+===================================================================
+--- nautilus-3.2.0.orig/src/nautilus-desktop-window.c	2011-09-12 21:14:23.000000000 -0400
++++ nautilus-3.2.0/src/nautilus-desktop-window.c	2011-09-30 01:55:28.231717184 -0400
+@@ -37,6 +37,7 @@
+ #include <libnautilus-private/nautilus-file-utilities.h>
+ #include <libnautilus-private/nautilus-icon-names.h>
+ #include <libnautilus-private/nautilus-global-preferences.h>
++#include <libnautilus-private/nautilus-ui-utilities.h>
+ 
+ struct NautilusDesktopWindowDetails {
+ 	gulong size_changed_id;
+@@ -44,6 +45,31 @@
+ 	gboolean loaded;
+ };
+ 
++static void
++desktop_background_cb (GtkAction * action, gpointer user_data)
++{
++	g_spawn_command_line_async("gnome-control-center background", NULL);
++	return;
++}
++
++static void
++ubuntu_docs_cb (GtkAction * action, gpointer user_data)
++{
++	g_spawn_command_line_async("yelp", NULL);
++	return;
++}
++
++static const GtkActionEntry desktop_entries[] = {
++	/* name, stock id, label */ { "Change Desktop Background", NULL, N_("Change Desktop _Background"),
++	/* accel, tooltip */          NULL, NULL,
++								  G_CALLBACK(desktop_background_cb)},
++	/* name, stock id, label */ { "Ubuntu Documentation",      NULL, N_("Ubuntu Help"),
++	/* accel, tooltip */          NULL, NULL,
++								  G_CALLBACK(ubuntu_docs_cb)}
++};
++
++static void set_wmspec_desktop_hint (GdkWindow *window);
++
+ G_DEFINE_TYPE (NautilusDesktopWindow, nautilus_desktop_window, 
+ 	       NAUTILUS_TYPE_WINDOW);
+ 
+@@ -76,6 +102,138 @@
+ 					      NAUTILUS_ACTION_CLOSE);
+ 	gtk_action_set_sensitive (action, FALSE);
+ 
++	gtk_widget_hide (NAUTILUS_WINDOW (window)->details->statusbar);
++	gtk_widget_hide (NAUTILUS_WINDOW (window)->details->menubar);
++
++ 	UbuntuMenuProxy * proxy = ubuntu_menu_proxy_get();
++ 	if (proxy != NULL) {
++ 		ubuntu_menu_proxy_insert(proxy, GTK_WIDGET(window), NAUTILUS_WINDOW(window)->details->menubar, 0);
++ 	}
++
++	action = NULL;
++	/* Don't allow close action on desktop */
++	action = gtk_action_group_get_action (NAUTILUS_WINDOW (window)->details->main_action_group,
++					      NAUTILUS_ACTION_CLOSE);
++	gtk_action_set_sensitive (action, FALSE);
++
++ 	/* Add actions for the desktop */
++ 	GtkActionGroup * desktop_agroup = gtk_action_group_new("DesktopActions");
++ 	gtk_action_group_set_translation_domain(desktop_agroup, GETTEXT_PACKAGE);
++ 	gtk_action_group_add_actions(desktop_agroup, desktop_entries, G_N_ELEMENTS(desktop_entries), window);
++ 	gtk_ui_manager_insert_action_group(nautilus_window_get_ui_manager(NAUTILUS_WINDOW(window)),
++ 	                                   desktop_agroup, 0);
++ 	g_object_unref(desktop_agroup);
++ 
++ 	GtkUIManager * ui_manager = nautilus_window_get_ui_manager(NAUTILUS_WINDOW(window));
++ 	const gchar * ui = nautilus_ui_string_get ("nautilus-desktop-window-ui.xml");
++ 	if (ui != NULL) {
++ 		gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
++ 	}
++
++ 	/* Hide actions that don't make sense on the desktop */
++ 	GList * agroups = gtk_ui_manager_get_action_groups(NAUTILUS_WINDOW(window)->details->ui_manager);
++ 	while (agroups != NULL) {
++ 		GtkActionGroup * agroup = GTK_ACTION_GROUP(agroups->data);
++ 		const gchar * name = gtk_action_group_get_name(agroup);
++ 
++ 		if (g_strcmp0(name, "LaunchpadIntegration") == 0) {
++ 			gtk_action_group_set_visible(agroup, FALSE);
++ 		} else if (g_strcmp0(name, "SpatialActions") == 0) {
++ 			GtkAction * action = NULL;
++ 
++ 			action = gtk_action_group_get_action(agroup, "Close Parent Folders");
++ 			gtk_action_set_visible(action, FALSE);
++ 
++ 			action = gtk_action_group_get_action(agroup, "Close All Folders");
++ 			gtk_action_set_visible(action, FALSE);
++ 		} else if (g_strcmp0(name, "ShellActions") == 0) {
++ 			GtkAction * action = NULL;
++ 
++ 			action = gtk_action_group_get_action(agroup, "Close All Windows");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_CLOSE);
++ 			gtk_action_set_visible(action, FALSE);
++ 
++ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_STOP);
++ 			gtk_action_set_visible(action, FALSE);
++ 
++ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_RELOAD);
++ 			gtk_action_set_visible(action, FALSE);
++ 
++ 			action = gtk_action_group_get_action(agroup, "Backgrounds and Emblems");
++ 			gtk_action_set_visible(action, FALSE);
++ 
++ 			action = gtk_action_group_get_action(agroup, "Preferences");
++ 			gtk_action_set_visible(action, FALSE);
++ 
++ 			action = gtk_action_group_get_action(agroup, "Nautilus Manual");
++ 			gtk_action_set_visible(action, FALSE);
++ 
++ 			action = gtk_action_group_get_action(agroup, "About Nautilus");
++ 			gtk_action_set_visible(action, FALSE);
++ 
++ 			action = gtk_action_group_get_action(agroup, "Up");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "New Tab");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_BACK);
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_FORWARD);
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_SHOW_HIDE_EXTRA_PANE);
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "SplitViewSameLocation");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "Go to Location");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "Search");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "Add Bookmark");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "Show Hide Sidebar");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "Show Hide Statusbar");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "Show Hide Toolbar");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "Sidebar Places");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "Sidebar Tree");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "NautilusHelp");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "NautilusHelpSearch");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "NautilusHelpSort");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "NautilusHelpLost");
++ 			gtk_action_set_visible(action, FALSE);
++
++ 			action = gtk_action_group_get_action(agroup, "NautilusHelpShare");
++ 			gtk_action_set_visible(action, FALSE);
++ 		}
++ 
++ 		agroups = g_list_next(agroups);
++ 	}
++
+ 	/* Set the accessible name so that it doesn't inherit the cryptic desktop URI. */
+ 	accessible = gtk_widget_get_accessible (GTK_WIDGET (window));
+ 
+@@ -106,6 +264,8 @@
+ 
+ 	g_object_set_data (G_OBJECT (window), "is_desktop_window", 
+ 			   GINT_TO_POINTER (1));
++
++ 
+ }
+ 
+ static gint
+Index: nautilus-3.2.0/src/nautilus-shell-ui.xml
+===================================================================
+--- nautilus-3.2.0.orig/src/nautilus-shell-ui.xml	2011-09-30 01:52:57.602970174 -0400
++++ nautilus-3.2.0/src/nautilus-shell-ui.xml	2011-09-30 01:53:00.654985307 -0400
+@@ -49,6 +49,8 @@
+ 		<placeholder name="Extension Actions"/>
+ 		<separator/>
+ 		<menuitem name="Preferences" action="Preferences"/>
++		<separator/>
++		<placeholder name="Desktop Background"/>
+ 	</menu>
+ 	<menu action="View">
+ 		<menuitem name="Stop" action="Stop"/>
+@@ -116,6 +118,8 @@
+ 		<placeholder name='LaunchpadItems'/>
+ 		<separator/>
+ 		<menuitem name="About Nautilus" action="About Nautilus"/>
++		<separator/>
++		<placeholder name="Ubuntu Desktop Help"/>
+ 	</menu>
+ </menubar>
+ <popup name="background">
+Index: nautilus-3.2.0/src/nautilus-window.c
+===================================================================
+--- nautilus-3.2.0.orig/src/nautilus-window.c	2011-09-21 14:11:33.000000000 -0400
++++ nautilus-3.2.0/src/nautilus-window.c	2011-09-30 01:53:00.654985307 -0400
+@@ -37,6 +37,7 @@
+ #include "nautilus-location-bar.h"
+ #include "nautilus-mime-actions.h"
+ #include "nautilus-notebook.h"
++#include "nautilus-desktop-window.h"
+ #include "nautilus-places-sidebar.h"
+ #include "nautilus-search-bar.h"
+ #include "nautilus-tree-sidebar.h"
+@@ -1215,6 +1216,10 @@
+ 		window->details->view_as_radio_action = action;
+ 	}
+ 
++	if (NAUTILUS_IS_DESKTOP_WINDOW(window)) {
++		gtk_action_set_visible(GTK_ACTION(action), FALSE);
++	}
++
+ 	data = g_slice_new (ActivateViewData);
+ 	data->window = window;
+ 	data->id = g_strdup (identifier);
+Index: nautilus-3.2.0/src/Makefile.in
+===================================================================
+--- nautilus-3.2.0.orig/src/Makefile.in	2011-09-26 10:18:27.000000000 -0400
++++ nautilus-3.2.0/src/Makefile.in	2011-09-30 01:53:00.654985307 -0400
+@@ -551,6 +551,7 @@
+ 	nautilus-file-management-properties.ui	\
+ 	nautilus-bookmarks-window.ui		\
+ 	nautilus-desktop-icon-view-ui.xml	\
++	nautilus-desktop-window-ui.xml	\
+ 	nautilus-directory-view-ui.xml		\
+ 	nautilus-icon-view-ui.xml		\
+ 	nautilus-list-view-ui.xml		\
diff -pruN 3.0.2-4/debian/patches/06_never_exec_nonexec_launchers.patch 1:3.2.0-0ubuntu5/debian/patches/06_never_exec_nonexec_launchers.patch
--- 3.0.2-4/debian/patches/06_never_exec_nonexec_launchers.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/06_never_exec_nonexec_launchers.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,53 @@
+Description: never allow launching of untrusted launchers.  Implements the
+ Ubuntu "Execute-Permission Bit Required" from
+ https://wiki.ubuntu.com/SecurityTeam/Policies#Execute-Permission%20Bit%20Required
+Author: Kees Cook <kees@ubuntu.com>
+
+Index: nautilus-3.0.1.1/src/nautilus-mime-actions.c
+===================================================================
+--- nautilus-3.0.1.1.orig/src/nautilus-mime-actions.c	2011-05-02 05:49:21.000000000 +0200
++++ nautilus-3.0.1.1/src/nautilus-mime-actions.c	2011-05-16 17:57:04.762750165 +0200
+@@ -1554,12 +1554,14 @@
+ 			      "text", primary,
+ 			      "secondary-text", secondary,
+ 			      NULL);
++		if (nautilus_file_get_ctime(file) < 1256817600L ) {
+ 		gtk_dialog_add_button (GTK_DIALOG (dialog),
+ 				       _("_Launch Anyway"), RESPONSE_RUN);
+ 		if (nautilus_file_can_set_permissions (file)) {
+ 			gtk_dialog_add_button (GTK_DIALOG (dialog),
+ 					       _("Mark as _Trusted"), RESPONSE_MARK_TRUSTED);
+ 		}
++		}
+ 		gtk_dialog_add_button (GTK_DIALOG (dialog),
+ 				       GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL);
+ 		gtk_dialog_set_default_response (GTK_DIALOG (dialog), GTK_RESPONSE_CANCEL);
+Index: nautilus-3.0.1.1/libnautilus-private/nautilus-file.c
+===================================================================
+--- nautilus-3.0.1.1.orig/libnautilus-private/nautilus-file.c	2011-05-16 17:57:01.502750162 +0200
++++ nautilus-3.0.1.1/libnautilus-private/nautilus-file.c	2011-05-16 17:57:04.770750165 +0200
+@@ -4880,6 +4880,12 @@
+ 	return file->details->mtime;
+ }
+ 
++time_t
++nautilus_file_get_ctime (NautilusFile *file)
++{
++	return file->details->ctime;
++}
++
+ 
+ static void
+ set_attributes_get_info_callback (GObject *source_object,
+Index: nautilus-3.0.1.1/libnautilus-private/nautilus-file.h
+===================================================================
+--- nautilus-3.0.1.1.orig/libnautilus-private/nautilus-file.h	2011-04-04 20:01:22.000000000 +0200
++++ nautilus-3.0.1.1/libnautilus-private/nautilus-file.h	2011-05-16 17:57:04.774750165 +0200
+@@ -168,6 +168,7 @@
+ gboolean                nautilus_file_can_get_size                      (NautilusFile                   *file);
+ goffset                 nautilus_file_get_size                          (NautilusFile                   *file);
+ time_t                  nautilus_file_get_mtime                         (NautilusFile                   *file);
++time_t                  nautilus_file_get_ctime                         (NautilusFile                   *file);
+ GFileType               nautilus_file_get_file_type                     (NautilusFile                   *file);
+ char *                  nautilus_file_get_mime_type                     (NautilusFile                   *file);
+ gboolean                nautilus_file_is_mime_type                      (NautilusFile                   *file,
diff -pruN 3.0.2-4/debian/patches/07_use_application_indicator.patch 1:3.2.0-0ubuntu5/debian/patches/07_use_application_indicator.patch
--- 3.0.2-4/debian/patches/07_use_application_indicator.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/07_use_application_indicator.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,271 @@
+Description: Use the application-indicator
+Bug: https://bugs.edge.launchpad.net/ubuntu/+source/nautilus/+bug/497880 
+
+Index: nautilus-3.1.92/configure.in
+===================================================================
+--- nautilus-3.1.92.orig/configure.in	2011-09-19 15:30:04.845222683 -0400
++++ nautilus-3.1.92/configure.in	2011-09-19 15:30:09.525229546 -0400
+@@ -10,6 +10,7 @@
+ m4_define(exif_minver,                 0.6.20)
+ m4_define(exempi_minver,               2.1.0)
+ m4_define(notify_minver,               0.7.0)
++m4_define(appindicator_minver,         0.3.90)
+ 
+ 
+ dnl 1. If the library code has changed at all since last release, then increment revision.
+@@ -203,6 +204,29 @@
+ 
+ dnl ==========================================================================
+ 
++
++AM_CONDITIONAL(HAVE_APP_INDICATOR, false)
++
++AC_ARG_ENABLE(appindicator,
++	AC_HELP_STRING([--disable-appindicator],
++			[build without appindicator support]))
++
++msg_appindicator=no
++if test "x$enable_appindicator" != "xno"; then
++	PKG_CHECK_MODULES(APP_INDICATOR,
++		appindicator3-0.1 >= appindicator_minver, [
++                     AM_CONDITIONAL(HAVE_APP_INDICATOR, 1)
++                     AC_DEFINE(HAVE_APP_INDICATOR, 1, [Have AppIndicator])
++                     ]
++                     msg_appindicator=yes,
++                     [AM_CONDITIONAL(HAVE_APP_INDICATOR, 0)
++                     ])
++   		AC_SUBST(APP_INDICATOR_CFLAGS)
++   		AC_SUBST(APP_INDICATOR_LIBS)
++fi
++
++dnl ==========================================================================
++
+ dnl Turn on the additional warnings last, so -Werror doesn't affect other tests.
+ 
+ WARNING_CFLAGS=""
+@@ -380,6 +404,7 @@
+ 	libexif support:	$msg_libexif
+ 	libexempi support:	$msg_xmp
+ 	PackageKit support:     $msg_packagekit
++	AppIndicator support:	$msg_appindicator
+ 	nautilus-sendto ext:	$enable_nst_extension
+ 	Tracker support:	$build_tracker
+ 
+Index: nautilus-3.1.92/src/Makefile.am
+===================================================================
+--- nautilus-3.1.92.orig/src/Makefile.am	2011-09-12 19:14:32.000000000 -0400
++++ nautilus-3.1.92/src/Makefile.am	2011-09-19 15:30:09.525229546 -0400
+@@ -30,6 +30,7 @@
+ 	-DSYSCONFDIR=\""$(sysconfdir)"\" 			\
+ 	-DVERSION="\"$(VERSION)\"" 				\
+ 	$(DISABLE_DEPRECATED_CFLAGS)                            \
++	$(APP_INDICATOR_CFLAGS)                                 \
+ 	$(NULL)
+ 
+ LDADD =\
+@@ -41,6 +42,7 @@
+ 	$(EXIF_LIBS) \
+ 	$(EXEMPI_LIBS) \
+ 	$(POPT_LIBS) \
++	$(APP_INDICATOR_LIBS) \
+ 	$(NULL)
+ 
+ nautilus_SOURCES = \
+Index: nautilus-3.1.92/src/nautilus-progress-ui-handler.c
+===================================================================
+--- nautilus-3.1.92.orig/src/nautilus-progress-ui-handler.c	2011-09-12 19:14:32.000000000 -0400
++++ nautilus-3.1.92/src/nautilus-progress-ui-handler.c	2011-09-19 15:30:09.535229563 -0400
+@@ -21,6 +21,7 @@
+  *
+  * Authors: Alexander Larsson <alexl@redhat.com>
+  *          Cosimo Cecchi <cosimoc@redhat.com>
++ *          Marco Trevisan <3v1n0@ubuntu.com>
+  *
+  */
+ 
+@@ -36,6 +37,10 @@
+ 
+ #include <libnotify/notify.h>
+ 
++#ifdef HAVE_APP_INDICATOR
++#include <libappindicator/app-indicator.h>
++#endif
++
+ struct _NautilusProgressUIHandlerPriv {
+ 	NautilusProgressInfoManager *manager;
+ 
+@@ -45,7 +50,11 @@
+ 
+ 	gboolean notification_supports_persistence;
+ 	NotifyNotification *progress_notification;
++#ifdef HAVE_APP_INDICATOR
++	AppIndicator *indicator;
++#else
+ 	GtkStatusIcon *status_icon;
++#endif
+ };
+ 
+ G_DEFINE_TYPE (NautilusProgressUIHandler, nautilus_progress_ui_handler, G_TYPE_OBJECT);
+@@ -69,6 +78,7 @@
+ 
+ #define ACTION_DETAILS "details"
+ 
++#ifndef HAVE_APP_INDICATOR
+ static void
+ status_icon_activate_cb (GtkStatusIcon *icon,
+ 			 NautilusProgressUIHandler *self)
+@@ -76,6 +86,7 @@
+ 	gtk_status_icon_set_visible (icon, FALSE);
+ 	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+ }
++#endif
+ 
+ static void
+ notification_show_details_cb (NotifyNotification *notification,
+@@ -117,6 +128,56 @@
+ 					NULL);
+ }
+ 
++#ifdef HAVE_APP_INDICATOR
++
++static void
++indicator_menu_activate_cb (AppIndicator *indicator, NautilusProgressUIHandler *self)
++{
++	g_return_if_fail(self);
++	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
++	app_indicator_set_status (indicator, APP_INDICATOR_STATUS_PASSIVE);
++}
++
++static void
++progress_ui_handler_ensure_indicator (NautilusProgressUIHandler *self)
++{
++	AppIndicator *indicator;
++	GtkWidget *menu;
++	GtkWidget *menuitem;
++	GtkWidget *status;
++	GtkWidget *status_sep;
++	g_return_if_fail (self);
++
++	if (self->priv->indicator != NULL) {
++		return;
++	}
++
++	indicator = app_indicator_new ("nautilus", "system-file-manager",
++                                       APP_INDICATOR_CATEGORY_APPLICATION_STATUS);
++	menu = gtk_menu_new();
++
++	status = gtk_menu_item_new ();
++	gtk_widget_set_sensitive (status, FALSE);
++	gtk_menu_shell_append (GTK_MENU_SHELL (menu), status);
++	g_object_set_data (G_OBJECT (indicator), "status", status);
++
++	gtk_menu_shell_append (GTK_MENU_SHELL (menu), gtk_separator_menu_item_new ());
++
++  	menuitem = gtk_menu_item_new_with_label (_("Show copy dialog"));
++  	gtk_menu_shell_append (GTK_MENU_SHELL (menu), menuitem);
++	g_signal_connect (menuitem, "activate",
++			  (GCallback)indicator_menu_activate_cb, self);
++
++  	app_indicator_set_status (indicator, APP_INDICATOR_STATUS_PASSIVE);
++	app_indicator_set_menu (indicator, GTK_MENU (menu));
++	app_indicator_set_secondary_activate_target(indicator, menuitem);
++	gtk_widget_show_all (menu);
++
++	self->priv->indicator = indicator;
++}
++
++#else
++
+ static void
+ progress_ui_handler_ensure_status_icon (NautilusProgressUIHandler *self)
+ {
+@@ -139,6 +200,8 @@
+ 	self->priv->status_icon = status_icon;
+ }
+ 
++#endif
++
+ static void
+ progress_ui_handler_update_notification (NautilusProgressUIHandler *self)
+ {
+@@ -165,17 +228,35 @@
+ progress_ui_handler_update_status_icon (NautilusProgressUIHandler *self)
+ {
+ 	gchar *tooltip;
+-
+-	progress_ui_handler_ensure_status_icon (self);
++	gboolean win_visible;
+ 
+ 	tooltip = g_strdup_printf (ngettext ("%'d file operation active",
+ 					     "%'d file operations active",
+ 					     self->priv->active_infos),
+ 				   self->priv->active_infos);
++
++	win_visible = gtk_widget_get_visible (self->priv->progress_window);
++
++#ifdef HAVE_APP_INDICATOR
++	progress_ui_handler_ensure_indicator (self);
++	GtkMenuItem *status = g_object_get_data (G_OBJECT(self->priv->indicator),
++	                                         "status");
++	gtk_menu_item_set_label (GTK_MENU_ITEM (status), tooltip);
++
++	if (!win_visible)
++		app_indicator_set_status (self->priv->indicator,
++		                          APP_INDICATOR_STATUS_ACTIVE);
++	else
++		app_indicator_set_status (self->priv->indicator,
++		                          APP_INDICATOR_STATUS_PASSIVE);
++#else
++	progress_ui_handler_ensure_status_icon (self);
++
+ 	gtk_status_icon_set_tooltip_text (self->priv->status_icon, tooltip);
+-	g_free (tooltip);
+ 
+-	gtk_status_icon_set_visible (self->priv->status_icon, TRUE);
++	gtk_status_icon_set_visible (self->priv->status_icon, !win_visible);
++#endif
++	g_free (tooltip);
+ }
+ 
+ static gboolean
+@@ -195,6 +276,13 @@
+ }
+ 
+ static void
++progress_window_show_event (GtkWidget *widget, NautilusProgressUIHandler *self)
++{
++	if (!self->priv->notification_supports_persistence)
++		progress_ui_handler_update_status_icon (self);
++}
++
++static void
+ progress_ui_handler_ensure_window (NautilusProgressUIHandler *self)
+ {
+ 	GtkWidget *vbox, *progress_window;
+@@ -228,6 +316,9 @@
+ 	g_signal_connect (progress_window,
+ 			  "delete-event",
+ 			  (GCallback) progress_window_delete_event, self);
++	g_signal_connect (progress_window,
++			  "show",
++			  (GCallback) progress_window_show_event, self);
+ }
+ 
+ static void
+@@ -277,10 +368,15 @@
+ static void
+ progress_ui_handler_hide_notification_or_status (NautilusProgressUIHandler *self)
+ {
++#ifdef HAVE_APP_INDICATOR
++	if (self->priv->indicator != NULL) {
++		app_indicator_set_status (self->priv->indicator, APP_INDICATOR_STATUS_PASSIVE);
++	}
++#else
+ 	if (self->priv->status_icon != NULL) {
+ 		gtk_status_icon_set_visible (self->priv->status_icon, FALSE);
+ 	}
+-
++#endif
+ 	if (self->priv->progress_notification != NULL) {
+ 		notify_notification_close (self->priv->progress_notification, NULL);
+ 		g_clear_object (&self->priv->progress_notification);
diff -pruN 3.0.2-4/debian/patches/08_clean_session_capplet.patch 1:3.2.0-0ubuntu5/debian/patches/08_clean_session_capplet.patch
--- 3.0.2-4/debian/patches/08_clean_session_capplet.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/08_clean_session_capplet.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,9 @@
+Index: nautilus-3.0.2/data/nautilus-autostart.desktop.in
+===================================================================
+--- nautilus-3.0.2.orig/data/nautilus-autostart.desktop.in	2011-05-25 11:23:03.387527761 +0200
++++ nautilus-3.0.2/data/nautilus-autostart.desktop.in	2011-05-25 11:23:13.687527764 +0200
+@@ -3,3 +3,4 @@
+ Name=Files
+ Exec=nautilus -n
+ AutostartCondition=GSettings org.gnome.desktop.background show-desktop-icons
++NoDisplay=true
diff -pruN 3.0.2-4/debian/patches/09_no-initial-fade.patch 1:3.2.0-0ubuntu5/debian/patches/09_no-initial-fade.patch
--- 3.0.2-4/debian/patches/09_no-initial-fade.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/09_no-initial-fade.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,18 @@
+# Upstream: http://bugzilla.gnome.org/show_bug.cgi?id=575964
+# Patch: http://bugzilla.gnome.org/attachment.cgi?id=130970&action=view
+# Description: remove initial background fade-in
+#
+#
+Index: nautilus-3.0.1.1/libnautilus-private/nautilus-desktop-background.c
+===================================================================
+--- nautilus-3.0.1.1.orig/libnautilus-private/nautilus-desktop-background.c	2011-04-06 18:13:03.000000000 +0200
++++ nautilus-3.0.1.1/libnautilus-private/nautilus-desktop-background.c	2011-05-16 18:06:06.106750415 +0200
+@@ -388,8 +388,6 @@
+ 	self->details->screen_monitors_handler =
+ 		g_signal_connect (screen, "monitors-changed",
+ 				  G_CALLBACK (screen_size_changed), self);
+-
+-	init_fade (self);
+ 	nautilus_desktop_background_set_up_widget (self);
+ }
+ 
diff -pruN 3.0.2-4/debian/patches/11_copy_skipping_pager.patch 1:3.2.0-0ubuntu5/debian/patches/11_copy_skipping_pager.patch
--- 3.0.2-4/debian/patches/11_copy_skipping_pager.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/11_copy_skipping_pager.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,13 @@
+Index: nautilus/src/nautilus-progress-ui-handler.c
+===================================================================
+--- nautilus.orig/src/nautilus-progress-ui-handler.c	2011-08-06 04:45:23.332026621 +0200
++++ nautilus/src/nautilus-progress-ui-handler.c	2011-08-06 04:46:02.201537962 +0200
+@@ -305,6 +305,8 @@
+ 				 GTK_WIN_POS_CENTER);
+ 	gtk_window_set_icon_name (GTK_WINDOW (progress_window),
+ 				"system-file-manager");
++	gtk_window_set_skip_taskbar_hint (GTK_WINDOW (progress_window),
++				TRUE);
+ 
+ 	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+ 	gtk_box_set_spacing (GTK_BOX (vbox), 5);
diff -pruN 3.0.2-4/debian/patches/12_list-view_expand.patch 1:3.2.0-0ubuntu5/debian/patches/12_list-view_expand.patch
--- 3.0.2-4/debian/patches/12_list-view_expand.patch	2011-05-31 21:01:58.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/12_list-view_expand.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,46 +0,0 @@
-Revert upstream commits r12779 and r13045.
-We can do this because we fix GNOME #316087 in our GTK+ packages.
-Index: nautilus-3.0.2/src/nautilus-list-view.c
-===================================================================
---- nautilus-3.0.2.orig/src/nautilus-list-view.c	2011-05-24 20:46:25.000000000 +0200
-+++ nautilus-3.0.2/src/nautilus-list-view.c	2011-05-31 19:53:21.745355384 +0200
-@@ -59,7 +59,6 @@
- #include <libnautilus-private/nautilus-module.h>
- #include <libnautilus-private/nautilus-tree-view-drag-dest.h>
- #include <libnautilus-private/nautilus-clipboard.h>
--#include <libnautilus-private/nautilus-cell-renderer-text-ellipsized.h>
- 
- #define DEBUG_FLAG NAUTILUS_DEBUG_LIST_VIEW
- #include <libnautilus-private/nautilus-debug.h>
-@@ -1673,7 +1672,7 @@ create_and_set_up_tree_view (NautilusLis
- 
- 	for (l = nautilus_columns; l != NULL; l = l->next) {
- 		NautilusColumn *nautilus_column;
--		int column_num;		
-+		int column_num, font_size;
- 		char *name;
- 		char *label;
- 		float xalign;
-@@ -1696,6 +1695,9 @@ create_and_set_up_tree_view (NautilusLis
- 			view->details->pixbuf_cell = (GtkCellRendererPixbuf *)cell;
- 			
- 			view->details->file_name_column = gtk_tree_view_column_new ();
-+			gtk_tree_view_column_set_expand (view->details->file_name_column, TRUE);
-+			font_size = PANGO_PIXELS (pango_font_description_get_size (gtk_style_context_get_font(gtk_widget_get_style_context(GTK_WIDGET(view)), GTK_STATE_FLAG_NORMAL)));
-+			gtk_tree_view_column_set_min_width (view->details->file_name_column, 20*font_size);
- 			g_object_ref_sink (view->details->file_name_column);
- 			view->details->file_name_column_num = column_num;
- 			
-@@ -1715,7 +1717,11 @@ create_and_set_up_tree_view (NautilusLis
- 							     "pixbuf", NAUTILUS_LIST_MODEL_SMALLEST_ICON_COLUMN,
- 							     NULL);
- 			
--			cell = nautilus_cell_renderer_text_ellipsized_new ();
-+			cell = gtk_cell_renderer_text_new ();
-+			g_object_set (cell,
-+				      "ellipsize", PANGO_ELLIPSIZE_END,
-+				      "ellipsize-set", TRUE,
-+				      NULL);
- 			view->details->file_name_cell = (GtkCellRendererText *)cell;
- 			g_signal_connect (cell, "edited", G_CALLBACK (cell_renderer_edited), view);
- 			g_signal_connect (cell, "editing-canceled", G_CALLBACK (cell_renderer_editing_canceled), view);
diff -pruN 3.0.2-4/debian/patches/12_unity_launcher_support.patch 1:3.2.0-0ubuntu5/debian/patches/12_unity_launcher_support.patch
--- 3.0.2-4/debian/patches/12_unity_launcher_support.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/12_unity_launcher_support.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,462 @@
+=== modified file 'configure.in'
+Index: nautilus-3.1.92/configure.in
+===================================================================
+--- nautilus-3.1.92.orig/configure.in	2011-09-19 15:30:50.355289433 -0400
++++ nautilus-3.1.92/configure.in	2011-09-19 15:30:54.115294954 -0400
+@@ -10,6 +10,8 @@
+ m4_define(exif_minver,                 0.6.20)
+ m4_define(exempi_minver,               2.1.0)
+ m4_define(notify_minver,               0.7.0)
++m4_define(unity_minver,                4.0.0)
++m4_define(dbusmenu_minver,             0.4.90)
+ m4_define(appindicator_minver,         0.3.90)
+ 
+ 
+@@ -204,7 +206,6 @@
+ 
+ dnl ==========================================================================
+ 
+-
+ AM_CONDITIONAL(HAVE_APP_INDICATOR, false)
+ 
+ AC_ARG_ENABLE(appindicator,
+@@ -227,6 +228,29 @@
+ 
+ dnl ==========================================================================
+ 
++AM_CONDITIONAL(HAVE_UNITY, false)
++
++AC_ARG_ENABLE(unity,
++	AC_HELP_STRING([--disable-unity],
++			[build without unity launcher support]))
++
++msg_unity=no
++if test "x$enable_unity" != "xno"; then
++	PKG_CHECK_MODULES(UNITY,
++		[unity >= unity_minver
++		 dbusmenu-glib-0.4 >= dbusmenu_minver], [
++                     AM_CONDITIONAL(HAVE_UNITY, 1)
++                     AC_DEFINE(HAVE_UNITY, 1, [Have Unity])
++                     ]
++                     msg_unity=yes,
++                     [AM_CONDITIONAL(HAVE_UNITY, 0)
++                     ])
++   		AC_SUBST(UNITY_CFLAGS)
++   		AC_SUBST(UNITY_LIBS)
++fi
++
++dnl ==========================================================================
++
+ dnl Turn on the additional warnings last, so -Werror doesn't affect other tests.
+ 
+ WARNING_CFLAGS=""
+@@ -405,6 +429,7 @@
+ 	libexempi support:	$msg_xmp
+ 	PackageKit support:     $msg_packagekit
+ 	AppIndicator support:	$msg_appindicator
++	Unity support:	        $msg_unity
+ 	nautilus-sendto ext:	$enable_nst_extension
+ 	Tracker support:	$build_tracker
+ 
+Index: nautilus-3.1.92/libnautilus-private/nautilus-progress-info.c
+===================================================================
+--- nautilus-3.1.92.orig/libnautilus-private/nautilus-progress-info.c	2011-09-12 19:14:31.000000000 -0400
++++ nautilus-3.1.92/libnautilus-private/nautilus-progress-info.c	2011-09-19 15:30:54.125294964 -0400
+@@ -52,6 +52,8 @@
+ 	char *status;
+ 	char *details;
+ 	double progress;
++	double current;
++	double total;
+ 	gboolean activity_mode;
+ 	gboolean started;
+ 	gboolean finished;
+@@ -233,6 +235,42 @@
+ 	return res;
+ }
+ 
++double
++nautilus_progress_info_get_current (NautilusProgressInfo *info)
++{
++	double current;
++	
++	G_LOCK (progress_info);
++
++	if (info->activity_mode) {
++		current = 0.0;
++	} else {
++		current = info->current;
++	}
++	
++	G_UNLOCK (progress_info);
++	
++	return current;
++}
++
++double
++nautilus_progress_info_get_total (NautilusProgressInfo *info)
++{
++	double total;
++	
++	G_LOCK (progress_info);
++
++	if (info->activity_mode) {
++		total = -1.0;
++	} else {
++		total = info->total;
++	}
++	
++	G_UNLOCK (progress_info);
++	
++	return total;
++}
++
+ void
+ nautilus_progress_info_cancel (NautilusProgressInfo *info)
+ {
+@@ -566,6 +604,8 @@
+ 	    ) {
+ 		info->activity_mode = FALSE;
+ 		info->progress = current_percent;
++		info->current = current;
++		info->total = total;
+ 		info->progress_at_idle = TRUE;
+ 		queue_idle (info, FALSE);
+ 	}
+Index: nautilus-3.1.92/libnautilus-private/nautilus-progress-info.h
+===================================================================
+--- nautilus-3.1.92.orig/libnautilus-private/nautilus-progress-info.h	2011-07-31 14:29:17.000000000 -0400
++++ nautilus-3.1.92/libnautilus-private/nautilus-progress-info.h	2011-09-19 15:30:54.125294964 -0400
+@@ -62,6 +62,8 @@
+ gboolean      nautilus_progress_info_get_is_started  (NautilusProgressInfo *info);
+ gboolean      nautilus_progress_info_get_is_finished (NautilusProgressInfo *info);
+ gboolean      nautilus_progress_info_get_is_paused   (NautilusProgressInfo *info);
++double        nautilus_progress_info_get_current     (NautilusProgressInfo *info);
++double        nautilus_progress_info_get_total       (NautilusProgressInfo *info);
+ 
+ void          nautilus_progress_info_start           (NautilusProgressInfo *info);
+ void          nautilus_progress_info_finish          (NautilusProgressInfo *info);
+Index: nautilus-3.1.92/src/Makefile.am
+===================================================================
+--- nautilus-3.1.92.orig/src/Makefile.am	2011-09-19 15:30:50.355289433 -0400
++++ nautilus-3.1.92/src/Makefile.am	2011-09-19 15:30:54.125294964 -0400
+@@ -31,6 +31,7 @@
+ 	-DVERSION="\"$(VERSION)\"" 				\
+ 	$(DISABLE_DEPRECATED_CFLAGS)                            \
+ 	$(APP_INDICATOR_CFLAGS)                                 \
++	$(UNITY_CFLAGS)                                         \
+ 	$(NULL)
+ 
+ LDADD =\
+@@ -43,6 +44,7 @@
+ 	$(EXEMPI_LIBS) \
+ 	$(POPT_LIBS) \
+ 	$(APP_INDICATOR_LIBS) \
++	$(UNITY_LIBS) \
+ 	$(NULL)
+ 
+ nautilus_SOURCES = \
+Index: nautilus-3.1.92/src/nautilus-progress-ui-handler.c
+===================================================================
+--- nautilus-3.1.92.orig/src/nautilus-progress-ui-handler.c	2011-09-19 15:30:52.945293233 -0400
++++ nautilus-3.1.92/src/nautilus-progress-ui-handler.c	2011-09-19 15:30:54.125294964 -0400
+@@ -41,6 +41,10 @@
+ #include <libappindicator/app-indicator.h>
+ #endif
+ 
++#ifdef HAVE_UNITY
++#include <unity.h>
++#endif
++
+ struct _NautilusProgressUIHandlerPriv {
+ 	NautilusProgressInfoManager *manager;
+ 
+@@ -55,6 +59,9 @@
+ #else
+ 	GtkStatusIcon *status_icon;
+ #endif
++#ifdef HAVE_UNITY
++	GList *launcher_entries;
++#endif
+ };
+ 
+ G_DEFINE_TYPE (NautilusProgressUIHandler, nautilus_progress_ui_handler, G_TYPE_OBJECT);
+@@ -259,6 +266,256 @@
+ 	g_free (tooltip);
+ }
+ 
++#ifdef HAVE_UNITY
++
++static void
++progress_ui_handler_unity_progress_changed (NautilusProgressInfo *info,
++                                            NautilusProgressUIHandler *self)
++{
++	g_return_if_fail (self);
++	g_return_if_fail (self->priv->launcher_entries);
++	g_return_if_fail (self->priv->manager);
++
++	GList *infos, *l;
++	double progress = 0;
++	double c, current = 0;
++	double t, total = 0;
++
++	infos = nautilus_progress_info_manager_get_all_infos (self->priv->manager);
++
++	for (l = infos; l; l = l->next) {
++		NautilusProgressInfo *i = l->data;
++		c = nautilus_progress_info_get_current (i);
++		t = nautilus_progress_info_get_total (i);
++
++		if (c < 0) c = 0;
++		if (t <= 0) continue;
++
++		total += t;
++		current += c;
++	}
++
++	if (current >= 0 && total > 0)
++		progress = current / total;
++
++	if (progress > 1.0)
++		progress = 1.0;
++
++	for (l = self->priv->launcher_entries; l; l = l->next) {
++		UnityLauncherEntry *entry = l->data;
++		unity_launcher_entry_set_progress (entry, progress);
++	}
++}
++
++static void
++progress_ui_handler_disable_unity_urgency (UnityLauncherEntry *entry)
++{
++	g_return_if_fail (entry);
++
++	unity_launcher_entry_set_urgent (entry, FALSE);
++}
++
++static void
++progress_ui_handler_unity_quicklist_show_activated (DbusmenuMenuitem *menu,
++                                                    guint timestamp,
++                                                    NautilusProgressUIHandler *self)
++{
++	g_return_if_fail (self);
++
++	if (!gtk_widget_get_visible (self->priv->progress_window)) {
++		gtk_window_present (GTK_WINDOW (self->priv->progress_window));
++	} else {
++		gtk_window_set_keep_above (GTK_WINDOW (self->priv->progress_window), TRUE);
++		gtk_window_set_keep_above (GTK_WINDOW (self->priv->progress_window), FALSE);
++	}
++}
++
++static void
++progress_ui_handler_unity_quicklist_cancel_activated (DbusmenuMenuitem *menu,
++                                                      guint timestamp,
++                                                      NautilusProgressUIHandler *self)
++{
++	g_return_if_fail (self);
++	g_return_if_fail (self->priv->manager);
++
++	GList *infos, *l;
++	infos = nautilus_progress_info_manager_get_all_infos (self->priv->manager);
++
++	for (l = infos; l; l = l->next) {
++		NautilusProgressInfo *info = l->data;
++		nautilus_progress_info_cancel (info);
++	}
++}
++
++static DbusmenuMenuitem *
++progress_ui_handler_build_unity_quicklist (NautilusProgressUIHandler *self)
++{
++	DbusmenuMenuitem *ql = dbusmenu_menuitem_new ();
++	dbusmenu_menuitem_property_set_bool (ql,
++	                                     DBUSMENU_MENUITEM_PROP_VISIBLE, FALSE);
++
++	DbusmenuMenuitem *quickmenu = dbusmenu_menuitem_new ();
++	dbusmenu_menuitem_property_set (quickmenu,
++	                                DBUSMENU_MENUITEM_PROP_LABEL,
++	                                _("Show copy dialog"));
++	dbusmenu_menuitem_property_set_bool (quickmenu,
++	                                     DBUSMENU_MENUITEM_PROP_VISIBLE, FALSE);
++	dbusmenu_menuitem_child_append (ql, quickmenu);
++	g_signal_connect (quickmenu, DBUSMENU_MENUITEM_SIGNAL_ITEM_ACTIVATED,
++	                  (GCallback) progress_ui_handler_unity_quicklist_show_activated,
++	                  self);
++
++	quickmenu = dbusmenu_menuitem_new ();
++	dbusmenu_menuitem_property_set (quickmenu,
++	                                DBUSMENU_MENUITEM_PROP_LABEL,
++	                                _("Cancel all in-progress actions"));
++	dbusmenu_menuitem_property_set_bool (quickmenu,
++	                                     DBUSMENU_MENUITEM_PROP_VISIBLE, FALSE);
++	dbusmenu_menuitem_child_append (ql, quickmenu);
++	g_signal_connect (quickmenu, DBUSMENU_MENUITEM_SIGNAL_ITEM_ACTIVATED,
++	                  (GCallback) progress_ui_handler_unity_quicklist_cancel_activated,
++	                  self);
++
++	return ql;
++}
++
++static DbusmenuMenuitem *
++progress_ui_handler_ensure_unity_entry_quicklist (NautilusProgressUIHandler *self,
++                                                  UnityLauncherEntry *entry)
++{
++	g_return_if_fail (self);
++	DbusmenuMenuitem *ql;
++
++	ql = unity_launcher_entry_get_quicklist (entry);
++
++	if (ql)
++		return ql;
++
++	ql = progress_ui_handler_build_unity_quicklist (self);
++	unity_launcher_entry_set_quicklist (entry, ql);
++
++	return ql;
++}
++
++static DbusmenuMenuitem *
++progress_ui_handler_ensure_unity_quicklist (NautilusProgressUIHandler *self)
++{
++	g_return_if_fail (self);
++	GList *l;
++
++	DbusmenuMenuitem *ql = progress_ui_handler_build_unity_quicklist (self);
++
++	for (l = self->priv->launcher_entries; l; l = l->next) {
++		UnityLauncherEntry *entry = l->data;
++		unity_launcher_entry_set_quicklist (entry, ql);
++	}
++}
++
++static void
++progress_ui_handler_show_unity_quicklist (NautilusProgressUIHandler *self,
++                                          UnityLauncherEntry *entry,
++                                          gboolean show)
++{
++	g_return_if_fail (self);
++	g_return_if_fail (entry);
++
++	DbusmenuMenuitem *ql;
++	GList *children, *l;
++
++	ql = progress_ui_handler_ensure_unity_entry_quicklist (self, entry);
++
++	dbusmenu_menuitem_property_set_bool (ql,
++	                                     DBUSMENU_MENUITEM_PROP_VISIBLE, show);
++
++	children = dbusmenu_menuitem_get_children (ql);
++
++	for (l = children; l; l = l->next) {
++		DbusmenuMenuitem *child = l->data;
++		dbusmenu_menuitem_property_set_bool(child,
++	                                    DBUSMENU_MENUITEM_PROP_VISIBLE, show);
++	}
++}
++
++static void
++progress_ui_handler_unity_launcher_entry_add (NautilusProgressUIHandler *self,
++                                              const gchar *entry_id)
++{
++	GList **entries;
++	UnityLauncherEntry *entry;
++
++	entries = &(self->priv->launcher_entries);
++	entry = unity_launcher_entry_get_for_desktop_id (entry_id);
++
++	if (entry) {
++		*entries = g_list_prepend (*entries, entry);
++	}
++}
++
++static void
++progress_ui_handler_update_unity_launcher_entry (NautilusProgressUIHandler *self,
++                                                 NautilusProgressInfo *info,
++                                                 UnityLauncherEntry *entry)
++{
++	g_return_if_fail (self);
++	g_return_if_fail (entry);
++
++	if (self->priv->active_infos > 0) {
++		unity_launcher_entry_set_progress_visible (entry, TRUE);
++		progress_ui_handler_show_unity_quicklist (self, entry, TRUE);
++		progress_ui_handler_unity_progress_changed (NULL, self);
++
++		if (self->priv->active_infos > 1) {
++			unity_launcher_entry_set_count (entry, self->priv->active_infos);
++			unity_launcher_entry_set_count_visible (entry, TRUE);
++		} else {
++			unity_launcher_entry_set_count_visible (entry, FALSE);
++		}
++	} else {
++		unity_launcher_entry_set_progress_visible (entry, FALSE);
++		unity_launcher_entry_set_progress (entry, 0.0);
++		unity_launcher_entry_set_count_visible (entry, FALSE);
++		progress_ui_handler_show_unity_quicklist (self, entry, FALSE);
++		GCancellable *pc = nautilus_progress_info_get_cancellable (info);
++
++		if (!g_cancellable_is_cancelled (pc)) {
++			unity_launcher_entry_set_urgent (entry, TRUE);
++
++			g_timeout_add_seconds (2, (GSourceFunc)
++				               progress_ui_handler_disable_unity_urgency,
++					       entry);
++		}
++	}
++}
++
++static void
++progress_ui_handler_update_unity_launcher (NautilusProgressUIHandler *self,
++                                           NautilusProgressInfo *info,
++                                           gboolean added)
++{
++	g_return_if_fail (self);
++	GList *l;
++
++	if (!self->priv->launcher_entries) {
++		progress_ui_handler_unity_launcher_entry_add (self, "nautilus.desktop");
++		progress_ui_handler_unity_launcher_entry_add (self, "nautilus-home.desktop");
++		g_return_if_fail (g_list_length (self->priv->launcher_entries) != 0);
++
++		progress_ui_handler_ensure_unity_quicklist (self);
++	}
++
++	for (l = self->priv->launcher_entries; l; l = l->next) {
++		UnityLauncherEntry *entry = l->data;
++		progress_ui_handler_update_unity_launcher_entry (self, info, entry);
++	}
++
++	if (added) {
++		g_signal_connect (info, "progress-changed",
++				  (GCallback) progress_ui_handler_unity_progress_changed,
++				  self);
++	}
++}
++#endif
++
+ static gboolean
+ progress_window_delete_event (GtkWidget *widget,
+ 			      GdkEvent *event,
+@@ -403,6 +660,10 @@
+ 			progress_ui_handler_show_complete_notification (self);
+ 		}
+ 	}
++
++#ifdef HAVE_UNITY
++	progress_ui_handler_update_unity_launcher (self, info, FALSE);
++#endif
+ }
+ 
+ static void
+@@ -425,6 +686,10 @@
+ 			progress_ui_handler_update_notification_or_status (self);
+ 		}
+ 	}
++
++#ifdef HAVE_UNITY
++	progress_ui_handler_update_unity_launcher (self, info, TRUE);
++#endif
+ }
+ 
+ typedef struct {
diff -pruN 3.0.2-4/debian/patches/13_tracker.patch 1:3.2.0-0ubuntu5/debian/patches/13_tracker.patch
--- 3.0.2-4/debian/patches/13_tracker.patch	2011-10-11 15:49:42.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/13_tracker.patch	1970-01-01 00:00:00.000000000 +0000
@@ -1,47 +0,0 @@
-Description: Add support for tracker 0.12 and enable full text search
-Author: Michael Biebl <biebl@debian.org>
-Bug-Debian: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=643946
-Index: nautilus-3.0.2/libnautilus-private/nautilus-search-engine-tracker.c
-===================================================================
---- nautilus-3.0.2.orig/libnautilus-private/nautilus-search-engine-tracker.c	2011-04-04 20:01:22.000000000 +0200
-+++ nautilus-3.0.2/libnautilus-private/nautilus-search-engine-tracker.c	2011-10-11 17:48:41.130933050 +0200
-@@ -32,9 +32,10 @@
-  * use filename matching instead. This doesn't use the content of the
-  * file however.
-  */
--#undef FTS_MATCHING
-+#define FTS_MATCHING
- 
--#define MODULE_FILENAME "libtracker-sparql-0.10.so.0"
-+#define MODULE_FILENAME_0_12 "libtracker-sparql-0.12.so.0"
-+#define MODULE_FILENAME_0_10 "libtracker-sparql-0.10.so.0"
- 
- #define MODULE_MAP(a)   { #a, (gpointer *)&a }
- 
-@@ -105,11 +106,12 @@
- 
- 	flags = G_MODULE_BIND_LAZY | G_MODULE_BIND_LOCAL;
- 
--	/* Only support 0.10 onwards */
--	if ((m = g_module_open (MODULE_FILENAME, flags)) == NULL)  {
--		g_debug ("No tracker backend available or it is not new enough");
--		g_debug ("Only available using '%s'", MODULE_FILENAME);
--		return FALSE;
-+	/* First try 0.12, then 0.10 */
-+	if ((m = g_module_open (MODULE_FILENAME_0_12, flags)) == NULL) {
-+		if ((m = g_module_open (MODULE_FILENAME_0_10, flags)) == NULL) {
-+			g_debug ("No tracker backend available or it is not new enough");
-+			return FALSE;
-+		}
- 	}
- 
- 	inited = TRUE;
-@@ -309,7 +311,7 @@
- 	g_string_append (sparql, "  fts:match ");
- 	sparql_append_string_literal (sparql, search_text);
- 
--	if (location || mime_count > 0) {
-+	if (location_uri || mime_count > 0) {
- 		g_string_append (sparql, " . FILTER (");
- 	
- 		if (location_uri)  {
diff -pruN 3.0.2-4/debian/patches/13_translate_unity_launcher.patch 1:3.2.0-0ubuntu5/debian/patches/13_translate_unity_launcher.patch
--- 3.0.2-4/debian/patches/13_translate_unity_launcher.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/13_translate_unity_launcher.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,12 @@
+Index: nautilus-3.1.4/po/POTFILES.in
+===================================================================
+--- nautilus-3.1.4.orig/po/POTFILES.in	2011-08-26 15:50:34.399654420 +0200
++++ nautilus-3.1.4/po/POTFILES.in	2011-08-26 15:50:34.583654427 +0200
+@@ -42,6 +42,7 @@
+ libnautilus-private/org.gnome.nautilus.gschema.xml.in
+ data/nautilus-autorun-software.desktop.in.in
+ data/nautilus.desktop.in.in
++debian/nautilus-home.desktop.in
+ src/nautilus-desktop-icon-view-ui.xml
+ src/nautilus-directory-view-ui.xml
+ src/nautilus-icon-view-ui.xml
diff -pruN 3.0.2-4/debian/patches/14_bring_del_instead_ctrl_del.patch 1:3.2.0-0ubuntu5/debian/patches/14_bring_del_instead_ctrl_del.patch
--- 3.0.2-4/debian/patches/14_bring_del_instead_ctrl_del.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/14_bring_del_instead_ctrl_del.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,34 @@
+# Description: basically revert upstream commits
+# c6279ac229545d7f64b64212383df2753482e233 and
+# cce40272e35b20b4aaf5f93109a05b7bb89704d5.
+# People don't find a way to delete files, Ctrl + Del is even more difficult
+# than Shift + Del, and the trash is already there to prevent fat fingering?
+# Bug-Ubuntu: https://bugs.launchpad.net/bugs/823221
+# Forwarded: not needed (against upstream decision)
+# Author: Didier Roche <didrocks@ubuntu.com>
+
+Index: nautilus-3.1.4/src/nautilus-view.c
+===================================================================
+--- nautilus-3.1.4.orig/src/nautilus-view.c	2011-09-01 08:30:58.889684721 +0200
++++ nautilus-3.1.4/src/nautilus-view.c	2011-09-01 08:32:43.302202485 +0200
+@@ -7010,7 +7010,7 @@
+   /* tooltip */                  NULL,
+ 				 G_CALLBACK (action_rename_select_all_callback) },
+   /* name, stock id */         { "Trash", NULL,
+-  /* label, accelerator */       N_("Mo_ve to Trash"), "<control>Delete",
++  /* label, accelerator */       N_("Mo_ve to Trash"), NULL,
+   /* tooltip */                  N_("Move each selected item to the Trash"),
+ 				 G_CALLBACK (action_trash_callback) },
+   /* name, stock id */         { "Delete", NULL,
+@@ -9681,9 +9681,9 @@
+ 	g_object_class_install_properties (oclass, NUM_PROPERTIES, properties);
+ 
+ 	binding_set = gtk_binding_set_by_class (klass);
+-	gtk_binding_entry_add_signal (binding_set, GDK_KEY_Delete, GDK_CONTROL_MASK,
++	gtk_binding_entry_add_signal (binding_set, GDK_KEY_Delete, 0,
+ 				      "trash", 0);
+-	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, GDK_CONTROL_MASK,
++	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, 0,
+ 				      "trash", 0);
+ 	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, GDK_SHIFT_MASK,
+ 				      "delete", 0);
diff -pruN 3.0.2-4/debian/patches/15_use-ubuntu-help.patch 1:3.2.0-0ubuntu5/debian/patches/15_use-ubuntu-help.patch
--- 3.0.2-4/debian/patches/15_use-ubuntu-help.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/15_use-ubuntu-help.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,126 @@
+Description: Use Ubuntu system help instead of GNOME's
+Forwarded: Not needed
+Author: Jeremy Bicha <jbicha@ubuntu.com>
+
+Index: nautilus-3.1.92/src/nautilus-bookmarks-window.c
+===================================================================
+--- nautilus-3.1.92.orig/src/nautilus-bookmarks-window.c	2011-09-12 19:14:32.000000000 -0400
++++ nautilus-3.1.92/src/nautilus-bookmarks-window.c	2011-09-19 15:23:09.144612981 -0400
+@@ -145,7 +145,7 @@
+ 		GError *error = NULL;
+ 
+ 		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
+-			      "help:gnome-help/nautilus-bookmarks-edit",
++			      "help:ubuntu-help/nautilus-bookmarks-edit",
+ 			      gtk_get_current_event_time (), &error);
+ 
+ 		if (error) {
+Index: nautilus-3.1.92/src/nautilus-connect-server-dialog.c
+===================================================================
+--- nautilus-3.1.92.orig/src/nautilus-connect-server-dialog.c	2011-09-12 19:14:32.000000000 -0400
++++ nautilus-3.1.92/src/nautilus-connect-server-dialog.c	2011-09-19 15:23:09.144612981 -0400
+@@ -695,7 +695,7 @@
+ 	case GTK_RESPONSE_HELP :
+ 		error = NULL;
+ 		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
+-			      "help:gnome-help/nautilus-connect",
++			      "help:ubuntu-help/nautilus-connect",
+ 			      gtk_get_current_event_time (), &error);
+ 		if (error) {
+ 			eel_show_error_dialog (_("There was an error displaying help."), error->message,
+Index: nautilus-3.1.92/src/nautilus-file-management-properties.c
+===================================================================
+--- nautilus-3.1.92.orig/src/nautilus-file-management-properties.c	2011-09-12 19:14:32.000000000 -0400
++++ nautilus-3.1.92/src/nautilus-file-management-properties.c	2011-09-19 15:23:09.144612981 -0400
+@@ -239,7 +239,7 @@
+ 			section = "nautilus-preview";
+ 			break;
+ 		}
+-		preferences_show_help (GTK_WINDOW (parent), "gnome-help", section);
++		preferences_show_help (GTK_WINDOW (parent), "ubuntu-help", section);
+ 	} else if (response_id == GTK_RESPONSE_CLOSE) {
+ 		gtk_widget_destroy (GTK_WIDGET (parent));
+ 	}
+Index: nautilus-3.1.92/src/nautilus-properties-window.c
+===================================================================
+--- nautilus-3.1.92.orig/src/nautilus-properties-window.c	2011-09-12 19:14:32.000000000 -0400
++++ nautilus-3.1.92/src/nautilus-properties-window.c	2011-09-19 15:23:09.154613002 -0400
+@@ -3050,7 +3050,7 @@
+ 	guint last_row, row;
+ 
+ 	hbox = create_page_with_hbox (window->details->notebook, _("Basic"),
+-				      "help:gnome-help/nautilus-file-properties-basic");
++				      "help:ubuntu-help/nautilus-file-properties-basic");
+ 	
+ 	/* Icon pixmap */
+ 
+@@ -4532,7 +4532,7 @@
+ 
+ 	vbox = create_page_with_vbox (window->details->notebook,
+ 				      _("Permissions"),
+-				      "help:gnome-help/nautilus-file-properties-permissions");
++				      "help:ubuntu-help/nautilus-file-properties-permissions");
+ 
+ 	file_list = window->details->original_files;
+ 
+@@ -4830,7 +4830,7 @@
+ 	gtk_widget_show (vbox);
+ 	g_free (mime_type);
+ 
+-	g_object_set_data_full (G_OBJECT (vbox), "help-uri", g_strdup ("help:gnome-help/files-open"), g_free);
++	g_object_set_data_full (G_OBJECT (vbox), "help-uri", g_strdup ("help:ubuntu-help/files-open"), g_free);
+ 	gtk_notebook_append_page (window->details->notebook, 
+ 				  vbox, gtk_label_new (_("Open With")));
+ }
+@@ -5171,7 +5171,7 @@
+ 						     gtk_notebook_get_current_page (window->details->notebook));
+ 		helpuri = g_object_get_data (G_OBJECT (curpage), "help-uri");
+ 		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
+-			      helpuri ? helpuri : "help:gnome-help/files",
++			      helpuri ? helpuri : "help:ubuntu-help/files",
+ 			      gtk_get_current_event_time (),
+ 			      &error);
+ 		if (error != NULL) {
+Index: nautilus-3.1.92/src/nautilus-view.c
+===================================================================
+--- nautilus-3.1.92.orig/src/nautilus-view.c	2011-09-19 15:23:07.464610517 -0400
++++ nautilus-3.1.92/src/nautilus-view.c	2011-09-19 15:23:09.154613002 -0400
+@@ -1533,7 +1533,7 @@
+ 	case GTK_RESPONSE_HELP :
+ 		error = NULL;
+ 		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
+-			      "help:gnome-help/files-select",
++			      "help:ubuntu-help/files-select",
+ 			      gtk_get_current_event_time (), &error);
+ 		if (error) {
+ 			eel_show_error_dialog (_("There was an error displaying help."), error->message,
+Index: nautilus-3.1.92/src/nautilus-window-menus.c
+===================================================================
+--- nautilus-3.1.92.orig/src/nautilus-window-menus.c	2011-09-19 15:22:36.264564755 -0400
++++ nautilus-3.1.92/src/nautilus-window-menus.c	2011-09-19 15:23:09.164613012 -0400
+@@ -430,19 +430,19 @@
+ 	window = NAUTILUS_WINDOW (user_data);
+ 
+ 	if (g_str_equal (name, "NautilusHelpSearch")) {
+-		helpuri = "help:gnome-help/files-search";
++		helpuri = "help:ubuntu-help/files-search";
+ 	} else if (g_str_equal (name,"NautilusHelpSort")) {
+-		helpuri = "help:gnome-help/files-sort";
++		helpuri = "help:ubuntu-help/files-sort";
+ 	} else if (g_str_equal (name, "NautilusHelpLost")) {
+-		helpuri = "help:gnome-help/files-lost";
++		helpuri = "help:ubuntu-help/files-lost";
+ 	} else if (g_str_equal (name, "NautilusHelpShare")) {
+-		helpuri = "help:gnome-help/files-share";
++		helpuri = "help:ubuntu-help/files-share";
+ 	} else {
+-		helpuri = "help:gnome-help/files";
++		helpuri = "help:ubuntu-help/files";
+ 	}
+ 
+ 	if (NAUTILUS_IS_DESKTOP_WINDOW (window)) {
+-		nautilus_launch_application_from_command (gtk_window_get_screen (GTK_WINDOW (window)), "gnome-help", FALSE, NULL);
++		nautilus_launch_application_from_command (gtk_window_get_screen (GTK_WINDOW (window)), "ubuntu-help", FALSE, NULL);
+ 	} else {
+ 		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (window)),
+ 			      helpuri,
diff -pruN 3.0.2-4/debian/patches/16_run_in_gnome_unity.patch 1:3.2.0-0ubuntu5/debian/patches/16_run_in_gnome_unity.patch
--- 3.0.2-4/debian/patches/16_run_in_gnome_unity.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/16_run_in_gnome_unity.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,9 @@
+diff -Nur nautilus-3.1.92.orig/data/nautilus-autostart.desktop.in nautilus-3.1.92/data/nautilus-autostart.desktop.in
+--- nautilus-3.1.92.orig/data/nautilus-autostart.desktop.in	2011-09-23 18:19:15.856785434 +0200
++++ nautilus-3.1.92/data/nautilus-autostart.desktop.in	2011-09-23 18:20:23.420782348 +0200
+@@ -3,3 +3,4 @@
+ Exec=nautilus -n
+ AutostartCondition=GSettings org.gnome.desktop.background show-desktop-icons
+ NoDisplay=true
++OnlyShowIn=GNOME;Unity;
+
diff -pruN 3.0.2-4/debian/patches/git_close_pane_cleaning.patch 1:3.2.0-0ubuntu5/debian/patches/git_close_pane_cleaning.patch
--- 3.0.2-4/debian/patches/git_close_pane_cleaning.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/git_close_pane_cleaning.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,86 @@
+From 379e0883d06f782fb43d32a1b5031f52c5cfc9b4 Mon Sep 17 00:00:00 2001
+From: Cosimo Cecchi <cosimoc@gnome.org>
+Date: Thu, 29 Sep 2011 05:11:39 +0000
+Subject: window: cleanup nautilus_window_close_pane()
+
+---
+diff --git a/src/nautilus-window-private.h b/src/nautilus-window-private.h
+index 2ac804f..eab9e70 100644
+--- a/src/nautilus-window-private.h
++++ b/src/nautilus-window-private.h
+@@ -175,7 +175,8 @@ void               nautilus_window_remove_bookmarks_menu_items           (Nautil
+ void               nautilus_window_update_show_hide_menu_items           (NautilusWindow     *window);
+ 
+ /* window toolbar */
+-void               nautilus_window_close_pane                            (NautilusWindowPane *pane);
++void               nautilus_window_close_pane                            (NautilusWindow    *window,
++                                                                          NautilusWindowPane *pane);
+ void               nautilus_window_update_split_view_actions_sensitivity (NautilusWindow    *window);
+ 
+ #endif /* NAUTILUS_WINDOW_PRIVATE_H */
+diff --git a/src/nautilus-window.c b/src/nautilus-window.c
+index 1d91bc1..47c3d24 100644
+--- a/src/nautilus-window.c
++++ b/src/nautilus-window.c
+@@ -700,6 +700,16 @@ free_stored_viewers (NautilusWindow *window)
+ }
+ 
+ static void
++destroy_panes_foreach (gpointer data,
++		       gpointer user_data)
++{
++	NautilusWindowPane *pane = data;
++	NautilusWindow *window = user_data;
++
++	nautilus_window_close_pane (window, pane);
++}
++
++static void
+ nautilus_window_destroy (GtkWidget *object)
+ {
+ 	NautilusWindow *window;
+@@ -712,7 +722,7 @@ nautilus_window_destroy (GtkWidget *object)
+ 
+ 	/* close all panes safely */
+ 	panes_copy = g_list_copy (window->details->panes);
+-	g_list_foreach (panes_copy, (GFunc) nautilus_window_close_pane, NULL);
++	g_list_foreach (panes_copy, (GFunc) destroy_panes_foreach, window);
+ 	g_list_free (panes_copy);
+ 
+ 	/* the panes list should now be empty */
+@@ -877,13 +887,10 @@ nautilus_window_open_slot (NautilusWindowPane *pane,
+ }
+ 
+ void
+-nautilus_window_close_pane (NautilusWindowPane *pane)
++nautilus_window_close_pane (NautilusWindow *window,
++			    NautilusWindowPane *pane)
+ {
+-	NautilusWindow *window;
+-
+ 	g_assert (NAUTILUS_IS_WINDOW_PANE (pane));
+-	g_assert (NAUTILUS_IS_WINDOW (pane->window));
+-	g_assert (g_list_find (pane->window->details->panes, pane) != NULL);
+ 
+ 	while (pane->slots != NULL) {
+ 		NautilusWindowSlot *slot = pane->slots->data;
+@@ -891,10 +898,8 @@ nautilus_window_close_pane (NautilusWindowPane *pane)
+ 		nautilus_window_close_slot (slot);
+ 	}
+ 
+-	window = pane->window;
+-
+ 	/* If the pane was active, set it to NULL. The caller is responsible
+-	 * for setting a new active pane with nautilus_window_pane_switch_to()
++	 * for setting a new active pane with nautilus_window_set_active_pane()
+ 	 * if it wants to continue using the window. */
+ 	if (window->details->active_pane == pane) {
+ 		window->details->active_pane = NULL;
+@@ -2180,7 +2185,7 @@ nautilus_window_split_view_off (NautilusWindow *window)
+ 		next = l->next;
+ 		pane = l->data;
+ 		if (pane != active_pane) {
+-			nautilus_window_close_pane (pane);
++			nautilus_window_close_pane (window, pane);
+ 		}
+ 	}
diff -pruN 3.0.2-4/debian/patches/git_correct_signal_handling.patch 1:3.2.0-0ubuntu5/debian/patches/git_correct_signal_handling.patch
--- 3.0.2-4/debian/patches/git_correct_signal_handling.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/git_correct_signal_handling.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,61 @@
+From 1c06d97c9663ec5b77f21326490146c9a9d8f9d9 Mon Sep 17 00:00:00 2001
+From: Cosimo Cecchi <cosimoc@gnome.org>
+Date: Thu, 29 Sep 2011 04:59:37 +0000
+Subject: places-sidebar: disconnect volume monitor signals on dispose
+
+The GIO volume monitor can survive the sidebar, so we need to disconnect
+its signals handlers on dispose.
+
+https://bugzilla.gnome.org/show_bug.cgi?id=652320
+---
+diff --git a/src/nautilus-places-sidebar.c b/src/nautilus-places-sidebar.c
+index 4ebe023..33b9086 100644
+--- a/src/nautilus-places-sidebar.c
++++ b/src/nautilus-places-sidebar.c
+@@ -465,6 +465,8 @@ update_places (NautilusPlacesSidebar *sidebar)
+ 	GList *network_mounts;
+ 	NautilusFile *file;
+ 
++	DEBUG ("Updating places sidebar");
++
+ 	model = NULL;
+ 	last_uri = NULL;
+ 	select_path = NULL;
+@@ -3311,7 +3313,6 @@ nautilus_places_sidebar_dispose (GObject *object)
+ 	}
+ 
+ 	g_clear_object (&sidebar->store);
+-	g_clear_object (&sidebar->volume_monitor);
+ 	g_clear_object (&sidebar->bookmarks);
+ 	g_clear_object (&sidebar->filter_model);
+ 
+@@ -3329,6 +3330,29 @@ nautilus_places_sidebar_dispose (GObject *object)
+ 					      desktop_setting_changed_callback,
+ 					      sidebar);
+ 
++	if (sidebar->volume_monitor != NULL) {
++		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
++						      volume_added_callback, sidebar);
++		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
++						      volume_removed_callback, sidebar);
++		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
++						      volume_changed_callback, sidebar);
++		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
++						      mount_added_callback, sidebar);
++		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
++						      mount_removed_callback, sidebar);
++		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
++						      mount_changed_callback, sidebar);
++		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
++						      drive_disconnected_callback, sidebar);
++		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
++						      drive_connected_callback, sidebar);
++		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
++						      drive_changed_callback, sidebar);
++
++		g_clear_object (&sidebar->volume_monitor);
++	}
++
+ 	G_OBJECT_CLASS (nautilus_places_sidebar_parent_class)->dispose (object);
+ }
+
diff -pruN 3.0.2-4/debian/patches/git_dont_preview_empty_selection.patch 1:3.2.0-0ubuntu5/debian/patches/git_dont_preview_empty_selection.patch
--- 3.0.2-4/debian/patches/git_dont_preview_empty_selection.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/git_dont_preview_empty_selection.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,28 @@
+From 37386fab28267cdbedd979fff13fe1a9da81014d Mon Sep 17 00:00:00 2001
+From: Cosimo Cecchi <cosimoc@gnome.org>
+Date: Wed, 28 Sep 2011 21:09:44 +0000
+Subject: list-view: don't activate the previewer when there's no selection
+
+Or we'll segfault when trying to access the first item of the selection.
+
+https://bugzilla.gnome.org/show_bug.cgi?id=654857
+---
+diff --git a/src/nautilus-list-view.c b/src/nautilus-list-view.c
+index cf30a93..a260f4b 100644
+--- a/src/nautilus-list-view.c
++++ b/src/nautilus-list-view.c
+@@ -240,9 +240,11 @@ preview_selected_items (NautilusListView *view)
+ 	
+ 	file_list = nautilus_list_view_get_selection (NAUTILUS_VIEW (view));
+ 
+-	nautilus_view_preview_files (NAUTILUS_VIEW (view),
+-				     file_list, NULL);
+-	nautilus_file_list_free (file_list);
++	if (file_list != NULL) {
++		nautilus_view_preview_files (NAUTILUS_VIEW (view),
++					     file_list, NULL);
++		nautilus_file_list_free (file_list);
++	}
+ }
+ 
+ static void
diff -pruN 3.0.2-4/debian/patches/git_gsettings_signals.patch 1:3.2.0-0ubuntu5/debian/patches/git_gsettings_signals.patch
--- 3.0.2-4/debian/patches/git_gsettings_signals.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/git_gsettings_signals.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,84 @@
+From d3c158d6c9a6ee40fae660ab56b7d8a40074108c Mon Sep 17 00:00:00 2001
+From: Cosimo Cecchi <cosimoc@gnome.org>
+Date: Wed, 28 Sep 2011 19:03:57 +0000
+Subject: window: make sure to disconnect GSettings signals when finalizing
+
+The GSettings object survive the window, so handlers connected to its
+signals should be disconnected when the window is finalized.
+
+https://bugzilla.gnome.org/show_bug.cgi?id=655070
+---
+diff --git a/src/nautilus-window-menus.c b/src/nautilus-window-menus.c
+index 6ad70f3..792e46a 100644
+--- a/src/nautilus-window-menus.c
++++ b/src/nautilus-window-menus.c
+@@ -1303,6 +1303,20 @@ nautilus_window_initialize_menus (NautilusWindow *window)
+ 	nautilus_window_initialize_go_menu (window);
+ }
+ 
++void
++nautilus_window_finalize_menus (NautilusWindow *window)
++{
++	NautilusTrashMonitor *monitor;
++
++	monitor = nautilus_trash_monitor_get ();
++
++	g_signal_handlers_disconnect_by_func (monitor,
++					      trash_state_changed_cb, window);
++
++	g_signal_handlers_disconnect_by_func (nautilus_preferences,
++					      show_hidden_files_preference_callback, window);
++}
++
+ static GList *
+ get_extension_menus (NautilusWindow *window)
+ {
+@@ -1433,15 +1447,3 @@ nautilus_window_load_extension_menus (NautilusWindow *window)
+ 		g_list_free (items);
+ 	}
+ }
+-
+-void
+-nautilus_window_remove_trash_monitor_callback (NautilusWindow *window)
+-{
+-	NautilusTrashMonitor *monitor;
+-
+-	monitor = nautilus_trash_monitor_get ();
+-
+-	g_signal_handlers_disconnect_by_func (monitor,
+-					      trash_state_changed_cb, window);
+-}
+-
+diff --git a/src/nautilus-window-private.h b/src/nautilus-window-private.h
+index 2c44871..539aa04 100644
+--- a/src/nautilus-window-private.h
++++ b/src/nautilus-window-private.h
+@@ -127,7 +127,6 @@ typedef void (*NautilusBookmarkFailedCallback) (NautilusWindow *window,
+ 
+ void               nautilus_window_load_view_as_menus                    (NautilusWindow    *window);
+ void               nautilus_window_load_extension_menus                  (NautilusWindow    *window);
+-void               nautilus_window_initialize_menus                      (NautilusWindow    *window);
+ void               nautilus_window_remove_trash_monitor_callback         (NautilusWindow    *window);
+ NautilusWindowPane *nautilus_window_get_next_pane                        (NautilusWindow *window);
+ void               nautilus_menus_append_bookmark_to_menu                (NautilusWindow    *window, 
+@@ -170,6 +169,7 @@ void nautilus_window_sync_zoom_widgets     (NautilusWindow *window);
+ GtkActionGroup *nautilus_window_create_toolbar_action_group (NautilusWindow *window);
+ void               nautilus_window_initialize_actions                    (NautilusWindow    *window);
+ void               nautilus_window_initialize_menus                      (NautilusWindow    *window);
++void               nautilus_window_finalize_menus                        (NautilusWindow    *window);
+ void               nautilus_window_remove_bookmarks_menu_callback        (NautilusWindow    *window);
+ 
+ void               nautilus_window_remove_bookmarks_menu_items           (NautilusWindow    *window);
+diff --git a/src/nautilus-window.c b/src/nautilus-window.c
+index 1d86e26..b2aef34 100644
+--- a/src/nautilus-window.c
++++ b/src/nautilus-window.c
+@@ -738,7 +738,7 @@ nautilus_window_finalize (GObject *object)
+ 	g_free (window->details->sidebar_id);
+ 	g_clear_object (&window->details->nav_state);
+ 
+-	nautilus_window_remove_trash_monitor_callback (window);
++	nautilus_window_finalize_menus (window);
+ 	free_stored_viewers (window);
+ 
+ 	if (window->details->bookmark_list != NULL) {
diff -pruN 3.0.2-4/debian/patches/git_handle_missing_icon.patch 1:3.2.0-0ubuntu5/debian/patches/git_handle_missing_icon.patch
--- 3.0.2-4/debian/patches/git_handle_missing_icon.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/git_handle_missing_icon.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,64 @@
+From 82a39de7a3c1265ba1a46d1140a084a12b310e32 Mon Sep 17 00:00:00 2001
+From: Cosimo Cecchi <cosimoc@gnome.org>
+Date: Wed, 28 Sep 2011 18:18:40 +0000
+Subject: places-sidebar: don't crash when not finding the eject symbolic icon
+
+If a theme doesn't have media-eject-symbolic, icon_info can be NULL, and
+we would crash trying to load a pixbuf from it anyway.
+Fix this and show the stock 'missing image' pixbuf when the theme
+doesn't have the specified icons.
+
+https://bugzilla.gnome.org/show_bug.cgi?id=660277
+---
+diff --git a/src/nautilus-places-sidebar.c b/src/nautilus-places-sidebar.c
+index 5970c4e..4ebe023 100644
+--- a/src/nautilus-places-sidebar.c
++++ b/src/nautilus-places-sidebar.c
+@@ -229,26 +229,34 @@ get_eject_icon (NautilusPlacesSidebar *sidebar,
+ 	icon_info = gtk_icon_theme_lookup_by_gicon (icon_theme, icon, icon_size, 0);
+ 
+ 	style = gtk_widget_get_style_context (GTK_WIDGET (sidebar));
+-	state = gtk_widget_get_state_flags (GTK_WIDGET (sidebar));
+-
+ 	gtk_style_context_save (style);
+-	gtk_style_context_add_class (style, GTK_STYLE_CLASS_IMAGE);
+ 
+-	if (highlighted) {
+-		state |= GTK_STATE_FLAG_PRELIGHT;
+-	}
++	if (icon_info != NULL) {
++		state = gtk_widget_get_state_flags (GTK_WIDGET (sidebar));
++		gtk_style_context_add_class (style, GTK_STYLE_CLASS_IMAGE);
+ 
+-	gtk_style_context_set_state (style, state);
++		if (highlighted) {
++			state |= GTK_STATE_FLAG_PRELIGHT;
++		}
+ 
+-	eject = gtk_icon_info_load_symbolic_for_context (icon_info,
+-							 style,
+-							 NULL,
+-							 NULL);
++		gtk_style_context_set_state (style, state);
+ 
+-	gtk_style_context_restore (style);
++		eject = gtk_icon_info_load_symbolic_for_context (icon_info,
++								 style,
++								 NULL,
++								 NULL);
+ 
++		gtk_icon_info_free (icon_info);
++	} else {
++		GtkIconSet *icon_set;
++
++		gtk_style_context_set_state (style, GTK_STATE_FLAG_NORMAL);
++		icon_set = gtk_style_context_lookup_icon_set (style, GTK_STOCK_MISSING_IMAGE);
++		eject = gtk_icon_set_render_icon_pixbuf (icon_set, style, GTK_ICON_SIZE_MENU);
++	}
++
++	gtk_style_context_restore (style);
+ 	g_object_unref (icon);
+-	gtk_icon_info_free (icon_info);
+ 
+ 	return eject;
+ }
diff -pruN 3.0.2-4/debian/patches/git_no_signal_order_assert.patch 1:3.2.0-0ubuntu5/debian/patches/git_no_signal_order_assert.patch
--- 3.0.2-4/debian/patches/git_no_signal_order_assert.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/git_no_signal_order_assert.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,40 @@
+From f6bbf0f111f344276472aaa54072bf99ae7be9b2 Mon Sep 17 00:00:00 2001
+From: Cosimo Cecchi <cosimoc@gnome.org>
+Date: Thu, 29 Sep 2011 05:02:32 +0000
+Subject: view: don't assert on window slot signal callback ordering
+
+There's no reason to assert on the fact that inactive and active signals
+will be always emitted in alternate state. If this doesn't happen, just
+return.
+
+https://bugzilla.gnome.org/show_bug.cgi?id=652320
+---
+diff --git a/src/nautilus-view.c b/src/nautilus-view.c
+index 399e8f6..295b1db 100644
+--- a/src/nautilus-view.c
++++ b/src/nautilus-view.c
+@@ -2375,7 +2375,10 @@ static void
+ slot_active (NautilusWindowSlot *slot,
+ 	     NautilusView *view)
+ {
+-	g_assert (!view->details->active);
++	if (view->details->active) {
++		return;
++	}
++
+ 	view->details->active = TRUE;
+ 
+ 	nautilus_view_merge_menus (view);
+@@ -2386,8 +2389,10 @@ static void
+ slot_inactive (NautilusWindowSlot *slot,
+ 	       NautilusView *view)
+ {
+-	g_assert (view->details->active ||
+-		  gtk_widget_get_parent (GTK_WIDGET (view)) == NULL);
++	if (!view->details->active) {
++		return;
++	}
++
+ 	view->details->active = FALSE;
+ 
+ 	nautilus_view_unmerge_menus (view);
diff -pruN 3.0.2-4/debian/patches/git_no_typeahead_timeout_segfault.patch 1:3.2.0-0ubuntu5/debian/patches/git_no_typeahead_timeout_segfault.patch
--- 3.0.2-4/debian/patches/git_no_typeahead_timeout_segfault.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/git_no_typeahead_timeout_segfault.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,313 @@
+From 3429a6ff153c85a6a65ccb994b4cb4434e4fffcf Mon Sep 17 00:00:00 2001
+From: Cosimo Cecchi <cosimoc@gnome.org>
+Date: Wed, 28 Sep 2011 20:27:59 +0000
+Subject: icon-container: consolidate typeahead entry timeout handling
+
+We have crash reports coming from the search entry typeahead code. I
+can't really reproduce the bug, but there seems to be at least a problem
+with the typeahead flush timeout returning TRUE and being rescheduled.
+Refactor the code to better handle the flush timeout, which hopefully
+solves those crashes as well.
+
+https://bugzilla.gnome.org/show_bug.cgi?id=653800
+---
+diff --git a/libnautilus-private/nautilus-icon-container.c b/libnautilus-private/nautilus-icon-container.c
+index d637a7c..89a8f4f 100644
+--- a/libnautilus-private/nautilus-icon-container.c
++++ b/libnautilus-private/nautilus-icon-container.c
+@@ -201,6 +201,7 @@ static int compare_icons_vertical (NautilusIconContainer *container,
+ 				   NautilusIcon *icon_b);
+ 
+ static void store_layout_timestamps_now (NautilusIconContainer *container);
++static void remove_search_entry_timeout (NautilusIconContainer *container);
+ 
+ static gpointer accessible_parent_class;
+ 
+@@ -3977,12 +3978,9 @@ destroy (GtkWidget *object)
+ 		gtk_widget_destroy (container->details->search_window);
+ 		container->details->search_window = NULL;
+ 		container->details->search_entry = NULL;
+-		if (container->details->typeselect_flush_timeout) {
+-			g_source_remove (container->details->typeselect_flush_timeout);
+-			container->details->typeselect_flush_timeout = 0;
+-		}
+ 	}
+ 
++	remove_search_entry_timeout (container);
+ 
+ 	GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->destroy (object);
+ }
+@@ -4223,11 +4221,7 @@ unrealize (GtkWidget *widget)
+ 	container = NAUTILUS_ICON_CONTAINER (widget);
+ 
+ 	nautilus_icon_dnd_fini (container);
+-
+-	if (container->details->typeselect_flush_timeout) {
+-		g_source_remove (container->details->typeselect_flush_timeout);
+-		container->details->typeselect_flush_timeout = 0;
+-	}
++	remove_search_entry_timeout (container);
+ 
+ 	GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->unrealize (widget);
+ }
+@@ -4840,41 +4834,6 @@ nautilus_icon_container_search_position_func (NautilusIconContainer *container,
+ 	gtk_window_move (GTK_WINDOW (search_dialog), x, y);
+ }
+ 
+-static gboolean
+-nautilus_icon_container_real_search_enable_popdown (gpointer data)
+-{
+-	NautilusIconContainer *container = (NautilusIconContainer *)data;
+-
+-	container->details->disable_popdown = FALSE;
+-	
+-	g_object_unref (container);
+-
+-	return FALSE;
+-}
+-
+-static void
+-nautilus_icon_container_search_enable_popdown (GtkWidget *widget,
+-					       gpointer   data)
+-{
+-	NautilusIconContainer *container = (NautilusIconContainer *) data;
+-	
+-	g_object_ref (container);
+-	g_timeout_add (200, nautilus_icon_container_real_search_enable_popdown, data);
+-}
+-
+-static void
+-nautilus_icon_container_search_disable_popdown (GtkEntry *entry,
+-						GtkMenu  *menu,
+-						gpointer  data)
+-{
+-	NautilusIconContainer *container = (NautilusIconContainer *) data;
+-
+-	container->details->disable_popdown = TRUE;
+-	g_signal_connect (menu, "hide",
+-			  G_CALLBACK (nautilus_icon_container_search_enable_popdown),
+-			  data);
+-}
+-
+ /* Cut and paste from gtkwindow.c */
+ static void
+ send_focus_change (GtkWidget *widget, gboolean in)
+@@ -4904,19 +4863,13 @@ static void
+ nautilus_icon_container_search_dialog_hide (GtkWidget *search_dialog,
+ 					    NautilusIconContainer *container)
+ {
+-	if (container->details->disable_popdown) {
+-		return;
+-	}
+-
+ 	if (container->details->search_entry_changed_id) {
+ 		g_signal_handler_disconnect (container->details->search_entry,
+ 					     container->details->search_entry_changed_id);
+ 		container->details->search_entry_changed_id = 0;
+ 	}
+-	if (container->details->typeselect_flush_timeout) {
+-		g_source_remove (container->details->typeselect_flush_timeout);
+-		container->details->typeselect_flush_timeout = 0;
+-	}
++
++	remove_search_entry_timeout (container);
+ 
+ 	/* send focus-in event */
+ 	send_focus_change (GTK_WIDGET (container->details->search_entry), FALSE);
+@@ -4925,11 +4878,39 @@ nautilus_icon_container_search_dialog_hide (GtkWidget *search_dialog,
+ }
+ 
+ static gboolean
+-nautilus_icon_container_search_entry_flush_timeout (NautilusIconContainer *container)
++nautilus_icon_container_search_entry_flush_timeout (gpointer data)
+ {
++	NautilusIconContainer *container = data;
++
++	container->details->typeselect_flush_timeout = 0;
+ 	nautilus_icon_container_search_dialog_hide (container->details->search_window, container);
+ 
+-	return TRUE;
++	return FALSE;
++}
++
++static void
++add_search_entry_timeout (NautilusIconContainer *container)
++{
++	container->details->typeselect_flush_timeout =
++		g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
++				       nautilus_icon_container_search_entry_flush_timeout,
++				       container);
++}
++
++static void
++remove_search_entry_timeout (NautilusIconContainer *container)
++{
++	if (container->details->typeselect_flush_timeout) {
++		g_source_remove (container->details->typeselect_flush_timeout);
++		container->details->typeselect_flush_timeout = 0;
++	}
++}
++
++static void
++reset_search_entry_timeout (NautilusIconContainer *container)
++{
++	remove_search_entry_timeout (container);
++	add_search_entry_timeout (container);
+ }
+ 
+ /* Because we're visible but offscreen, we just set a flag in the preedit
+@@ -4941,13 +4922,7 @@ nautilus_icon_container_search_preedit_changed (GtkEntry *entry,
+ 						NautilusIconContainer *container)
+ {
+ 	container->details->imcontext_changed = 1;
+-	if (container->details->typeselect_flush_timeout) {
+-		g_source_remove (container->details->typeselect_flush_timeout);
+-		container->details->typeselect_flush_timeout =
+-			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+-				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
+-				container);
+-	}
++	reset_search_entry_timeout (container);
+ }
+ 
+ static void
+@@ -4965,8 +4940,6 @@ nautilus_icon_container_search_delete_event (GtkWidget *widget,
+ 					     GdkEventAny *event,
+ 					     NautilusIconContainer *container)
+ {
+-	g_assert (GTK_IS_WIDGET (widget));
+-
+ 	nautilus_icon_container_search_dialog_hide (widget, container);
+ 
+ 	return TRUE;
+@@ -4977,8 +4950,6 @@ nautilus_icon_container_search_button_press_event (GtkWidget *widget,
+ 						   GdkEventButton *event,
+ 						   NautilusIconContainer *container)
+ {
+-	g_assert (GTK_IS_WIDGET (widget));
+-
+ 	nautilus_icon_container_search_dialog_hide (widget, container);
+ 
+ 	if (event->window == gtk_layout_get_bin_window (GTK_LAYOUT (container))) {
+@@ -4988,6 +4959,26 @@ nautilus_icon_container_search_button_press_event (GtkWidget *widget,
+ 	return TRUE;
+ }
+ 
++static gboolean
++nautilus_icon_container_search_entry_button_press_event (GtkWidget *widget,
++							 GdkEventButton *event,
++							 NautilusIconContainer *container)
++{
++	reset_search_entry_timeout (container);
++
++	return FALSE;
++}
++
++static void
++nautilus_icon_container_search_populate_popup (GtkEntry *entry,
++					       GtkMenu *menu,
++					       NautilusIconContainer *container)
++{
++	remove_search_entry_timeout (container);
++	g_signal_connect_swapped (menu, "hide",
++				  G_CALLBACK (add_search_entry_timeout), container);
++}
++
+ static void
+ nautilus_icon_container_get_icon_text (NautilusIconContainer *container,
+ 				       NautilusIconData      *data,
+@@ -5135,14 +5126,7 @@ nautilus_icon_container_search_scroll_event (GtkWidget *widget,
+ 		retval = TRUE;
+ 	}
+ 
+-	/* renew the flush timeout */
+-	if (retval && container->details->typeselect_flush_timeout) {
+-		g_source_remove (container->details->typeselect_flush_timeout);
+-		container->details->typeselect_flush_timeout =
+-			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+-				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
+-				container);
+-	}
++	reset_search_entry_timeout (container);
+ 
+ 	return retval;
+ }
+@@ -5196,14 +5180,7 @@ nautilus_icon_container_search_key_press_event (GtkWidget *widget,
+ 		retval = TRUE;
+ 	}
+ 
+-	/* renew the flush timeout */
+-	if (retval && container->details->typeselect_flush_timeout) {
+-		g_source_remove (container->details->typeselect_flush_timeout);
+-		container->details->typeselect_flush_timeout =
+-			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+-				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
+-				container);
+-	}
++	reset_search_entry_timeout (container);
+ 
+ 	return retval;
+ }
+@@ -5224,14 +5201,7 @@ nautilus_icon_container_search_init (GtkWidget   *entry,
+ 
+ 	/* search */
+ 	unselect_all (container);
+-	if (container->details->typeselect_flush_timeout)
+-	{
+-		g_source_remove (container->details->typeselect_flush_timeout);
+-		container->details->typeselect_flush_timeout =
+-			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+-				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
+-				container);
+-	}
++	reset_search_entry_timeout (container);
+ 
+ 	if (len < 1) {
+ 		return;
+@@ -5285,16 +5255,18 @@ nautilus_icon_container_ensure_interactive_directory (NautilusIconContainer *con
+ 	/* add entry */
+ 	container->details->search_entry = gtk_entry_new ();
+ 	gtk_widget_show (container->details->search_entry);
+-	g_signal_connect (container->details->search_entry, "populate_popup",
+-			  G_CALLBACK (nautilus_icon_container_search_disable_popdown),
++	g_signal_connect (container->details->search_entry, "populate-popup",
++			  G_CALLBACK (nautilus_icon_container_search_populate_popup),
+ 			  container);
+ 	g_signal_connect (container->details->search_entry, "activate",
+ 			  G_CALLBACK (nautilus_icon_container_search_activate),
+ 			  container);
+-	g_signal_connect (container->details->search_entry,
+-			  "preedit-changed",
++	g_signal_connect (container->details->search_entry, "preedit-changed",
+ 			  G_CALLBACK (nautilus_icon_container_search_preedit_changed),
+ 			  container);
++	g_signal_connect (container->details->search_entry, "button-press-event",
++			  G_CALLBACK (nautilus_icon_container_search_entry_button_press_event),
++			  container);
+ 	gtk_container_add (GTK_CONTAINER (vbox), container->details->search_entry);
+ 
+ 	gtk_widget_realize (container->details->search_entry);
+@@ -5337,11 +5309,6 @@ nautilus_icon_container_real_start_interactive_search (NautilusIconContainer *co
+ 				container);
+ 	}
+ 
+-	container->details->typeselect_flush_timeout =
+-		g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+-			(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
+-			container);
+-
+ 	/* Grab focus will select all the text.  We don't want that to happen, so we
+ 	* call the parent instance and bypass the selection change.  This is probably
+ 	* really non-kosher. */
+diff --git a/libnautilus-private/nautilus-icon-private.h b/libnautilus-private/nautilus-icon-private.h
+index 405e2b6..50d9a41 100644
+--- a/libnautilus-private/nautilus-icon-private.h
++++ b/libnautilus-private/nautilus-icon-private.h
+@@ -272,7 +272,6 @@ struct NautilusIconContainerDetails {
+ 	time_t layout_timestamp;
+ 
+ 	/* interactive search */
+-	gboolean disable_popdown;
+ 	gboolean imcontext_changed;
+ 	int selected_iter;
+ 	GtkWidget *search_window;
diff -pruN 3.0.2-4/debian/patches/git_slot_closing.patch 1:3.2.0-0ubuntu5/debian/patches/git_slot_closing.patch
--- 3.0.2-4/debian/patches/git_slot_closing.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/git_slot_closing.patch	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,64 @@
+From 3ac3935e9d4a9e40b2e889cb16409cadc30bb8dd Mon Sep 17 00:00:00 2001
+From: Cosimo Cecchi <cosimoc@gnome.org>
+Date: Thu, 29 Sep 2011 05:14:01 +0000
+Subject: window-pane: fix switching to the other pane when closing the last slot
+
+We're closing a window slot; when it's the last slot to be closed, we
+used to call nautilus_window_split_view_off() on the wrong pane.
+Even if we called it on the right pane, it wouldn't have worked anyway,
+because we could have removed the active pane, and that function always
+assumes going back to it.
+Also, we need to ensure that active_slot is set on the new pane, or
+nautilus_window_set_active_slot() won't be called to restore the right
+window state.
+
+https://bugzilla.gnome.org/show_bug.cgi?id=652320
+---
+Index: nautilus-3.2.0/src/nautilus-window-pane.c
+===================================================================
+--- nautilus-3.2.0.orig/src/nautilus-window-pane.c	2011-09-21 20:11:33.000000000 +0200
++++ nautilus-3.2.0/src/nautilus-window-pane.c	2011-09-30 11:53:47.008946460 +0200
+@@ -40,6 +40,9 @@
+ #include <libnautilus-private/nautilus-global-preferences.h>
+ #include <libnautilus-private/nautilus-entry.h>
+ 
++#define DEBUG_FLAG NAUTILUS_DEBUG_WINDOW
++#include <libnautilus-private/nautilus-debug.h>
++
+ G_DEFINE_TYPE (NautilusWindowPane, nautilus_window_pane,
+ 	       G_TYPE_OBJECT)
+ 
+@@ -938,17 +941,22 @@
+ 
+ 		nautilus_window_close_slot (slot);
+ 
+-		/* If that was the last slot in the active pane, close the pane or even the whole window. */
+-		if (window->details->active_pane->slots == NULL) {
+-			NautilusWindowPane *next_pane;
+-			next_pane = nautilus_window_get_next_pane (window);
+-			
+-			/* If next_pane is non-NULL, we have more than one pane available. In this
+-			 * case, close the current pane and switch to the next one. If there is
+-			 * no next pane, close the window. */
+-			if (next_pane) {
+-				nautilus_window_set_active_pane (window, next_pane);
+-				nautilus_window_split_view_off (window);
++		/* If that was the last slot in the pane, close the pane or even the whole window. */
++		if (pane->slots == NULL) {
++			if (nautilus_window_split_view_showing (window)) {
++				NautilusWindowPane *new_pane;
++
++				DEBUG ("Last slot removed from the pane %p, closing it", pane);
++				nautilus_window_close_pane (window, pane);
++
++				new_pane = window->details->panes->data;
++
++				if (new_pane->active_slot == NULL) {
++					new_pane->active_slot = get_first_inactive_slot (new_pane);
++				}
++
++				DEBUG ("Calling set_active_pane, new slot %p", new_pane->active_slot);
++				nautilus_window_set_active_pane (window, new_pane);
+ 			} else {
+ 				nautilus_window_close (window);
+ 			}
diff -pruN 3.0.2-4/debian/patches/series 1:3.2.0-0ubuntu5/debian/patches/series
--- 3.0.2-4/debian/patches/series	2011-10-11 15:29:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/patches/series	2011-09-30 10:39:42.000000000 +0000
@@ -1,3 +1,23 @@
-03_deprecated.patch
-12_list-view_expand.patch
-13_tracker.patch
+01_lpi.patch
+02_additional_marge_for_unity.patch
+03_translations_list_update.patch
+04_suppress_umount_in_ltsp.patch
+05_desktop_menu_export.patch
+06_never_exec_nonexec_launchers.patch
+07_use_application_indicator.patch
+08_clean_session_capplet.patch
+09_no-initial-fade.patch
+11_copy_skipping_pager.patch
+12_unity_launcher_support.patch
+13_translate_unity_launcher.patch
+14_bring_del_instead_ctrl_del.patch
+15_use-ubuntu-help.patch
+16_run_in_gnome_unity.patch
+git_handle_missing_icon.patch
+git_gsettings_signals.patch
+git_no_typeahead_timeout_segfault.patch
+git_dont_preview_empty_selection.patch
+git_correct_signal_handling.patch
+git_no_signal_order_assert.patch
+git_slot_closing.patch
+git_close_pane_cleaning.patch
diff -pruN 3.0.2-4/debian/rules 1:3.2.0-0ubuntu5/debian/rules
--- 3.0.2-4/debian/rules	2011-10-11 13:55:52.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/rules	2011-09-30 10:39:42.000000000 +0000
@@ -5,18 +5,24 @@ include /usr/share/cdbs/1/rules/debhelpe
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --libexecdir=/usr/lib/nautilus \
                              --disable-update-mimedb \
                              --disable-packagekit \
+                             --disable-appindicator \
                              --enable-introspection
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-DEB_DH_MAKESHLIBS_ARGS_libnautilus-extension1a += -V 'libnautilus-extension1a (>= 2.91)'
+DEB_DH_MAKESHLIBS_ARGS_libnautilus-extension1 += -V 'libnautilus-extension1 (>= 1:2.91)'
 DEB_DH_MAKESHLIBS_ARGS_nautilus += -Xusr/lib/nautilus/extensions-3.0/
 
 binary-post-install/nautilus-data::
 	dh_installmime -p$(cdbs_curpkg)
+	echo "" > debian/nautilus-data/usr/share/nautilus/nautilus.css
+
+$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
+	dh_girepository -p$(cdbs_curpkg)
 
 common-binary-post-install-arch:: list-missing
diff -pruN 3.0.2-4/debian/source_nautilus.py 1:3.2.0-0ubuntu5/debian/source_nautilus.py
--- 3.0.2-4/debian/source_nautilus.py	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/source_nautilus.py	2011-09-30 10:39:42.000000000 +0000
@@ -0,0 +1,24 @@
+import os, apport.packaging
+from apport.hookutils import *
+
+def add_info(report):
+	# the crash is not in nautilus code so reassign
+	if report.has_key("Stacktrace") and "/usr/lib/nautilus" in report["Stacktrace"]:
+		for words in report["Stacktrace"].split():
+			if words.startswith("/usr/lib/nautilus"):
+				report.add_package_info(apport.packaging.get_file_package(words))
+				return
+
+	# collect informations on the /usr/lib/nautilus components 
+	plugin_packages = set()
+	for dirpath, dirnames, filenames in os.walk("/usr/lib/nautilus"):
+		for filename in filenames:
+			path = os.path.join(dirpath, filename)
+			package = apport.packaging.get_file_package(path)
+			if package == 'nautilus':
+				continue
+
+			plugin_packages.add(package)
+
+	report["usr_lib_nautilus"] = package_versions(*sorted(plugin_packages))
+
diff -pruN 3.0.2-4/debian/watch 1:3.2.0-0ubuntu5/debian/watch
--- 3.0.2-4/debian/watch	2011-10-11 13:58:45.000000000 +0000
+++ 1:3.2.0-0ubuntu5/debian/watch	2011-09-30 10:39:42.000000000 +0000
@@ -1,3 +1,3 @@
-version=3
-http://ftp.gnome.org/pub/GNOME/sources/nautilus/([\d\.]+[02468])/ \
-        nautilus-(.*)\.tar\.xz
+version=2
+http://ftp.gnome.org/pub/GNOME/sources/nautilus/([\d\.]+)/ \
+        nautilus-(.*)\.tar\.bz2
diff -pruN 3.0.2-4/docs/Makefile.in 1:3.2.0-0ubuntu5/docs/Makefile.in
--- 3.0.2-4/docs/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/Makefile.in	2011-09-26 14:18:26.000000000 +0000
@@ -170,6 +170,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -239,6 +241,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/ch01.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/ch01.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/ch01.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/ch01.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="pt01.html" title="Part I. API Reference">
 <link rel="prev" href="pt01.html" title="Part I. API Reference">
 <link rel="next" href="libnautilus-extension-nautilus-column-provider.html" title="nautilus-column-provider">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -21,7 +21,7 @@
 </tr></table>
 <div class="chapter">
 <div class="titlepage"><div><div><h2 class="title">
-<a name="id2524751"></a>Extension Interfaces</h2></div></div></div>
+<a name="id328570"></a>Extension Interfaces</h2></div></div></div>
 <div class="toc"><dl>
 <dt>
 <span class="refentrytitle"><a href="libnautilus-extension-nautilus-column-provider.html">nautilus-column-provider</a></span><span class="refpurpose"></span>
@@ -58,6 +58,6 @@
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/index.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/index.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/index.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/index.html	2011-09-26 14:21:31.000000000 +0000
@@ -6,7 +6,7 @@
 <meta name="generator" content="DocBook XSL Stylesheets V1.76.1">
 <link rel="home" href="index.html" title="Nautilus Extension Reference Manual">
 <link rel="next" href="pt01.html" title="Part I. API Reference">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -61,6 +61,6 @@
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/index.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/index.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/html/index.sgml	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/index.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -33,7 +33,7 @@
 <ANCHOR id="libnautilus-extension-nautilus-extension-types.details" href="libnautilus-extension/libnautilus-extension-nautilus-extension-types.html#libnautilus-extension-nautilus-extension-types.details">
 <ANCHOR id="NAUTILUS-TYPE-OPERATION-RESULT:CAPS" href="libnautilus-extension/libnautilus-extension-nautilus-extension-types.html#NAUTILUS-TYPE-OPERATION-RESULT:CAPS">
 <ANCHOR id="NautilusOperationHandle" href="libnautilus-extension/libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle">
-<ANCHOR id="NautilusOperationResult" href="libnautilus-extension/libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult">
+<ANCHOR id="NautilusOperationResult-enum" href="libnautilus-extension/libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult-enum">
 <ANCHOR id="nautilus-operation-result-get-type" href="libnautilus-extension/libnautilus-extension-nautilus-extension-types.html#nautilus-operation-result-get-type">
 <ANCHOR id="nautilus-module-initialize" href="libnautilus-extension/libnautilus-extension-nautilus-extension-types.html#nautilus-module-initialize">
 <ANCHOR id="nautilus-module-shutdown" href="libnautilus-extension/libnautilus-extension-nautilus-extension-types.html#nautilus-module-shutdown">
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/ix01.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/ix01.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/ix01.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/ix01.html	2011-09-26 14:21:31.000000000 +0000
@@ -7,7 +7,7 @@
 <link rel="home" href="index.html" title="Nautilus Extension Reference Manual">
 <link rel="up" href="index.html" title="Nautilus Extension Reference Manual">
 <link rel="prev" href="libnautilus-extension-nautilus-property-page.html" title="NautilusPropertyPage">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -20,7 +20,7 @@
 </tr></table>
 <div class="index">
 <div class="titlepage"><div><div><h2 class="title">
-<a name="id2535354"></a>Index</h2></div></div></div>
+<a name="id298290"></a>Index</h2></div></div></div>
 <div class="index"><div class="indexdiv">
 <h3>N</h3>
 <dl>
@@ -92,7 +92,7 @@
 </dt>
 <dt>NautilusOperationHandle, <a class="indexterm" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle">NautilusOperationHandle</a>
 </dt>
-<dt>NautilusOperationResult, <a class="indexterm" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult">nautilus-extension-types</a>
+<dt>NautilusOperationResult, <a class="indexterm" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult-enum">enum NautilusOperationResult</a>
 </dt>
 <dt>NautilusPropertyPage, <a class="indexterm" href="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage-struct">struct NautilusPropertyPage</a>
 </dt>
@@ -217,6 +217,6 @@
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension.devhelp 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension.devhelp
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension.devhelp	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension.devhelp	1970-01-01 00:00:00.000000000 +0000
@@ -1,117 +0,0 @@
-<?xml version="1.0" encoding="utf-8" standalone="no"?>
-<!DOCTYPE book PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "">
-<book xmlns="http://www.devhelp.net/book" title="Nautilus Extension Reference Manual" link="index.html" author="" name="libnautilus-extension">
-  <chapters>
-    <sub name="API Reference" link="pt01.html">
-      <sub name="Extension Interfaces" link="ch01.html">
-        <sub name="nautilus-column-provider" link="libnautilus-extension-nautilus-column-provider.html"/>
-        <sub name="NautilusColumn" link="libnautilus-extension-nautilus-column.html"/>
-        <sub name="nautilus-extension-types" link="libnautilus-extension-nautilus-extension-types.html"/>
-        <sub name="nautilus-file-info" link="libnautilus-extension-nautilus-file-info.html"/>
-        <sub name="nautilus-info-provider" link="libnautilus-extension-nautilus-info-provider.html"/>
-        <sub name="nautilus-location-widget-provider" link="libnautilus-extension-nautilus-location-widget-provider.html"/>
-        <sub name="nautilus-menu-provider" link="libnautilus-extension-nautilus-menu-provider.html"/>
-        <sub name="NautilusMenuItem" link="libnautilus-extension-nautilus-menu.html"/>
-        <sub name="nautilus-property-page-provider" link="libnautilus-extension-nautilus-property-page-provider.html"/>
-        <sub name="NautilusPropertyPage" link="libnautilus-extension-nautilus-property-page.html"/>
-      </sub>
-    </sub>
-    <sub name="Index" link="ix01.html"/>
-  </chapters>
-  <functions>
-    <function name="NautilusColumnProvider" link="libnautilus-extension-nautilus-column-provider.html#NautilusColumnProvider-struct"/>
-    <function name="struct NautilusColumnProviderIface" link="libnautilus-extension-nautilus-column-provider.html#NautilusColumnProviderIface"/>
-    <function name="nautilus_column_provider_get_columns ()" link="libnautilus-extension-nautilus-column-provider.html#nautilus-column-provider-get-columns"/>
-    <function name="NautilusColumnDetails" link="libnautilus-extension-nautilus-column.html#NautilusColumnDetails"/>
-    <function name="struct NautilusColumn" link="libnautilus-extension-nautilus-column.html#NautilusColumn-struct"/>
-    <function name="nautilus_column_new ()" link="libnautilus-extension-nautilus-column.html#nautilus-column-new"/>
-    <function name="The &quot;attribute&quot; property" link="libnautilus-extension-nautilus-column.html#NautilusColumn--attribute"/>
-    <function name="The &quot;attribute-q&quot; property" link="libnautilus-extension-nautilus-column.html#NautilusColumn--attribute-q"/>
-    <function name="The &quot;description&quot; property" link="libnautilus-extension-nautilus-column.html#NautilusColumn--description"/>
-    <function name="The &quot;label&quot; property" link="libnautilus-extension-nautilus-column.html#NautilusColumn--label"/>
-    <function name="The &quot;name&quot; property" link="libnautilus-extension-nautilus-column.html#NautilusColumn--name"/>
-    <function name="The &quot;xalign&quot; property" link="libnautilus-extension-nautilus-column.html#NautilusColumn--xalign"/>
-    <function name="NAUTILUS_TYPE_OPERATION_RESULT" link="libnautilus-extension-nautilus-extension-types.html#NAUTILUS-TYPE-OPERATION-RESULT:CAPS"/>
-    <function name="NautilusOperationHandle" link="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle"/>
-    <function name="enum NautilusOperationResult" link="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult"/>
-    <function name="nautilus_operation_result_get_type ()" link="libnautilus-extension-nautilus-extension-types.html#nautilus-operation-result-get-type"/>
-    <function name="nautilus_module_initialize ()" link="libnautilus-extension-nautilus-extension-types.html#nautilus-module-initialize"/>
-    <function name="nautilus_module_shutdown ()" link="libnautilus-extension-nautilus-extension-types.html#nautilus-module-shutdown"/>
-    <function name="nautilus_module_list_types ()" link="libnautilus-extension-nautilus-extension-types.html#nautilus-module-list-types"/>
-    <function name="NAUTILUS_FILE_DEFINED" link="libnautilus-extension-nautilus-file-info.html#NAUTILUS-FILE-DEFINED:CAPS"/>
-    <function name="NautilusFile" link="libnautilus-extension-nautilus-file-info.html#NautilusFile"/>
-    <function name="NautilusFileInfo" link="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"/>
-    <function name="struct NautilusFileInfoIface" link="libnautilus-extension-nautilus-file-info.html#NautilusFileInfoIface"/>
-    <function name="nautilus_file_info_list_copy ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-list-copy"/>
-    <function name="nautilus_file_info_list_free ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-list-free"/>
-    <function name="nautilus_file_info_is_gone ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-is-gone"/>
-    <function name="nautilus_file_info_get_file_type ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-file-type"/>
-    <function name="nautilus_file_info_get_location ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-location"/>
-    <function name="nautilus_file_info_get_name ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-name"/>
-    <function name="nautilus_file_info_get_uri ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-uri"/>
-    <function name="nautilus_file_info_get_activation_uri ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-activation-uri"/>
-    <function name="nautilus_file_info_get_parent_location ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-parent-location"/>
-    <function name="nautilus_file_info_get_parent_uri ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-parent-uri"/>
-    <function name="nautilus_file_info_get_mount ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-mount"/>
-    <function name="nautilus_file_info_get_uri_scheme ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-uri-scheme"/>
-    <function name="nautilus_file_info_get_parent_info ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-parent-info"/>
-    <function name="nautilus_file_info_get_mime_type ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-mime-type"/>
-    <function name="nautilus_file_info_is_mime_type ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-is-mime-type"/>
-    <function name="nautilus_file_info_is_directory ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-is-directory"/>
-    <function name="nautilus_file_info_can_write ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-can-write"/>
-    <function name="nautilus_file_info_add_emblem ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-add-emblem"/>
-    <function name="nautilus_file_info_get_string_attribute ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-string-attribute"/>
-    <function name="nautilus_file_info_add_string_attribute ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-add-string-attribute"/>
-    <function name="nautilus_file_info_invalidate_extension_info ()" link="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-invalidate-extension-info"/>
-    <function name="NautilusInfoProvider" link="libnautilus-extension-nautilus-info-provider.html#NautilusInfoProvider-struct"/>
-    <function name="struct NautilusInfoProviderIface" link="libnautilus-extension-nautilus-info-provider.html#NautilusInfoProviderIface"/>
-    <function name="NautilusInfoProviderUpdateComplete ()" link="libnautilus-extension-nautilus-info-provider.html#NautilusInfoProviderUpdateComplete"/>
-    <function name="nautilus_info_provider_update_file_info ()" link="libnautilus-extension-nautilus-info-provider.html#nautilus-info-provider-update-file-info"/>
-    <function name="nautilus_info_provider_cancel_update ()" link="libnautilus-extension-nautilus-info-provider.html#nautilus-info-provider-cancel-update"/>
-    <function name="nautilus_info_provider_update_complete_invoke ()" link="libnautilus-extension-nautilus-info-provider.html#nautilus-info-provider-update-complete-invoke"/>
-    <function name="NautilusLocationWidgetProvider" link="libnautilus-extension-nautilus-location-widget-provider.html#NautilusLocationWidgetProvider-struct"/>
-    <function name="struct NautilusLocationWidgetProviderIface" link="libnautilus-extension-nautilus-location-widget-provider.html#NautilusLocationWidgetProviderIface"/>
-    <function name="nautilus_location_widget_provider_get_widget ()" link="libnautilus-extension-nautilus-location-widget-provider.html#nautilus-location-widget-provider-get-widget"/>
-    <function name="NautilusMenuProvider" link="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProvider-struct"/>
-    <function name="struct NautilusMenuProviderIface" link="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProviderIface"/>
-    <function name="nautilus_menu_provider_get_file_items ()" link="libnautilus-extension-nautilus-menu-provider.html#nautilus-menu-provider-get-file-items"/>
-    <function name="nautilus_menu_provider_get_background_items ()" link="libnautilus-extension-nautilus-menu-provider.html#nautilus-menu-provider-get-background-items"/>
-    <function name="nautilus_menu_provider_emit_items_updated_signal ()" link="libnautilus-extension-nautilus-menu-provider.html#nautilus-menu-provider-emit-items-updated-signal"/>
-    <function name="The &quot;items-updated&quot; signal" link="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProvider-items-updated"/>
-    <function name="NAUTILUS_TYPE_MENU_ITEM" link="libnautilus-extension-nautilus-menu.html#NAUTILUS-TYPE-MENU-ITEM:CAPS"/>
-    <function name="NAUTILUS_MENU_ITEM()" link="libnautilus-extension-nautilus-menu.html#NAUTILUS-MENU-ITEM:CAPS"/>
-    <function name="NAUTILUS_MENU_ITEM_CLASS()" link="libnautilus-extension-nautilus-menu.html#NAUTILUS-MENU-ITEM-CLASS:CAPS"/>
-    <function name="NAUTILUS_MENU_IS_ITEM()" link="libnautilus-extension-nautilus-menu.html#NAUTILUS-MENU-IS-ITEM:CAPS"/>
-    <function name="NAUTILUS_MENU_IS_ITEM_CLASS()" link="libnautilus-extension-nautilus-menu.html#NAUTILUS-MENU-IS-ITEM-CLASS:CAPS"/>
-    <function name="NAUTILUS_MENU_ITEM_GET_CLASS()" link="libnautilus-extension-nautilus-menu.html#NAUTILUS-MENU-ITEM-GET-CLASS:CAPS"/>
-    <function name="NautilusMenuPrivate" link="libnautilus-extension-nautilus-menu.html#NautilusMenuPrivate"/>
-    <function name="NautilusMenuItemDetails" link="libnautilus-extension-nautilus-menu.html#NautilusMenuItemDetails"/>
-    <function name="struct NautilusMenu" link="libnautilus-extension-nautilus-menu.html#NautilusMenu-struct"/>
-    <function name="struct NautilusMenuItem" link="libnautilus-extension-nautilus-menu.html#NautilusMenuItem-struct"/>
-    <function name="nautilus_menu_new ()" link="libnautilus-extension-nautilus-menu.html#nautilus-menu-new"/>
-    <function name="nautilus_menu_append_item ()" link="libnautilus-extension-nautilus-menu.html#nautilus-menu-append-item"/>
-    <function name="nautilus_menu_get_items ()" link="libnautilus-extension-nautilus-menu.html#nautilus-menu-get-items"/>
-    <function name="nautilus_menu_item_list_free ()" link="libnautilus-extension-nautilus-menu.html#nautilus-menu-item-list-free"/>
-    <function name="nautilus_menu_item_get_type ()" link="libnautilus-extension-nautilus-menu.html#nautilus-menu-item-get-type"/>
-    <function name="nautilus_menu_item_new ()" link="libnautilus-extension-nautilus-menu.html#nautilus-menu-item-new"/>
-    <function name="nautilus_menu_item_activate ()" link="libnautilus-extension-nautilus-menu.html#nautilus-menu-item-activate"/>
-    <function name="nautilus_menu_item_set_submenu ()" link="libnautilus-extension-nautilus-menu.html#nautilus-menu-item-set-submenu"/>
-    <function name="The &quot;icon&quot; property" link="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--icon"/>
-    <function name="The &quot;label&quot; property" link="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--label"/>
-    <function name="The &quot;menu&quot; property" link="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--menu"/>
-    <function name="The &quot;name&quot; property" link="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--name"/>
-    <function name="The &quot;priority&quot; property" link="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--priority"/>
-    <function name="The &quot;sensitive&quot; property" link="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--sensitive"/>
-    <function name="The &quot;tip&quot; property" link="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--tip"/>
-    <function name="The &quot;activate&quot; signal" link="libnautilus-extension-nautilus-menu.html#NautilusMenuItem-activate"/>
-    <function name="NautilusPropertyPageProvider" link="libnautilus-extension-nautilus-property-page-provider.html#NautilusPropertyPageProvider-struct"/>
-    <function name="struct NautilusPropertyPageProviderIface" link="libnautilus-extension-nautilus-property-page-provider.html#NautilusPropertyPageProviderIface"/>
-    <function name="nautilus_property_page_provider_get_pages ()" link="libnautilus-extension-nautilus-property-page-provider.html#nautilus-property-page-provider-get-pages"/>
-    <function name="NautilusPropertyPageDetails" link="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPageDetails"/>
-    <function name="struct NautilusPropertyPage" link="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage-struct"/>
-    <function name="nautilus_property_page_new ()" link="libnautilus-extension-nautilus-property-page.html#nautilus-property-page-new"/>
-    <function name="The &quot;label&quot; property" link="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage--label"/>
-    <function name="The &quot;name&quot; property" link="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage--name"/>
-    <function name="The &quot;page&quot; property" link="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage--page"/>
-  </functions>
-</book>
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension.devhelp2 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension.devhelp2
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension.devhelp2	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension.devhelp2	2011-09-26 14:21:31.000000000 +0000
@@ -33,7 +33,7 @@
     <keyword type="property" name="The &quot;xalign&quot; property" link="libnautilus-extension-nautilus-column.html#NautilusColumn--xalign"/>
     <keyword type="macro" name="NAUTILUS_TYPE_OPERATION_RESULT" link="libnautilus-extension-nautilus-extension-types.html#NAUTILUS-TYPE-OPERATION-RESULT:CAPS"/>
     <keyword type="struct" name="NautilusOperationHandle" link="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle"/>
-    <keyword type="enum" name="enum NautilusOperationResult" link="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult"/>
+    <keyword type="enum" name="enum NautilusOperationResult" link="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult-enum"/>
     <keyword type="function" name="nautilus_operation_result_get_type ()" link="libnautilus-extension-nautilus-extension-types.html#nautilus-operation-result-get-type"/>
     <keyword type="function" name="nautilus_module_initialize ()" link="libnautilus-extension-nautilus-extension-types.html#nautilus-module-initialize"/>
     <keyword type="function" name="nautilus_module_shutdown ()" link="libnautilus-extension-nautilus-extension-types.html#nautilus-module-shutdown"/>
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-column.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-column.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-column.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-column.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="ch01.html" title="Extension Interfaces">
 <link rel="prev" href="libnautilus-extension-nautilus-column-provider.html" title="nautilus-column-provider">
 <link rel="next" href="libnautilus-extension-nautilus-extension-types.html" title="nautilus-extension-types">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -52,19 +52,19 @@ struct              <a class="link" href
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-column.object-hierarchy"></a><h2>Object Hierarchy</h2>
 <pre class="synopsis">
-  <a href="http://library.gnome.org/devel/gobject/unstable/gobject-The-Base-Object-Type.html#GObject">GObject</a>
+  GObject
    +----NautilusColumn
 </pre>
 </div>
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-column.properties"></a><h2>Properties</h2>
 <pre class="synopsis">
-  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--attribute" title='The "attribute" property'>attribute</a>"                <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write
-  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--attribute-q" title='The "attribute-q" property'>attribute-q</a>"              <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#guint"><span class="type">guint</span></a>                 : Read
-  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--description" title='The "description" property'>description</a>"              <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write
-  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--label" title='The "label" property'>label</a>"                    <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write
-  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--name" title='The "name" property'>name</a>"                     <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write / Construct Only
-  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--xalign" title='The "xalign" property'>xalign</a>"                   <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gfloat"><span class="type">gfloat</span></a>                : Read / Write
+  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--attribute" title='The "attribute" property'>attribute</a>"                <span class="type">gchar</span>*                : Read / Write
+  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--attribute-q" title='The "attribute-q" property'>attribute-q</a>"              <span class="type">guint</span>                 : Read
+  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--description" title='The "description" property'>description</a>"              <span class="type">gchar</span>*                : Read / Write
+  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--label" title='The "label" property'>label</a>"                    <span class="type">gchar</span>*                : Read / Write
+  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--name" title='The "name" property'>name</a>"                     <span class="type">gchar</span>*                : Read / Write / Construct Only
+  "<a class="link" href="libnautilus-extension-nautilus-column.html#NautilusColumn--xalign" title='The "xalign" property'>xalign</a>"                   <span class="type">gfloat</span>                : Read / Write
 </pre>
 </div>
 <div class="refsect1">
@@ -129,42 +129,42 @@ Creates a new column
 <a name="libnautilus-extension-nautilus-column.property-details"></a><h2>Property Details</h2>
 <div class="refsect2">
 <a name="NautilusColumn--attribute"></a><h3>The <code class="literal">"attribute"</code> property</h3>
-<pre class="programlisting">  "attribute"                <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write</pre>
+<pre class="programlisting">  "attribute"                <span class="type">gchar</span>*                : Read / Write</pre>
 <p>The attribute name to display.</p>
 <p>Default value: NULL</p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="NautilusColumn--attribute-q"></a><h3>The <code class="literal">"attribute-q"</code> property</h3>
-<pre class="programlisting">  "attribute-q"              <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#guint"><span class="type">guint</span></a>                 : Read</pre>
+<pre class="programlisting">  "attribute-q"              <span class="type">guint</span>                 : Read</pre>
 <p>The attribute name to display, in quark form.</p>
 <p>Default value: 0</p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="NautilusColumn--description"></a><h3>The <code class="literal">"description"</code> property</h3>
-<pre class="programlisting">  "description"              <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write</pre>
+<pre class="programlisting">  "description"              <span class="type">gchar</span>*                : Read / Write</pre>
 <p>A user-visible description of the column.</p>
 <p>Default value: NULL</p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="NautilusColumn--label"></a><h3>The <code class="literal">"label"</code> property</h3>
-<pre class="programlisting">  "label"                    <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write</pre>
+<pre class="programlisting">  "label"                    <span class="type">gchar</span>*                : Read / Write</pre>
 <p>Label to display in the column.</p>
 <p>Default value: NULL</p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="NautilusColumn--name"></a><h3>The <code class="literal">"name"</code> property</h3>
-<pre class="programlisting">  "name"                     <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write / Construct Only</pre>
+<pre class="programlisting">  "name"                     <span class="type">gchar</span>*                : Read / Write / Construct Only</pre>
 <p>Name of the column.</p>
 <p>Default value: NULL</p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="NautilusColumn--xalign"></a><h3>The <code class="literal">"xalign"</code> property</h3>
-<pre class="programlisting">  "xalign"                   <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gfloat"><span class="type">gfloat</span></a>                : Read / Write</pre>
+<pre class="programlisting">  "xalign"                   <span class="type">gfloat</span>                : Read / Write</pre>
 <p>The x-alignment of the column.</p>
 <p>Allowed values: [0,1]</p>
 <p>Default value: 0</p>
@@ -173,6 +173,6 @@ Creates a new column
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-column-provider.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-column-provider.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-column-provider.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-column-provider.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="ch01.html" title="Extension Interfaces">
 <link rel="prev" href="ch01.html" title="Extension Interfaces">
 <link rel="next" href="libnautilus-extension-nautilus-column.html" title="NautilusColumn">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -43,7 +43,7 @@
 <a name="libnautilus-extension-nautilus-column-provider.synopsis"></a><h2>Synopsis</h2>
 <a name="NautilusColumnProvider"></a><pre class="synopsis">                    <a class="link" href="libnautilus-extension-nautilus-column-provider.html#NautilusColumnProvider-struct" title="NautilusColumnProvider">NautilusColumnProvider</a>;
 struct              <a class="link" href="libnautilus-extension-nautilus-column-provider.html#NautilusColumnProviderIface" title="struct NautilusColumnProviderIface">NautilusColumnProviderIface</a>;
-<a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *             <a class="link" href="libnautilus-extension-nautilus-column-provider.html#nautilus-column-provider-get-columns" title="nautilus_column_provider_get_columns ()">nautilus_column_provider_get_columns</a>
+<span class="returnvalue">GList</span> *             <a class="link" href="libnautilus-extension-nautilus-column-provider.html#nautilus-column-provider-get-columns" title="nautilus_column_provider_get_columns ()">nautilus_column_provider_get_columns</a>
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-column-provider.html#NautilusColumnProvider"><span class="type">NautilusColumnProvider</span></a> *provider</code></em>);
 </pre>
 </div>
@@ -58,7 +58,7 @@ struct              <a class="link" href
 <a name="libnautilus-extension-nautilus-column-provider.prerequisites"></a><h2>Prerequisites</h2>
 <p>
 NautilusColumnProvider requires
- <a href="http://library.gnome.org/devel/gobject/unstable/gobject-The-Base-Object-Type.html#GObject">GObject</a>.</p>
+ GObject.</p>
 </div>
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-column-provider.description"></a><h2>Description</h2>
@@ -88,7 +88,7 @@ NautilusColumnProvider requires
 <hr>
 <div class="refsect2">
 <a name="nautilus-column-provider-get-columns"></a><h3>nautilus_column_provider_get_columns ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *             nautilus_column_provider_get_columns
+<pre class="programlisting"><span class="returnvalue">GList</span> *             nautilus_column_provider_get_columns
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-column-provider.html#NautilusColumnProvider"><span class="type">NautilusColumnProvider</span></a> *provider</code></em>);</pre>
 <p>
 </p>
@@ -97,6 +97,6 @@ NautilusColumnProvider requires
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-extension-types.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-extension-types.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-extension-types.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-extension-types.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="ch01.html" title="Extension Interfaces">
 <link rel="prev" href="libnautilus-extension-nautilus-column.html" title="NautilusColumn">
 <link rel="next" href="libnautilus-extension-nautilus-file-info.html" title="nautilus-file-info">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -41,11 +41,11 @@
 <a name="libnautilus-extension-nautilus-extension-types.synopsis"></a><h2>Synopsis</h2>
 <a name="NautilusOperationResult"></a><pre class="synopsis">#define             <a class="link" href="libnautilus-extension-nautilus-extension-types.html#NAUTILUS-TYPE-OPERATION-RESULT:CAPS" title="NAUTILUS_TYPE_OPERATION_RESULT">NAUTILUS_TYPE_OPERATION_RESULT</a>
                     <a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle" title="NautilusOperationHandle">NautilusOperationHandle</a>;
-enum                <a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult">NautilusOperationResult</a>;
-<a href="http://library.gnome.org/devel/gobject/unstable/gobject-Type-Information.html#GType"><span class="returnvalue">GType</span></a>               <a class="link" href="libnautilus-extension-nautilus-extension-types.html#nautilus-operation-result-get-type" title="nautilus_operation_result_get_type ()">nautilus_operation_result_get_type</a>  (<em class="parameter"><code><span class="type">void</span></code></em>);
-<span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-extension-types.html#nautilus-module-initialize" title="nautilus_module_initialize ()">nautilus_module_initialize</a>          (<em class="parameter"><code><a href="http://library.gnome.org/devel/gobject/unstable/GTypeModule.html"><span class="type">GTypeModule</span></a> *module</code></em>);
+enum                <a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult-enum" title="enum NautilusOperationResult">NautilusOperationResult</a>;
+<span class="returnvalue">GType</span>               <a class="link" href="libnautilus-extension-nautilus-extension-types.html#nautilus-operation-result-get-type" title="nautilus_operation_result_get_type ()">nautilus_operation_result_get_type</a>  (<em class="parameter"><code><span class="type">void</span></code></em>);
+<span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-extension-types.html#nautilus-module-initialize" title="nautilus_module_initialize ()">nautilus_module_initialize</a>          (<em class="parameter"><code><span class="type">GTypeModule</span> *module</code></em>);
 <span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-extension-types.html#nautilus-module-shutdown" title="nautilus_module_shutdown ()">nautilus_module_shutdown</a>            (<em class="parameter"><code><span class="type">void</span></code></em>);
-<span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-extension-types.html#nautilus-module-list-types" title="nautilus_module_list_types ()">nautilus_module_list_types</a>          (<em class="parameter"><code>const <a href="http://library.gnome.org/devel/gobject/unstable/gobject-Type-Information.html#GType"><span class="type">GType</span></a> **types</code></em>,
+<span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-extension-types.html#nautilus-module-list-types" title="nautilus_module_list_types ()">nautilus_module_list_types</a>          (<em class="parameter"><code>const <span class="type">GType</span> **types</code></em>,
                                                          <em class="parameter"><code><span class="type">int</span> *num_types</code></em>);
 </pre>
 </div>
@@ -79,7 +79,7 @@ enum                <a class="link" href
 </div>
 <hr>
 <div class="refsect2">
-<a name="NautilusOperationResult"></a><h3>enum NautilusOperationResult</h3>
+<a name="NautilusOperationResult-enum"></a><h3>enum NautilusOperationResult</h3>
 <pre class="programlisting">typedef enum {
 	/* Returned if the call succeeded, and the extension is done 
 	 * with the request */
@@ -101,14 +101,14 @@ enum                <a class="link" href
 <hr>
 <div class="refsect2">
 <a name="nautilus-operation-result-get-type"></a><h3>nautilus_operation_result_get_type ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/gobject/unstable/gobject-Type-Information.html#GType"><span class="returnvalue">GType</span></a>               nautilus_operation_result_get_type  (<em class="parameter"><code><span class="type">void</span></code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">GType</span>               nautilus_operation_result_get_type  (<em class="parameter"><code><span class="type">void</span></code></em>);</pre>
 <p>
 </p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="nautilus-module-initialize"></a><h3>nautilus_module_initialize ()</h3>
-<pre class="programlisting"><span class="returnvalue">void</span>                nautilus_module_initialize          (<em class="parameter"><code><a href="http://library.gnome.org/devel/gobject/unstable/GTypeModule.html"><span class="type">GTypeModule</span></a> *module</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">void</span>                nautilus_module_initialize          (<em class="parameter"><code><span class="type">GTypeModule</span> *module</code></em>);</pre>
 <p>
 </p>
 </div>
@@ -122,7 +122,7 @@ enum                <a class="link" href
 <hr>
 <div class="refsect2">
 <a name="nautilus-module-list-types"></a><h3>nautilus_module_list_types ()</h3>
-<pre class="programlisting"><span class="returnvalue">void</span>                nautilus_module_list_types          (<em class="parameter"><code>const <a href="http://library.gnome.org/devel/gobject/unstable/gobject-Type-Information.html#GType"><span class="type">GType</span></a> **types</code></em>,
+<pre class="programlisting"><span class="returnvalue">void</span>                nautilus_module_list_types          (<em class="parameter"><code>const <span class="type">GType</span> **types</code></em>,
                                                          <em class="parameter"><code><span class="type">int</span> *num_types</code></em>);</pre>
 <p>
 </p>
@@ -131,6 +131,6 @@ enum                <a class="link" href
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-file-info.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-file-info.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-file-info.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-file-info.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="ch01.html" title="Extension Interfaces">
 <link rel="prev" href="libnautilus-extension-nautilus-extension-types.html" title="nautilus-extension-types">
 <link rel="next" href="libnautilus-extension-nautilus-info-provider.html" title="nautilus-info-provider">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -45,26 +45,26 @@
 typedef             <a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFile" title="NautilusFile">NautilusFile</a>;
 typedef             <a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo">NautilusFileInfo</a>;
 struct              <a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfoIface" title="struct NautilusFileInfoIface">NautilusFileInfoIface</a>;
-<a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *             <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-list-copy" title="nautilus_file_info_list_copy ()">nautilus_file_info_list_copy</a>        (<em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> *files</code></em>);
-<span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-list-free" title="nautilus_file_info_list_free ()">nautilus_file_info_list_free</a>        (<em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> *files</code></em>);
-<a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="returnvalue">gboolean</span></a>            <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-is-gone" title="nautilus_file_info_is_gone ()">nautilus_file_info_is_gone</a>          (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
-<a href="http://library.gnome.org/devel/gio/unstable/GFileInfo.html#GFileType"><span class="returnvalue">GFileType</span></a>           <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-file-type" title="nautilus_file_info_get_file_type ()">nautilus_file_info_get_file_type</a>    (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
-<a href="http://library.gnome.org/devel/gio/unstable/GFile.html"><span class="returnvalue">GFile</span></a> *             <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-location" title="nautilus_file_info_get_location ()">nautilus_file_info_get_location</a>     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
+<span class="returnvalue">GList</span> *             <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-list-copy" title="nautilus_file_info_list_copy ()">nautilus_file_info_list_copy</a>        (<em class="parameter"><code><span class="type">GList</span> *files</code></em>);
+<span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-list-free" title="nautilus_file_info_list_free ()">nautilus_file_info_list_free</a>        (<em class="parameter"><code><span class="type">GList</span> *files</code></em>);
+<span class="returnvalue">gboolean</span>            <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-is-gone" title="nautilus_file_info_is_gone ()">nautilus_file_info_is_gone</a>          (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
+<span class="returnvalue">GFileType</span>           <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-file-type" title="nautilus_file_info_get_file_type ()">nautilus_file_info_get_file_type</a>    (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
+<span class="returnvalue">GFile</span> *             <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-location" title="nautilus_file_info_get_location ()">nautilus_file_info_get_location</a>     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
 <span class="returnvalue">char</span> *              <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-name" title="nautilus_file_info_get_name ()">nautilus_file_info_get_name</a>         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
 <span class="returnvalue">char</span> *              <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-uri" title="nautilus_file_info_get_uri ()">nautilus_file_info_get_uri</a>          (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
 <span class="returnvalue">char</span> *              <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-activation-uri" title="nautilus_file_info_get_activation_uri ()">nautilus_file_info_get_activation_uri</a>
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
-<a href="http://library.gnome.org/devel/gio/unstable/GFile.html"><span class="returnvalue">GFile</span></a> *             <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-parent-location" title="nautilus_file_info_get_parent_location ()">nautilus_file_info_get_parent_location</a>
+<span class="returnvalue">GFile</span> *             <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-parent-location" title="nautilus_file_info_get_parent_location ()">nautilus_file_info_get_parent_location</a>
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
 <span class="returnvalue">char</span> *              <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-parent-uri" title="nautilus_file_info_get_parent_uri ()">nautilus_file_info_get_parent_uri</a>   (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
-<a href="http://library.gnome.org/devel/gio/unstable/GMount.html"><span class="returnvalue">GMount</span></a> *            <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-mount" title="nautilus_file_info_get_mount ()">nautilus_file_info_get_mount</a>        (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
+<span class="returnvalue">GMount</span> *            <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-mount" title="nautilus_file_info_get_mount ()">nautilus_file_info_get_mount</a>        (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
 <span class="returnvalue">char</span> *              <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-uri-scheme" title="nautilus_file_info_get_uri_scheme ()">nautilus_file_info_get_uri_scheme</a>   (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
 <a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="returnvalue">NautilusFileInfo</span></a> *  <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-parent-info" title="nautilus_file_info_get_parent_info ()">nautilus_file_info_get_parent_info</a>  (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
 <span class="returnvalue">char</span> *              <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-mime-type" title="nautilus_file_info_get_mime_type ()">nautilus_file_info_get_mime_type</a>    (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
-<a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="returnvalue">gboolean</span></a>            <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-is-mime-type" title="nautilus_file_info_is_mime_type ()">nautilus_file_info_is_mime_type</a>     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>,
+<span class="returnvalue">gboolean</span>            <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-is-mime-type" title="nautilus_file_info_is_mime_type ()">nautilus_file_info_is_mime_type</a>     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>,
                                                          <em class="parameter"><code>const <span class="type">char</span> *mime_type</code></em>);
-<a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="returnvalue">gboolean</span></a>            <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-is-directory" title="nautilus_file_info_is_directory ()">nautilus_file_info_is_directory</a>     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
-<a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="returnvalue">gboolean</span></a>            <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-can-write" title="nautilus_file_info_can_write ()">nautilus_file_info_can_write</a>        (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
+<span class="returnvalue">gboolean</span>            <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-is-directory" title="nautilus_file_info_is_directory ()">nautilus_file_info_is_directory</a>     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
+<span class="returnvalue">gboolean</span>            <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-can-write" title="nautilus_file_info_can_write ()">nautilus_file_info_can_write</a>        (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);
 <span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-add-emblem" title="nautilus_file_info_add_emblem ()">nautilus_file_info_add_emblem</a>       (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>,
                                                          <em class="parameter"><code>const <span class="type">char</span> *emblem_name</code></em>);
 <span class="returnvalue">char</span> *              <a class="link" href="libnautilus-extension-nautilus-file-info.html#nautilus-file-info-get-string-attribute" title="nautilus_file_info_get_string_attribute ()">nautilus_file_info_get_string_attribute</a>
@@ -89,7 +89,7 @@ struct              <a class="link" href
 <a name="libnautilus-extension-nautilus-file-info.prerequisites"></a><h2>Prerequisites</h2>
 <p>
 NautilusFileInfo requires
- <a href="http://library.gnome.org/devel/gobject/unstable/gobject-The-Base-Object-Type.html#GObject">GObject</a>.</p>
+ GObject.</p>
 </div>
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-file-info.description"></a><h2>Description</h2>
@@ -164,35 +164,35 @@ NautilusFileInfo requires
 <hr>
 <div class="refsect2">
 <a name="nautilus-file-info-list-copy"></a><h3>nautilus_file_info_list_copy ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *             nautilus_file_info_list_copy        (<em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> *files</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">GList</span> *             nautilus_file_info_list_copy        (<em class="parameter"><code><span class="type">GList</span> *files</code></em>);</pre>
 <p>
 </p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="nautilus-file-info-list-free"></a><h3>nautilus_file_info_list_free ()</h3>
-<pre class="programlisting"><span class="returnvalue">void</span>                nautilus_file_info_list_free        (<em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> *files</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">void</span>                nautilus_file_info_list_free        (<em class="parameter"><code><span class="type">GList</span> *files</code></em>);</pre>
 <p>
 </p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="nautilus-file-info-is-gone"></a><h3>nautilus_file_info_is_gone ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="returnvalue">gboolean</span></a>            nautilus_file_info_is_gone          (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">gboolean</span>            nautilus_file_info_is_gone          (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
 <p>
 </p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="nautilus-file-info-get-file-type"></a><h3>nautilus_file_info_get_file_type ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/gio/unstable/GFileInfo.html#GFileType"><span class="returnvalue">GFileType</span></a>           nautilus_file_info_get_file_type    (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">GFileType</span>           nautilus_file_info_get_file_type    (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
 <p>
 </p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="nautilus-file-info-get-location"></a><h3>nautilus_file_info_get_location ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/gio/unstable/GFile.html"><span class="returnvalue">GFile</span></a> *             nautilus_file_info_get_location     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">GFile</span> *             nautilus_file_info_get_location     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
 <p>
 </p>
 </div>
@@ -221,7 +221,7 @@ NautilusFileInfo requires
 <hr>
 <div class="refsect2">
 <a name="nautilus-file-info-get-parent-location"></a><h3>nautilus_file_info_get_parent_location ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/gio/unstable/GFile.html"><span class="returnvalue">GFile</span></a> *             nautilus_file_info_get_parent_location
+<pre class="programlisting"><span class="returnvalue">GFile</span> *             nautilus_file_info_get_parent_location
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
 <p>
 </p>
@@ -236,7 +236,7 @@ NautilusFileInfo requires
 <hr>
 <div class="refsect2">
 <a name="nautilus-file-info-get-mount"></a><h3>nautilus_file_info_get_mount ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/gio/unstable/GMount.html"><span class="returnvalue">GMount</span></a> *            nautilus_file_info_get_mount        (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">GMount</span> *            nautilus_file_info_get_mount        (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
 <p>
 </p>
 </div>
@@ -264,7 +264,7 @@ NautilusFileInfo requires
 <hr>
 <div class="refsect2">
 <a name="nautilus-file-info-is-mime-type"></a><h3>nautilus_file_info_is_mime_type ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="returnvalue">gboolean</span></a>            nautilus_file_info_is_mime_type     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>,
+<pre class="programlisting"><span class="returnvalue">gboolean</span>            nautilus_file_info_is_mime_type     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>,
                                                          <em class="parameter"><code>const <span class="type">char</span> *mime_type</code></em>);</pre>
 <p>
 </p>
@@ -272,14 +272,14 @@ NautilusFileInfo requires
 <hr>
 <div class="refsect2">
 <a name="nautilus-file-info-is-directory"></a><h3>nautilus_file_info_is_directory ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="returnvalue">gboolean</span></a>            nautilus_file_info_is_directory     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">gboolean</span>            nautilus_file_info_is_directory     (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
 <p>
 </p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="nautilus-file-info-can-write"></a><h3>nautilus_file_info_can_write ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="returnvalue">gboolean</span></a>            nautilus_file_info_can_write        (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">gboolean</span>            nautilus_file_info_can_write        (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>);</pre>
 <p>
 </p>
 </div>
@@ -322,6 +322,6 @@ NautilusFileInfo requires
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-info-provider.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-info-provider.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-info-provider.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-info-provider.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="ch01.html" title="Extension Interfaces">
 <link rel="prev" href="libnautilus-extension-nautilus-file-info.html" title="nautilus-file-info">
 <link rel="next" href="libnautilus-extension-nautilus-location-widget-provider.html" title="nautilus-location-widget-provider">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -47,17 +47,17 @@ struct              <a class="link" href
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-info-provider.html#NautilusInfoProvider"><span class="type">NautilusInfoProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle" title="NautilusOperationHandle"><span class="type">NautilusOperationHandle</span></a> *handle</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult"><span class="type">NautilusOperationResult</span></a> result</code></em>,
-                                                         <em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gpointer"><span class="type">gpointer</span></a> user_data</code></em>);
-<a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult"><span class="returnvalue">NautilusOperationResult</span></a>  <a class="link" href="libnautilus-extension-nautilus-info-provider.html#nautilus-info-provider-update-file-info" title="nautilus_info_provider_update_file_info ()">nautilus_info_provider_update_file_info</a>
+                                                         <em class="parameter"><code><span class="type">gpointer</span> user_data</code></em>);
+<a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult"><span class="returnvalue">NautilusOperationResult</span></a> <a class="link" href="libnautilus-extension-nautilus-info-provider.html#nautilus-info-provider-update-file-info" title="nautilus_info_provider_update_file_info ()">nautilus_info_provider_update_file_info</a>
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-info-provider.html#NautilusInfoProvider"><span class="type">NautilusInfoProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>,
-                                                         <em class="parameter"><code><a href="http://library.gnome.org/devel/gobject/unstable/gobject-Closures.html#GClosure"><span class="type">GClosure</span></a> *update_complete</code></em>,
+                                                         <em class="parameter"><code><span class="type">GClosure</span> *update_complete</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle" title="NautilusOperationHandle"><span class="type">NautilusOperationHandle</span></a> **handle</code></em>);
 <span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-info-provider.html#nautilus-info-provider-cancel-update" title="nautilus_info_provider_cancel_update ()">nautilus_info_provider_cancel_update</a>
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-info-provider.html#NautilusInfoProvider"><span class="type">NautilusInfoProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle" title="NautilusOperationHandle"><span class="type">NautilusOperationHandle</span></a> *handle</code></em>);
 <span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-info-provider.html#nautilus-info-provider-update-complete-invoke" title="nautilus_info_provider_update_complete_invoke ()">nautilus_info_provider_update_complete_invoke</a>
-                                                        (<em class="parameter"><code><a href="http://library.gnome.org/devel/gobject/unstable/gobject-Closures.html#GClosure"><span class="type">GClosure</span></a> *update_complete</code></em>,
+                                                        (<em class="parameter"><code><span class="type">GClosure</span> *update_complete</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-info-provider.html#NautilusInfoProvider"><span class="type">NautilusInfoProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle" title="NautilusOperationHandle"><span class="type">NautilusOperationHandle</span></a> *handle</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult"><span class="type">NautilusOperationResult</span></a> result</code></em>);
@@ -74,7 +74,7 @@ struct              <a class="link" href
 <a name="libnautilus-extension-nautilus-info-provider.prerequisites"></a><h2>Prerequisites</h2>
 <p>
 NautilusInfoProvider requires
- <a href="http://library.gnome.org/devel/gobject/unstable/gobject-The-Base-Object-Type.html#GObject">GObject</a>.</p>
+ GObject.</p>
 </div>
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-info-provider.description"></a><h2>Description</h2>
@@ -113,17 +113,17 @@ NautilusInfoProvider requires
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-info-provider.html#NautilusInfoProvider"><span class="type">NautilusInfoProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle" title="NautilusOperationHandle"><span class="type">NautilusOperationHandle</span></a> *handle</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult"><span class="type">NautilusOperationResult</span></a> result</code></em>,
-                                                         <em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gpointer"><span class="type">gpointer</span></a> user_data</code></em>);</pre>
+                                                         <em class="parameter"><code><span class="type">gpointer</span> user_data</code></em>);</pre>
 <p>
 </p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="nautilus-info-provider-update-file-info"></a><h3>nautilus_info_provider_update_file_info ()</h3>
-<pre class="programlisting"><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult"><span class="returnvalue">NautilusOperationResult</span></a>  nautilus_info_provider_update_file_info
+<pre class="programlisting"><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult"><span class="returnvalue">NautilusOperationResult</span></a> nautilus_info_provider_update_file_info
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-info-provider.html#NautilusInfoProvider"><span class="type">NautilusInfoProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *file</code></em>,
-                                                         <em class="parameter"><code><a href="http://library.gnome.org/devel/gobject/unstable/gobject-Closures.html#GClosure"><span class="type">GClosure</span></a> *update_complete</code></em>,
+                                                         <em class="parameter"><code><span class="type">GClosure</span> *update_complete</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle" title="NautilusOperationHandle"><span class="type">NautilusOperationHandle</span></a> **handle</code></em>);</pre>
 <p>
 </p>
@@ -141,7 +141,7 @@ NautilusInfoProvider requires
 <div class="refsect2">
 <a name="nautilus-info-provider-update-complete-invoke"></a><h3>nautilus_info_provider_update_complete_invoke ()</h3>
 <pre class="programlisting"><span class="returnvalue">void</span>                nautilus_info_provider_update_complete_invoke
-                                                        (<em class="parameter"><code><a href="http://library.gnome.org/devel/gobject/unstable/gobject-Closures.html#GClosure"><span class="type">GClosure</span></a> *update_complete</code></em>,
+                                                        (<em class="parameter"><code><span class="type">GClosure</span> *update_complete</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-info-provider.html#NautilusInfoProvider"><span class="type">NautilusInfoProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationHandle" title="NautilusOperationHandle"><span class="type">NautilusOperationHandle</span></a> *handle</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-extension-types.html#NautilusOperationResult"><span class="type">NautilusOperationResult</span></a> result</code></em>);</pre>
@@ -152,6 +152,6 @@ NautilusInfoProvider requires
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-location-widget-provider.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-location-widget-provider.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-location-widget-provider.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-location-widget-provider.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="ch01.html" title="Extension Interfaces">
 <link rel="prev" href="libnautilus-extension-nautilus-info-provider.html" title="nautilus-info-provider">
 <link rel="next" href="libnautilus-extension-nautilus-menu-provider.html" title="nautilus-menu-provider">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -60,7 +60,7 @@ struct              <a class="link" href
 <a name="libnautilus-extension-nautilus-location-widget-provider.prerequisites"></a><h2>Prerequisites</h2>
 <p>
 NautilusLocationWidgetProvider requires
- <a href="http://library.gnome.org/devel/gobject/unstable/gobject-The-Base-Object-Type.html#GObject">GObject</a>.</p>
+ GObject.</p>
 </div>
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-location-widget-provider.description"></a><h2>Description</h2>
@@ -103,6 +103,6 @@ NautilusLocationWidgetProvider requires
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-menu.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-menu.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-menu.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-menu.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="ch01.html" title="Extension Interfaces">
 <link rel="prev" href="libnautilus-extension-nautilus-menu-provider.html" title="nautilus-menu-provider">
 <link rel="next" href="libnautilus-extension-nautilus-property-page-provider.html" title="nautilus-property-page-provider">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -53,12 +53,12 @@
                     <a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItemDetails" title="NautilusMenuItemDetails">NautilusMenuItemDetails</a>;
 struct              <a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu-struct" title="struct NautilusMenu">NautilusMenu</a>;
 struct              <a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem-struct" title="struct NautilusMenuItem">NautilusMenuItem</a>;
-<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu"><span class="returnvalue">NautilusMenu</span></a> *	     <a class="link" href="libnautilus-extension-nautilus-menu.html#nautilus-menu-new" title="nautilus_menu_new ()">nautilus_menu_new</a>                   (<em class="parameter"><code><span class="type">void</span></code></em>);
+<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu"><span class="returnvalue">NautilusMenu</span></a> *      <a class="link" href="libnautilus-extension-nautilus-menu.html#nautilus-menu-new" title="nautilus_menu_new ()">nautilus_menu_new</a>                   (<em class="parameter"><code><span class="type">void</span></code></em>);
 <span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-menu.html#nautilus-menu-append-item" title="nautilus_menu_append_item ()">nautilus_menu_append_item</a>           (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu"><span class="type">NautilusMenu</span></a> *menu</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem"><span class="type">NautilusMenuItem</span></a> *item</code></em>);
-<a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *	            <a class="link" href="libnautilus-extension-nautilus-menu.html#nautilus-menu-get-items" title="nautilus_menu_get_items ()">nautilus_menu_get_items</a>             (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu"><span class="type">NautilusMenu</span></a> *menu</code></em>);
-<span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-menu.html#nautilus-menu-item-list-free" title="nautilus_menu_item_list_free ()">nautilus_menu_item_list_free</a>        (<em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> *item_list</code></em>);
-<a href="http://library.gnome.org/devel/gobject/unstable/gobject-Type-Information.html#GType"><span class="returnvalue">GType</span></a>               <a class="link" href="libnautilus-extension-nautilus-menu.html#nautilus-menu-item-get-type" title="nautilus_menu_item_get_type ()">nautilus_menu_item_get_type</a>         (<em class="parameter"><code><span class="type">void</span></code></em>);
+<span class="returnvalue">GList</span> *             <a class="link" href="libnautilus-extension-nautilus-menu.html#nautilus-menu-get-items" title="nautilus_menu_get_items ()">nautilus_menu_get_items</a>             (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu"><span class="type">NautilusMenu</span></a> *menu</code></em>);
+<span class="returnvalue">void</span>                <a class="link" href="libnautilus-extension-nautilus-menu.html#nautilus-menu-item-list-free" title="nautilus_menu_item_list_free ()">nautilus_menu_item_list_free</a>        (<em class="parameter"><code><span class="type">GList</span> *item_list</code></em>);
+<span class="returnvalue">GType</span>               <a class="link" href="libnautilus-extension-nautilus-menu.html#nautilus-menu-item-get-type" title="nautilus_menu_item_get_type ()">nautilus_menu_item_get_type</a>         (<em class="parameter"><code><span class="type">void</span></code></em>);
 <a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem"><span class="returnvalue">NautilusMenuItem</span></a> *  <a class="link" href="libnautilus-extension-nautilus-menu.html#nautilus-menu-item-new" title="nautilus_menu_item_new ()">nautilus_menu_item_new</a>              (<em class="parameter"><code>const <span class="type">char</span> *name</code></em>,
                                                          <em class="parameter"><code>const <span class="type">char</span> *label</code></em>,
                                                          <em class="parameter"><code>const <span class="type">char</span> *tip</code></em>,
@@ -71,30 +71,30 @@ struct              <a class="link" href
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-menu.object-hierarchy"></a><h2>Object Hierarchy</h2>
 <pre class="synopsis">
-  <a href="http://library.gnome.org/devel/gobject/unstable/gobject-The-Base-Object-Type.html#GObject">GObject</a>
+  GObject
    +----NautilusMenu
 </pre>
 <pre class="synopsis">
-  <a href="http://library.gnome.org/devel/gobject/unstable/gobject-The-Base-Object-Type.html#GObject">GObject</a>
+  GObject
    +----NautilusMenuItem
 </pre>
 </div>
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-menu.properties"></a><h2>Properties</h2>
 <pre class="synopsis">
-  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--icon" title='The "icon" property'>icon</a>"                     <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write
-  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--label" title='The "label" property'>label</a>"                    <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write
+  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--icon" title='The "icon" property'>icon</a>"                     <span class="type">gchar</span>*                : Read / Write
+  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--label" title='The "label" property'>label</a>"                    <span class="type">gchar</span>*                : Read / Write
   "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--menu" title='The "menu" property'>menu</a>"                     <a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu"><span class="type">NautilusMenu</span></a>*         : Read / Write
-  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--name" title='The "name" property'>name</a>"                     <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write / Construct Only
-  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--priority" title='The "priority" property'>priority</a>"                 <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="type">gboolean</span></a>              : Read / Write
-  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--sensitive" title='The "sensitive" property'>sensitive</a>"                <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="type">gboolean</span></a>              : Read / Write
-  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--tip" title='The "tip" property'>tip</a>"                      <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write
+  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--name" title='The "name" property'>name</a>"                     <span class="type">gchar</span>*                : Read / Write / Construct Only
+  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--priority" title='The "priority" property'>priority</a>"                 <span class="type">gboolean</span>              : Read / Write
+  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--sensitive" title='The "sensitive" property'>sensitive</a>"                <span class="type">gboolean</span>              : Read / Write
+  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem--tip" title='The "tip" property'>tip</a>"                      <span class="type">gchar</span>*                : Read / Write
 </pre>
 </div>
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-menu.signals"></a><h2>Signals</h2>
 <pre class="synopsis">
-  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem-activate" title='The "activate" signal'>activate</a>"                                       : <a href="http://library.gnome.org/devel/gobject/unstable/gobject-Signals.html#G-SIGNAL-RUN-LAST:CAPS"><code class="literal">Run Last</code></a>
+  "<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem-activate" title='The "activate" signal'>activate</a>"                                       : <code class="literal">Run Last</code>
 </pre>
 </div>
 <div class="refsect1">
@@ -182,7 +182,7 @@ struct              <a class="link" href
 <hr>
 <div class="refsect2">
 <a name="nautilus-menu-new"></a><h3>nautilus_menu_new ()</h3>
-<pre class="programlisting"><a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu"><span class="returnvalue">NautilusMenu</span></a> *	     nautilus_menu_new                   (<em class="parameter"><code><span class="type">void</span></code></em>);</pre>
+<pre class="programlisting"><a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu"><span class="returnvalue">NautilusMenu</span></a> *      nautilus_menu_new                   (<em class="parameter"><code><span class="type">void</span></code></em>);</pre>
 <p>
 </p>
 </div>
@@ -197,21 +197,21 @@ struct              <a class="link" href
 <hr>
 <div class="refsect2">
 <a name="nautilus-menu-get-items"></a><h3>nautilus_menu_get_items ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *	            nautilus_menu_get_items             (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu"><span class="type">NautilusMenu</span></a> *menu</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">GList</span> *             nautilus_menu_get_items             (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenu"><span class="type">NautilusMenu</span></a> *menu</code></em>);</pre>
 <p>
 </p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="nautilus-menu-item-list-free"></a><h3>nautilus_menu_item_list_free ()</h3>
-<pre class="programlisting"><span class="returnvalue">void</span>                nautilus_menu_item_list_free        (<em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> *item_list</code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">void</span>                nautilus_menu_item_list_free        (<em class="parameter"><code><span class="type">GList</span> *item_list</code></em>);</pre>
 <p>
 </p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="nautilus-menu-item-get-type"></a><h3>nautilus_menu_item_get_type ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/gobject/unstable/gobject-Type-Information.html#GType"><span class="returnvalue">GType</span></a>               nautilus_menu_item_get_type         (<em class="parameter"><code><span class="type">void</span></code></em>);</pre>
+<pre class="programlisting"><span class="returnvalue">GType</span>               nautilus_menu_item_get_type         (<em class="parameter"><code><span class="type">void</span></code></em>);</pre>
 <p>
 </p>
 </div>
@@ -296,14 +296,14 @@ Attachs a menu to the given <a class="li
 <a name="libnautilus-extension-nautilus-menu.property-details"></a><h2>Property Details</h2>
 <div class="refsect2">
 <a name="NautilusMenuItem--icon"></a><h3>The <code class="literal">"icon"</code> property</h3>
-<pre class="programlisting">  "icon"                     <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write</pre>
+<pre class="programlisting">  "icon"                     <span class="type">gchar</span>*                : Read / Write</pre>
 <p>Name of the icon to display in the menu item.</p>
 <p>Default value: NULL</p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="NautilusMenuItem--label"></a><h3>The <code class="literal">"label"</code> property</h3>
-<pre class="programlisting">  "label"                    <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write</pre>
+<pre class="programlisting">  "label"                    <span class="type">gchar</span>*                : Read / Write</pre>
 <p>Label to display to the user.</p>
 <p>Default value: NULL</p>
 </div>
@@ -316,28 +316,28 @@ Attachs a menu to the given <a class="li
 <hr>
 <div class="refsect2">
 <a name="NautilusMenuItem--name"></a><h3>The <code class="literal">"name"</code> property</h3>
-<pre class="programlisting">  "name"                     <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write / Construct Only</pre>
+<pre class="programlisting">  "name"                     <span class="type">gchar</span>*                : Read / Write / Construct Only</pre>
 <p>Name of the item.</p>
 <p>Default value: NULL</p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="NautilusMenuItem--priority"></a><h3>The <code class="literal">"priority"</code> property</h3>
-<pre class="programlisting">  "priority"                 <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="type">gboolean</span></a>              : Read / Write</pre>
+<pre class="programlisting">  "priority"                 <span class="type">gboolean</span>              : Read / Write</pre>
 <p>Show priority text in toolbars.</p>
 <p>Default value: TRUE</p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="NautilusMenuItem--sensitive"></a><h3>The <code class="literal">"sensitive"</code> property</h3>
-<pre class="programlisting">  "sensitive"                <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gboolean"><span class="type">gboolean</span></a>              : Read / Write</pre>
+<pre class="programlisting">  "sensitive"                <span class="type">gboolean</span>              : Read / Write</pre>
 <p>Whether the menu item is sensitive.</p>
 <p>Default value: TRUE</p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="NautilusMenuItem--tip"></a><h3>The <code class="literal">"tip"</code> property</h3>
-<pre class="programlisting">  "tip"                      <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write</pre>
+<pre class="programlisting">  "tip"                      <span class="type">gchar</span>*                : Read / Write</pre>
 <p>Tooltip for the menu item.</p>
 <p>Default value: NULL</p>
 </div>
@@ -347,7 +347,7 @@ Attachs a menu to the given <a class="li
 <div class="refsect2">
 <a name="NautilusMenuItem-activate"></a><h3>The <code class="literal">"activate"</code> signal</h3>
 <pre class="programlisting"><span class="returnvalue">void</span>                user_function                      (<a class="link" href="libnautilus-extension-nautilus-menu.html#NautilusMenuItem"><span class="type">NautilusMenuItem</span></a> *nautilusmenuitem,
-                                                        <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gpointer"><span class="type">gpointer</span></a>          user_data)             : <a href="http://library.gnome.org/devel/gobject/unstable/gobject-Signals.html#G-SIGNAL-RUN-LAST:CAPS"><code class="literal">Run Last</code></a></pre>
+                                                        <span class="type">gpointer</span>          user_data)             : <code class="literal">Run Last</code></pre>
 <p>
 </p>
 <div class="variablelist"><table border="0">
@@ -368,6 +368,6 @@ Attachs a menu to the given <a class="li
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-menu-provider.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-menu-provider.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-menu-provider.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-menu-provider.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="ch01.html" title="Extension Interfaces">
 <link rel="prev" href="libnautilus-extension-nautilus-location-widget-provider.html" title="nautilus-location-widget-provider">
 <link rel="next" href="libnautilus-extension-nautilus-menu.html" title="NautilusMenuItem">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -45,11 +45,11 @@
 <a name="libnautilus-extension-nautilus-menu-provider.synopsis"></a><h2>Synopsis</h2>
 <a name="NautilusMenuProvider"></a><pre class="synopsis">                    <a class="link" href="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProvider-struct" title="NautilusMenuProvider">NautilusMenuProvider</a>;
 struct              <a class="link" href="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProviderIface" title="struct NautilusMenuProviderIface">NautilusMenuProviderIface</a>;
-<a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *             <a class="link" href="libnautilus-extension-nautilus-menu-provider.html#nautilus-menu-provider-get-file-items" title="nautilus_menu_provider_get_file_items ()">nautilus_menu_provider_get_file_items</a>
+<span class="returnvalue">GList</span> *             <a class="link" href="libnautilus-extension-nautilus-menu-provider.html#nautilus-menu-provider-get-file-items" title="nautilus_menu_provider_get_file_items ()">nautilus_menu_provider_get_file_items</a>
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProvider"><span class="type">NautilusMenuProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a href="http://library.gnome.org/devel/gtk/GtkWidget.html"><span class="type">GtkWidget</span></a> *window</code></em>,
-                                                         <em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> *files</code></em>);
-<a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *             <a class="link" href="libnautilus-extension-nautilus-menu-provider.html#nautilus-menu-provider-get-background-items" title="nautilus_menu_provider_get_background_items ()">nautilus_menu_provider_get_background_items</a>
+                                                         <em class="parameter"><code><span class="type">GList</span> *files</code></em>);
+<span class="returnvalue">GList</span> *             <a class="link" href="libnautilus-extension-nautilus-menu-provider.html#nautilus-menu-provider-get-background-items" title="nautilus_menu_provider_get_background_items ()">nautilus_menu_provider_get_background_items</a>
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProvider"><span class="type">NautilusMenuProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a href="http://library.gnome.org/devel/gtk/GtkWidget.html"><span class="type">GtkWidget</span></a> *window</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *current_folder</code></em>);
@@ -68,12 +68,12 @@ struct              <a class="link" href
 <a name="libnautilus-extension-nautilus-menu-provider.prerequisites"></a><h2>Prerequisites</h2>
 <p>
 NautilusMenuProvider requires
- <a href="http://library.gnome.org/devel/gobject/unstable/gobject-The-Base-Object-Type.html#GObject">GObject</a>.</p>
+ GObject.</p>
 </div>
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-menu-provider.signals"></a><h2>Signals</h2>
 <pre class="synopsis">
-  "<a class="link" href="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProvider-items-updated" title='The "items-updated" signal'>items-updated</a>"                                  : <a href="http://library.gnome.org/devel/gobject/unstable/gobject-Signals.html#G-SIGNAL-RUN-LAST:CAPS"><code class="literal">Run Last</code></a>
+  "<a class="link" href="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProvider-items-updated" title='The "items-updated" signal'>items-updated</a>"                                  : <code class="literal">Run Last</code>
 </pre>
 </div>
 <div class="refsect1">
@@ -109,17 +109,17 @@ NautilusMenuProvider requires
 <hr>
 <div class="refsect2">
 <a name="nautilus-menu-provider-get-file-items"></a><h3>nautilus_menu_provider_get_file_items ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *             nautilus_menu_provider_get_file_items
+<pre class="programlisting"><span class="returnvalue">GList</span> *             nautilus_menu_provider_get_file_items
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProvider"><span class="type">NautilusMenuProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a href="http://library.gnome.org/devel/gtk/GtkWidget.html"><span class="type">GtkWidget</span></a> *window</code></em>,
-                                                         <em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> *files</code></em>);</pre>
+                                                         <em class="parameter"><code><span class="type">GList</span> *files</code></em>);</pre>
 <p>
 </p>
 </div>
 <hr>
 <div class="refsect2">
 <a name="nautilus-menu-provider-get-background-items"></a><h3>nautilus_menu_provider_get_background_items ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *             nautilus_menu_provider_get_background_items
+<pre class="programlisting"><span class="returnvalue">GList</span> *             nautilus_menu_provider_get_background_items
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProvider"><span class="type">NautilusMenuProvider</span></a> *provider</code></em>,
                                                          <em class="parameter"><code><a href="http://library.gnome.org/devel/gtk/GtkWidget.html"><span class="type">GtkWidget</span></a> *window</code></em>,
                                                          <em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a> *current_folder</code></em>);</pre>
@@ -140,7 +140,7 @@ NautilusMenuProvider requires
 <div class="refsect2">
 <a name="NautilusMenuProvider-items-updated"></a><h3>The <code class="literal">"items-updated"</code> signal</h3>
 <pre class="programlisting"><span class="returnvalue">void</span>                user_function                      (<a class="link" href="libnautilus-extension-nautilus-menu-provider.html#NautilusMenuProvider"><span class="type">NautilusMenuProvider</span></a> *nautilusmenuprovider,
-                                                        <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gpointer"><span class="type">gpointer</span></a>              user_data)                 : <a href="http://library.gnome.org/devel/gobject/unstable/gobject-Signals.html#G-SIGNAL-RUN-LAST:CAPS"><code class="literal">Run Last</code></a></pre>
+                                                        <span class="type">gpointer</span>              user_data)                 : <code class="literal">Run Last</code></pre>
 <p>
 </p>
 <div class="variablelist"><table border="0">
@@ -161,6 +161,6 @@ NautilusMenuProvider requires
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-property-page.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-property-page.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-property-page.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-property-page.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="ch01.html" title="Extension Interfaces">
 <link rel="prev" href="libnautilus-extension-nautilus-property-page-provider.html" title="nautilus-property-page-provider">
 <link rel="next" href="ix01.html" title="Index">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -51,7 +51,7 @@ struct              <a class="link" href
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-property-page.object-hierarchy"></a><h2>Object Hierarchy</h2>
 <pre class="synopsis">
-  <a href="http://library.gnome.org/devel/gobject/unstable/gobject-The-Base-Object-Type.html#GObject">GObject</a>
+  GObject
    +----NautilusPropertyPage
 </pre>
 </div>
@@ -59,7 +59,7 @@ struct              <a class="link" href
 <a name="libnautilus-extension-nautilus-property-page.properties"></a><h2>Properties</h2>
 <pre class="synopsis">
   "<a class="link" href="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage--label" title='The "label" property'>label</a>"                    <a href="http://library.gnome.org/devel/gtk/GtkWidget.html"><span class="type">GtkWidget</span></a>*            : Read / Write
-  "<a class="link" href="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage--name" title='The "name" property'>name</a>"                     <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write / Construct Only
+  "<a class="link" href="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage--name" title='The "name" property'>name</a>"                     <span class="type">gchar</span>*                : Read / Write / Construct Only
   "<a class="link" href="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage--page" title='The "page" property'>page</a>"                     <a href="http://library.gnome.org/devel/gtk/GtkWidget.html"><span class="type">GtkWidget</span></a>*            : Read / Write
 </pre>
 </div>
@@ -126,7 +126,7 @@ Creates a new <a class="link" href="libn
 <hr>
 <div class="refsect2">
 <a name="NautilusPropertyPage--name"></a><h3>The <code class="literal">"name"</code> property</h3>
-<pre class="programlisting">  "name"                     <a href="http://library.gnome.org/devel/glib/unstable/glib-Basic-Types.html#gchar"><span class="type">gchar</span></a>*                : Read / Write / Construct Only</pre>
+<pre class="programlisting">  "name"                     <span class="type">gchar</span>*                : Read / Write / Construct Only</pre>
 <p>Name of the page.</p>
 <p>Default value: NULL</p>
 </div>
@@ -140,6 +140,6 @@ Creates a new <a class="link" href="libn
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-property-page-provider.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-property-page-provider.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-property-page-provider.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/libnautilus-extension-nautilus-property-page-provider.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="ch01.html" title="Extension Interfaces">
 <link rel="prev" href="libnautilus-extension-nautilus-menu.html" title="NautilusMenuItem">
 <link rel="next" href="libnautilus-extension-nautilus-property-page.html" title="NautilusPropertyPage">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -43,9 +43,9 @@
 <a name="libnautilus-extension-nautilus-property-page-provider.synopsis"></a><h2>Synopsis</h2>
 <a name="NautilusPropertyPageProvider"></a><pre class="synopsis">                    <a class="link" href="libnautilus-extension-nautilus-property-page-provider.html#NautilusPropertyPageProvider-struct" title="NautilusPropertyPageProvider">NautilusPropertyPageProvider</a>;
 struct              <a class="link" href="libnautilus-extension-nautilus-property-page-provider.html#NautilusPropertyPageProviderIface" title="struct NautilusPropertyPageProviderIface">NautilusPropertyPageProviderIface</a>;
-<a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *             <a class="link" href="libnautilus-extension-nautilus-property-page-provider.html#nautilus-property-page-provider-get-pages" title="nautilus_property_page_provider_get_pages ()">nautilus_property_page_provider_get_pages</a>
+<span class="returnvalue">GList</span> *             <a class="link" href="libnautilus-extension-nautilus-property-page-provider.html#nautilus-property-page-provider-get-pages" title="nautilus_property_page_provider_get_pages ()">nautilus_property_page_provider_get_pages</a>
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-property-page-provider.html#NautilusPropertyPageProvider"><span class="type">NautilusPropertyPageProvider</span></a> *provider</code></em>,
-                                                         <em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> *files</code></em>);
+                                                         <em class="parameter"><code><span class="type">GList</span> *files</code></em>);
 </pre>
 </div>
 <div class="refsect1">
@@ -59,7 +59,7 @@ struct              <a class="link" href
 <a name="libnautilus-extension-nautilus-property-page-provider.prerequisites"></a><h2>Prerequisites</h2>
 <p>
 NautilusPropertyPageProvider requires
- <a href="http://library.gnome.org/devel/gobject/unstable/gobject-The-Base-Object-Type.html#GObject">GObject</a>.</p>
+ GObject.</p>
 </div>
 <div class="refsect1">
 <a name="libnautilus-extension-nautilus-property-page-provider.description"></a><h2>Description</h2>
@@ -90,9 +90,9 @@ NautilusPropertyPageProvider requires
 <hr>
 <div class="refsect2">
 <a name="nautilus-property-page-provider-get-pages"></a><h3>nautilus_property_page_provider_get_pages ()</h3>
-<pre class="programlisting"><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="returnvalue">GList</span></a> *             nautilus_property_page_provider_get_pages
+<pre class="programlisting"><span class="returnvalue">GList</span> *             nautilus_property_page_provider_get_pages
                                                         (<em class="parameter"><code><a class="link" href="libnautilus-extension-nautilus-property-page-provider.html#NautilusPropertyPageProvider"><span class="type">NautilusPropertyPageProvider</span></a> *provider</code></em>,
-                                                         <em class="parameter"><code><a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> *files</code></em>);</pre>
+                                                         <em class="parameter"><code><span class="type">GList</span> *files</code></em>);</pre>
 <p>
 This function is called by Nautilus when it wants property page
 items from the extension.
@@ -111,12 +111,12 @@ is shown, so it should return quickly.
 </tr>
 <tr>
 <td><p><span class="term"><em class="parameter"><code>files</code></em> :</span></p></td>
-<td>a <a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> of <a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a>
+<td>a <span class="type">GList</span> of <a class="link" href="libnautilus-extension-nautilus-file-info.html#NautilusFileInfo"><span class="type">NautilusFileInfo</span></a>
 </td>
 </tr>
 <tr>
 <td><p><span class="term"><span class="emphasis"><em>Returns</em></span> :</span></p></td>
-<td>A <a href="http://library.gnome.org/devel/glib/unstable/glib-Doubly-Linked-Lists.html#GList"><span class="type">GList</span></a> of allocated <a class="link" href="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage"><span class="type">NautilusPropertyPage</span></a> items.</td>
+<td>A <span class="type">GList</span> of allocated <a class="link" href="libnautilus-extension-nautilus-property-page.html#NautilusPropertyPage"><span class="type">NautilusPropertyPage</span></a> items.</td>
 </tr>
 </tbody>
 </table></div>
@@ -125,6 +125,6 @@ is shown, so it should return quickly.
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/html/pt01.html 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/pt01.html
--- 3.0.2-4/docs/reference/libnautilus-extension/html/pt01.html	2011-05-24 18:51:35.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/html/pt01.html	2011-09-26 14:21:31.000000000 +0000
@@ -8,7 +8,7 @@
 <link rel="up" href="index.html" title="Nautilus Extension Reference Manual">
 <link rel="prev" href="index.html" title="Nautilus Extension Reference Manual">
 <link rel="next" href="ch01.html" title="Extension Interfaces">
-<meta name="generator" content="GTK-Doc V1.17 (XML mode)">
+<meta name="generator" content="GTK-Doc V1.17.1 (XML mode)">
 <link rel="stylesheet" href="style.css" type="text/css">
 </head>
 <body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
@@ -21,7 +21,7 @@
 </tr></table>
 <div class="part">
 <div class="titlepage"><div><div><h1 class="title">
-<a name="id2561782"></a>Part I. API Reference</h1></div></div></div>
+<a name="id328574"></a>Part I. API Reference</h1></div></div></div>
 <div class="toc">
 <p><b>Table of Contents</b></p>
 <dl>
@@ -63,6 +63,6 @@
 </div>
 <div class="footer">
 <hr>
-          Generated by GTK-Doc V1.17</div>
+          Generated by GTK-Doc V1.17.1</div>
 </body>
 </html>
\ No newline at end of file
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/libnautilus-extension.types 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/libnautilus-extension.types
--- 3.0.2-4/docs/reference/libnautilus-extension/libnautilus-extension.types	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/libnautilus-extension.types	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,11 @@
+nautilus_property_page_provider_get_type
+nautilus_location_widget_provider_get_type
+nautilus_operation_result_get_type
+nautilus_file_info_get_type
+nautilus_property_page_get_type
+nautilus_info_provider_get_type
+nautilus_column_get_type
+nautilus_column_provider_get_type
+nautilus_menu_provider_get_type
+nautilus_menu_get_type
+nautilus_menu_item_get_type
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/Makefile.in 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/Makefile.in
--- 3.0.2-4/docs/reference/libnautilus-extension/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/Makefile.in	2011-09-26 14:18:27.000000000 +0000
@@ -112,6 +112,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -181,6 +183,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
@@ -318,10 +322,10 @@ GTKDOC_LIBS = \
 	$(BASE_LIBS)                                        \
 	$(NULL)
 
-@GTK_DOC_USE_LIBTOOL_FALSE@GTKDOC_CC = $(CC) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
-@GTK_DOC_USE_LIBTOOL_TRUE@GTKDOC_CC = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
-@GTK_DOC_USE_LIBTOOL_FALSE@GTKDOC_LD = $(CC) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS)
-@GTK_DOC_USE_LIBTOOL_TRUE@GTKDOC_LD = $(LIBTOOL) --tag=CC --mode=link $(CC) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS)
+@GTK_DOC_USE_LIBTOOL_FALSE@GTKDOC_CC = $(CC) $(INCLUDES) $(GTKDOC_DEPS_CFLAGS) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
+@GTK_DOC_USE_LIBTOOL_TRUE@GTKDOC_CC = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(INCLUDES) $(GTKDOC_DEPS_CFLAGS) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
+@GTK_DOC_USE_LIBTOOL_FALSE@GTKDOC_LD = $(CC) $(GTKDOC_DEPS_LIBS) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS)
+@GTK_DOC_USE_LIBTOOL_TRUE@GTKDOC_LD = $(LIBTOOL) --tag=CC --mode=link $(CC) $(GTKDOC_DEPS_LIBS) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS)
 @GTK_DOC_USE_LIBTOOL_FALSE@GTKDOC_RUN = 
 @GTK_DOC_USE_LIBTOOL_TRUE@GTKDOC_RUN = $(LIBTOOL) --mode=execute
 
@@ -343,10 +347,10 @@ SETUP_FILES = \
 
 # Other files to distribute
 # e.g. EXTRA_DIST += version.xml.in
-EXTRA_DIST = $(SETUP_FILES) version.xml.in
+EXTRA_DIST = $(HTML_IMAGES) $(SETUP_FILES) version.xml.in
 DOC_STAMPS = setup-build.stamp scan-build.stamp tmpl-build.stamp sgml-build.stamp \
 	html-build.stamp pdf-build.stamp \
-	setup.stamp tmpl.stamp sgml.stamp html.stamp pdf.stamp
+	tmpl.stamp sgml.stamp html.stamp pdf.stamp
 
 SCANOBJ_FILES = \
 	$(DOC_MODULE).args 	 \
@@ -571,36 +575,42 @@ $(REPORT_FILES): sgml-build.stamp
 
 setup-build.stamp:
 	-@if test "$(abs_srcdir)" != "$(abs_builddir)" ; then \
-	   echo 'gtk-doc: Preparing build'; \
-	   files=`echo $(SETUP_FILES) $(expand_content_files) $(DOC_MODULE).types`; \
-	   if test "x$$files" != "x" ; then \
-	       for file in $$files ; do \
-	           test -f $(abs_srcdir)/$$file && \
-	               cp -p $(abs_srcdir)/$$file $(abs_builddir)/; \
-	       done \
-	   fi; \
-	   test -f $(abs_srcdir)/tmpl && \
-	       cp -rp $(abs_srcdir)/tmpl $(abs_builddir)/; \
+	    echo '  DOC   Preparing build'; \
+	    files=`echo $(SETUP_FILES) $(expand_content_files) $(DOC_MODULE).types`; \
+	    if test "x$$files" != "x" ; then \
+	        for file in $$files ; do \
+	            test -f $(abs_srcdir)/$$file && \
+	                cp -pu $(abs_srcdir)/$$file $(abs_builddir)/ || true; \
+	        done; \
+	    fi; \
+	    test -f $(abs_srcdir)/tmpl && \
+	        cp -rp $(abs_srcdir)/tmpl $(abs_builddir)/; \
 	fi
 	@touch setup-build.stamp
 
-setup.stamp: setup-build.stamp
-	@true
-
 #### scan ####
 
 scan-build.stamp: $(HFILE_GLOB) $(CFILE_GLOB)
-	@echo 'gtk-doc: Scanning header files'
+	@echo '  DOC   Scanning header files'
 	@_source_dir='' ; \
 	for i in $(DOC_SOURCE_DIR) ; do \
 	    _source_dir="$${_source_dir} --source-dir=$$i" ; \
 	done ; \
 	gtkdoc-scan --module=$(DOC_MODULE) --ignore-headers="$(IGNORE_HFILES)" $${_source_dir} $(SCAN_OPTIONS) $(EXTRA_HFILES)
 	@if grep -l '^..*$$' $(DOC_MODULE).types > /dev/null 2>&1 ; then \
-	    CC="$(GTKDOC_CC)" LD="$(GTKDOC_LD)" RUN="$(GTKDOC_RUN)" CFLAGS="$(GTKDOC_CFLAGS) $(CFLAGS)" LDFLAGS="$(GTKDOC_LIBS) $(LDFLAGS)" gtkdoc-scangobj $(SCANGOBJ_OPTIONS) --module=$(DOC_MODULE) ; \
+	    echo "  DOC   Introspecting gobjects"; \
+	    scanobj_options=""; \
+	    gtkdoc-scangobj 2>&1 --help | grep  >/dev/null "\-\-verbose"; \
+	    if test "$(?)" = "0"; then \
+	        if test "x$(V)" = "x1"; then \
+	            scanobj_options="--verbose"; \
+	        fi; \
+	    fi; \
+	    CC="$(GTKDOC_CC)" LD="$(GTKDOC_LD)" RUN="$(GTKDOC_RUN)" CFLAGS="$(GTKDOC_CFLAGS) $(CFLAGS)" LDFLAGS="$(GTKDOC_LIBS) $(LDFLAGS)" \
+	    gtkdoc-scangobj $(SCANGOBJ_OPTIONS) $$scanobj_options --module=$(DOC_MODULE); \
 	else \
 	    for i in $(SCANOBJ_FILES) ; do \
-               test -f $$i || touch $$i ; \
+	        test -f $$i || touch $$i ; \
 	    done \
 	fi
 	@touch scan-build.stamp
@@ -610,8 +620,8 @@ $(DOC_MODULE)-decl.txt $(SCANOBJ_FILES) 
 
 #### templates ####
 
-tmpl-build.stamp: setup.stamp $(DOC_MODULE)-decl.txt $(SCANOBJ_FILES) $(DOC_MODULE)-sections.txt $(DOC_MODULE)-overrides.txt
-	@echo 'gtk-doc: Rebuilding template files'
+tmpl-build.stamp: setup-build.stamp $(DOC_MODULE)-decl.txt $(SCANOBJ_FILES) $(DOC_MODULE)-sections.txt $(DOC_MODULE)-overrides.txt
+	@echo '  DOC   Rebuilding template files'
 	@gtkdoc-mktmpl --module=$(DOC_MODULE) $(MKTMPL_OPTIONS)
 	@if test "$(abs_srcdir)" != "$(abs_builddir)" ; then \
 	  if test -w $(abs_srcdir) ; then \
@@ -629,7 +639,7 @@ $(srcdir)/tmpl/*.sgml:
 #### xml ####
 
 sgml-build.stamp: tmpl.stamp $(DOC_MODULE)-sections.txt $(srcdir)/tmpl/*.sgml $(expand_content_files)
-	@echo 'gtk-doc: Building XML'
+	@echo '  DOC   Building XML'
 	@-chmod -R u+w $(srcdir)
 	@_source_dir='' ; \
 	for i in $(DOC_SOURCE_DIR) ; do \
@@ -644,13 +654,19 @@ sgml.stamp: sgml-build.stamp
 #### html ####
 
 html-build.stamp: sgml.stamp $(DOC_MAIN_SGML_FILE) $(content_files)
-	@echo 'gtk-doc: Building HTML'
+	@echo '  DOC   Building HTML'
 	@rm -rf html
 	@mkdir html
 	@mkhtml_options=""; \
+	gtkdoc-mkhtml 2>&1 --help | grep  >/dev/null "\-\-verbose"; \
+	if test "$(?)" = "0"; then \
+	  if test "x$(V)" = "x1"; then \
+	    mkhtml_options="$$mkhtml_options --verbose"; \
+	  fi; \
+	fi; \
 	gtkdoc-mkhtml 2>&1 --help | grep  >/dev/null "\-\-path"; \
 	if test "$(?)" = "0"; then \
-	  mkhtml_options=--path="$(abs_srcdir)"; \
+	  mkhtml_options="$$mkhtml_options --path=\"$(abs_srcdir)\""; \
 	fi; \
 	cd html && gtkdoc-mkhtml $$mkhtml_options $(MKHTML_OPTIONS) $(DOC_MODULE) ../$(DOC_MAIN_SGML_FILE)
 	-@test "x$(HTML_IMAGES)" = "x" || \
@@ -662,49 +678,55 @@ html-build.stamp: sgml.stamp $(DOC_MAIN_
 	    cp $(abs_builddir)/$$file $(abs_builddir)/html; \
 	  fi; \
 	done;
-	@echo 'gtk-doc: Fixing cross-references'
+	@echo '  DOC   Fixing cross-references'
 	@gtkdoc-fixxref --module=$(DOC_MODULE) --module-dir=html --html-dir=$(HTML_DIR) $(FIXXREF_OPTIONS)
 	@touch html-build.stamp
 
 #### pdf ####
 
 pdf-build.stamp: sgml.stamp $(DOC_MAIN_SGML_FILE) $(content_files)
-	@echo 'gtk-doc: Building PDF'
-	@rm -rf $(DOC_MODULE).pdf
-	@mkpdf_imgdirs=""; \
+	@echo '  DOC   Building PDF'
+	@rm -f $(DOC_MODULE).pdf
+	@mkpdf_options=""; \
+	gtkdoc-mkpdf 2>&1 --help | grep  >/dev/null "\-\-verbose"; \
+	if test "$(?)" = "0"; then \
+	  if test "x$(V)" = "x1"; then \
+	    mkpdf_options="$$mkpdf_options --verbose"; \
+	  fi; \
+	fi; \
 	if test "x$(HTML_IMAGES)" != "x"; then \
 	  for img in $(HTML_IMAGES); do \
 	    part=`dirname $$img`; \
-	    echo $$mkpdf_imgdirs | grep >/dev/null "\-\-imgdir=$$part "; \
+	    echo $$mkpdf_options | grep >/dev/null "\-\-imgdir=$$part "; \
 	    if test $$? != 0; then \
-	      mkpdf_imgdirs="$$mkpdf_imgdirs --imgdir=$$part"; \
+	      mkpdf_options="$$mkpdf_options --imgdir=$$part"; \
 	    fi; \
 	  done; \
 	fi; \
-	gtkdoc-mkpdf --path="$(abs_srcdir)" $$mkpdf_imgdirs $(DOC_MODULE) $(DOC_MAIN_SGML_FILE) $(MKPDF_OPTIONS)
+	gtkdoc-mkpdf --path="$(abs_srcdir)" $$mkpdf_options $(DOC_MODULE) $(DOC_MAIN_SGML_FILE) $(MKPDF_OPTIONS)
 	@touch pdf-build.stamp
 
 ##############
 
 clean-local:
-	rm -f *~ *.bak
-	rm -rf .libs
+	@rm -f *~ *.bak
+	@rm -rf .libs
 
 distclean-local:
-	rm -rf xml html $(REPORT_FILES) $(DOC_MODULE).pdf \
+	@rm -rf xml html $(REPORT_FILES) $(DOC_MODULE).pdf \
 	    $(DOC_MODULE)-decl-list.txt $(DOC_MODULE)-decl.txt
-	if test "$(abs_srcdir)" != "$(abs_builddir)" ; then \
+	@if test "$(abs_srcdir)" != "$(abs_builddir)" ; then \
 	    rm -f $(SETUP_FILES) $(expand_content_files) $(DOC_MODULE).types; \
 	    rm -rf tmpl; \
 	fi
 
 maintainer-clean-local: clean
-	rm -rf xml html
+	@rm -rf xml html
 
 install-data-local:
 	@installfiles=`echo $(srcdir)/html/*`; \
 	if test "$$installfiles" = '$(srcdir)/html/*'; \
-	then echo '-- Nothing to install' ; \
+	then echo 1>&2 'Nothing to install' ; \
 	else \
 	  if test -n "$(DOC_MODULE_VERSION)"; then \
 	    installdir="$(DESTDIR)$(TARGET_DIR)-$(DOC_MODULE_VERSION)"; \
@@ -713,14 +735,12 @@ install-data-local:
 	  fi; \
 	  $(mkinstalldirs) $${installdir} ; \
 	  for i in $$installfiles; do \
-	    echo '-- Installing '$$i ; \
+	    echo ' $(INSTALL_DATA) '$$i ; \
 	    $(INSTALL_DATA) $$i $${installdir}; \
 	  done; \
 	  if test -n "$(DOC_MODULE_VERSION)"; then \
 	    mv -f $${installdir}/$(DOC_MODULE).devhelp2 \
 	      $${installdir}/$(DOC_MODULE)-$(DOC_MODULE_VERSION).devhelp2; \
-	    mv -f $${installdir}/$(DOC_MODULE).devhelp \
-	      $${installdir}/$(DOC_MODULE)-$(DOC_MODULE_VERSION).devhelp; \
 	  fi; \
 	  $(GTKDOC_REBASE) --relative --dest-dir=$(DESTDIR) --html-dir=$${installdir}; \
 	fi
@@ -742,15 +762,15 @@ uninstall-local:
 @ENABLE_GTK_DOC_FALSE@	@false
 
 dist-hook: dist-check-gtkdoc dist-hook-local
-	mkdir $(distdir)/tmpl
-	mkdir $(distdir)/html
-	-cp $(build)/tmpl/*.sgml $(distdir)/tmpl
-	cp $(builddir)/html/* $(distdir)/html
-	-cp $(builddir)/$(DOC_MODULE).pdf $(distdir)/
-	-cp $(build)/$(DOC_MODULE).types $(distdir)/
-	-cp $(build)/$(DOC_MODULE)-sections.txt $(distdir)/
-	cd $(distdir) && rm -f $(DISTCLEANFILES)
-	$(GTKDOC_REBASE) --online --relative --html-dir=$(distdir)/html
+	@mkdir $(distdir)/tmpl
+	@mkdir $(distdir)/html
+	@-cp ./tmpl/*.sgml $(distdir)/tmpl
+	@cp ./html/* $(distdir)/html
+	@-cp ./$(DOC_MODULE).pdf $(distdir)/
+	@-cp ./$(DOC_MODULE).types $(distdir)/
+	@-cp ./$(DOC_MODULE)-sections.txt $(distdir)/
+	@cd $(distdir) && rm -f $(DISTCLEANFILES)
+	@$(GTKDOC_REBASE) --online --relative --html-dir=$(distdir)/html
 
 .PHONY : dist-hook-local docs
 
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-column-provider.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-column-provider.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-column-provider.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-column-provider.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,45 @@
+<!-- ##### SECTION Title ##### -->
+nautilus-column-provider
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
+<!-- ##### STRUCT NautilusColumnProvider ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### STRUCT NautilusColumnProviderIface ##### -->
+<para>
+
+</para>
+
+@g_iface: 
+@get_columns: 
+
+<!-- ##### FUNCTION nautilus_column_provider_get_columns ##### -->
+<para>
+
+</para>
+
+@provider: 
+@Returns: 
+
+
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-column.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-column.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-column.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-column.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,76 @@
+<!-- ##### SECTION Title ##### -->
+NautilusColumn
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
+<!-- ##### STRUCT NautilusColumnDetails ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### STRUCT NautilusColumn ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### ARG NautilusColumn:attribute ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusColumn:attribute-q ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusColumn:description ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusColumn:label ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusColumn:name ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusColumn:xalign ##### -->
+<para>
+
+</para>
+
+<!-- ##### FUNCTION nautilus_column_new ##### -->
+<para>
+
+</para>
+
+@name: 
+@attribute: 
+@label: 
+@description: 
+@Returns: 
+
+
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-extension-types.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-extension-types.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-extension-types.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-extension-types.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,78 @@
+<!-- ##### SECTION Title ##### -->
+nautilus-extension-types
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
+<!-- ##### MACRO NAUTILUS_TYPE_OPERATION_RESULT ##### -->
+<para>
+
+</para>
+
+
+
+<!-- ##### STRUCT NautilusOperationHandle ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### ENUM NautilusOperationResult ##### -->
+<para>
+
+</para>
+
+@NAUTILUS_OPERATION_COMPLETE: 
+@NAUTILUS_OPERATION_FAILED: 
+@NAUTILUS_OPERATION_IN_PROGRESS: 
+
+<!-- ##### FUNCTION nautilus_operation_result_get_type ##### -->
+<para>
+
+</para>
+
+@void: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_module_initialize ##### -->
+<para>
+
+</para>
+
+@module: 
+
+
+<!-- ##### FUNCTION nautilus_module_shutdown ##### -->
+<para>
+
+</para>
+
+@void: 
+
+
+<!-- ##### FUNCTION nautilus_module_list_types ##### -->
+<para>
+
+</para>
+
+@types: 
+@num_types: 
+
+
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-file-info.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-file-info.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-file-info.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-file-info.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,257 @@
+<!-- ##### SECTION Title ##### -->
+nautilus-file-info
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
+<!-- ##### MACRO NAUTILUS_FILE_DEFINED ##### -->
+<para>
+
+</para>
+
+
+
+<!-- ##### TYPEDEF NautilusFile ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### TYPEDEF NautilusFileInfo ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### STRUCT NautilusFileInfoIface ##### -->
+<para>
+
+</para>
+
+@g_iface: 
+@is_gone: 
+@get_name: 
+@get_uri: 
+@get_parent_uri: 
+@get_uri_scheme: 
+@get_mime_type: 
+@is_mime_type: 
+@is_directory: 
+@add_emblem: 
+@get_string_attribute: 
+@add_string_attribute: 
+@invalidate_extension_info: 
+@get_activation_uri: 
+@get_file_type: 
+@get_location: 
+@get_parent_location: 
+@get_parent_info: 
+@get_mount: 
+@can_write: 
+
+<!-- ##### FUNCTION nautilus_file_info_list_copy ##### -->
+<para>
+
+</para>
+
+@files: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_list_free ##### -->
+<para>
+
+</para>
+
+@files: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_is_gone ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_file_type ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_location ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_name ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_uri ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_activation_uri ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_parent_location ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_parent_uri ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_mount ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_uri_scheme ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_parent_info ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_mime_type ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_is_mime_type ##### -->
+<para>
+
+</para>
+
+@file: 
+@mime_type: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_is_directory ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_can_write ##### -->
+<para>
+
+</para>
+
+@file: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_add_emblem ##### -->
+<para>
+
+</para>
+
+@file: 
+@emblem_name: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_get_string_attribute ##### -->
+<para>
+
+</para>
+
+@file: 
+@attribute_name: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_add_string_attribute ##### -->
+<para>
+
+</para>
+
+@file: 
+@attribute_name: 
+@value: 
+
+
+<!-- ##### FUNCTION nautilus_file_info_invalidate_extension_info ##### -->
+<para>
+
+</para>
+
+@file: 
+
+
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-info-provider.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-info-provider.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-info-provider.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-info-provider.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,80 @@
+<!-- ##### SECTION Title ##### -->
+nautilus-info-provider
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
+<!-- ##### STRUCT NautilusInfoProvider ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### STRUCT NautilusInfoProviderIface ##### -->
+<para>
+
+</para>
+
+@g_iface: 
+@update_file_info: 
+@cancel_update: 
+
+<!-- ##### USER_FUNCTION NautilusInfoProviderUpdateComplete ##### -->
+<para>
+
+</para>
+
+@provider: 
+@handle: 
+@result: 
+@user_data: 
+
+
+<!-- ##### FUNCTION nautilus_info_provider_update_file_info ##### -->
+<para>
+
+</para>
+
+@provider: 
+@file: 
+@update_complete: 
+@handle: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_info_provider_cancel_update ##### -->
+<para>
+
+</para>
+
+@provider: 
+@handle: 
+
+
+<!-- ##### FUNCTION nautilus_info_provider_update_complete_invoke ##### -->
+<para>
+
+</para>
+
+@update_complete: 
+@provider: 
+@handle: 
+@result: 
+
+
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-location-widget-provider.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-location-widget-provider.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-location-widget-provider.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-location-widget-provider.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,47 @@
+<!-- ##### SECTION Title ##### -->
+nautilus-location-widget-provider
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
+<!-- ##### STRUCT NautilusLocationWidgetProvider ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### STRUCT NautilusLocationWidgetProviderIface ##### -->
+<para>
+
+</para>
+
+@g_iface: 
+@get_widget: 
+
+<!-- ##### FUNCTION nautilus_location_widget_provider_get_widget ##### -->
+<para>
+
+</para>
+
+@provider: 
+@uri: 
+@window: 
+@Returns: 
+
+
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-menu-item.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-menu-item.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-menu-item.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-menu-item.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,22 @@
+<!-- ##### SECTION Title ##### -->
+nautilus-menu-item
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-menu-provider.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-menu-provider.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-menu-provider.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-menu-provider.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,74 @@
+<!-- ##### SECTION Title ##### -->
+nautilus-menu-provider
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
+<!-- ##### STRUCT NautilusMenuProvider ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### SIGNAL NautilusMenuProvider::items-updated ##### -->
+<para>
+
+</para>
+
+@nautilusmenuprovider: the object which received the signal.
+
+<!-- ##### STRUCT NautilusMenuProviderIface ##### -->
+<para>
+
+</para>
+
+@g_iface: 
+@get_file_items: 
+@get_background_items: 
+
+<!-- ##### FUNCTION nautilus_menu_provider_get_file_items ##### -->
+<para>
+
+</para>
+
+@provider: 
+@window: 
+@files: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_menu_provider_get_background_items ##### -->
+<para>
+
+</para>
+
+@provider: 
+@window: 
+@current_folder: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_menu_provider_emit_items_updated_signal ##### -->
+<para>
+
+</para>
+
+@provider: 
+
+
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-menu.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-menu.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-menu.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-menu.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,208 @@
+<!-- ##### SECTION Title ##### -->
+NautilusMenuItem
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
+<!-- ##### MACRO NAUTILUS_TYPE_MENU_ITEM ##### -->
+<para>
+
+</para>
+
+
+
+<!-- ##### MACRO NAUTILUS_MENU_ITEM ##### -->
+<para>
+
+</para>
+
+@obj: 
+
+
+<!-- ##### MACRO NAUTILUS_MENU_ITEM_CLASS ##### -->
+<para>
+
+</para>
+
+@klass: 
+
+
+<!-- ##### MACRO NAUTILUS_MENU_IS_ITEM ##### -->
+<para>
+
+</para>
+
+@obj: 
+
+
+<!-- ##### MACRO NAUTILUS_MENU_IS_ITEM_CLASS ##### -->
+<para>
+
+</para>
+
+@klass: 
+
+
+<!-- ##### MACRO NAUTILUS_MENU_ITEM_GET_CLASS ##### -->
+<para>
+
+</para>
+
+@obj: 
+
+
+<!-- ##### STRUCT NautilusMenuPrivate ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### STRUCT NautilusMenuItemDetails ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### STRUCT NautilusMenu ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### STRUCT NautilusMenuItem ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### SIGNAL NautilusMenuItem::activate ##### -->
+<para>
+
+</para>
+
+@nautilusmenuitem: the object which received the signal.
+
+<!-- ##### ARG NautilusMenuItem:icon ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusMenuItem:label ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusMenuItem:menu ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusMenuItem:name ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusMenuItem:priority ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusMenuItem:sensitive ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusMenuItem:tip ##### -->
+<para>
+
+</para>
+
+<!-- ##### FUNCTION nautilus_menu_new ##### -->
+<para>
+
+</para>
+
+@void: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_menu_append_item ##### -->
+<para>
+
+</para>
+
+@menu: 
+@item: 
+
+
+<!-- ##### FUNCTION nautilus_menu_get_items ##### -->
+<para>
+
+</para>
+
+@menu: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_menu_item_list_free ##### -->
+<para>
+
+</para>
+
+@item_list: 
+
+
+<!-- ##### FUNCTION nautilus_menu_item_get_type ##### -->
+<para>
+
+</para>
+
+@void: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_menu_item_new ##### -->
+<para>
+
+</para>
+
+@name: 
+@label: 
+@tip: 
+@icon: 
+@Returns: 
+
+
+<!-- ##### FUNCTION nautilus_menu_item_activate ##### -->
+<para>
+
+</para>
+
+@item: 
+
+
+<!-- ##### FUNCTION nautilus_menu_item_set_submenu ##### -->
+<para>
+
+</para>
+
+@item: 
+@menu: 
+
+
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-property-page-provider.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-property-page-provider.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-property-page-provider.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-property-page-provider.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,46 @@
+<!-- ##### SECTION Title ##### -->
+nautilus-property-page-provider
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
+<!-- ##### STRUCT NautilusPropertyPageProvider ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### STRUCT NautilusPropertyPageProviderIface ##### -->
+<para>
+
+</para>
+
+@g_iface: 
+@get_pages: 
+
+<!-- ##### FUNCTION nautilus_property_page_provider_get_pages ##### -->
+<para>
+
+</para>
+
+@provider: 
+@files: 
+@Returns: 
+
+
diff -pruN 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-property-page.sgml 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-property-page.sgml
--- 3.0.2-4/docs/reference/libnautilus-extension/tmpl/nautilus-property-page.sgml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/libnautilus-extension/tmpl/nautilus-property-page.sgml	2011-09-26 14:21:31.000000000 +0000
@@ -0,0 +1,60 @@
+<!-- ##### SECTION Title ##### -->
+NautilusPropertyPage
+
+<!-- ##### SECTION Short_Description ##### -->
+
+
+<!-- ##### SECTION Long_Description ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION See_Also ##### -->
+<para>
+
+</para>
+
+<!-- ##### SECTION Stability_Level ##### -->
+
+
+<!-- ##### SECTION Image ##### -->
+
+
+<!-- ##### STRUCT NautilusPropertyPageDetails ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### STRUCT NautilusPropertyPage ##### -->
+<para>
+
+</para>
+
+
+<!-- ##### ARG NautilusPropertyPage:label ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusPropertyPage:name ##### -->
+<para>
+
+</para>
+
+<!-- ##### ARG NautilusPropertyPage:page ##### -->
+<para>
+
+</para>
+
+<!-- ##### FUNCTION nautilus_property_page_new ##### -->
+<para>
+
+</para>
+
+@name: 
+@label: 
+@page: 
+@Returns: 
+
+
diff -pruN 3.0.2-4/docs/reference/Makefile.in 1:3.2.0-0ubuntu5/docs/reference/Makefile.in
--- 3.0.2-4/docs/reference/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/docs/reference/Makefile.in	2011-09-26 14:18:26.000000000 +0000
@@ -145,6 +145,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -214,6 +216,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
diff -pruN 3.0.2-4/eel/eel-accessibility.c 1:3.2.0-0ubuntu5/eel/eel-accessibility.c
--- 3.0.2-4/eel/eel-accessibility.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-accessibility.c	2011-09-12 23:14:31.000000000 +0000
@@ -333,45 +333,6 @@ eel_accessibility_text_get_character_cou
 	return gtk_text_buffer_get_char_count (util->buffer);
 }
 
-static void
-eel_accessibility_simple_text_interface_init (AtkTextIface *iface)
-{
-	iface->get_text                = eel_accessibility_text_get_text;
-	iface->get_character_at_offset = eel_accessibility_text_get_character_at_offset;
-	iface->get_text_before_offset  = eel_accessibility_text_get_text_before_offset;
-	iface->get_text_at_offset      = eel_accessibility_text_get_text_at_offset;
-	iface->get_text_after_offset   = eel_accessibility_text_get_text_after_offset;
-	iface->get_character_count     = eel_accessibility_text_get_character_count;
-
-/*	iface->get_caret_offset = eel_accessibility_text_get_caret_offset;
-	iface->set_caret_offset = eel_accessibility_text_set_caret_offset;
-	iface->get_selection = eel_accessibility_text_get_selection;
-	iface->get_n_selections = eel_accessibility_text_get_n_selections;
-	iface->add_selection = eel_accessibility_text_add_selection;
-	iface->remove_selection = eel_accessibility_text_remove_selection;
-	iface->set_selection = eel_accessibility_text_set_selection;
-	iface->get_run_attributes = eel_accessibility_text_get_run_attributes;
-	iface->get_default_attributes = eel_accessibility_text_get_default_attributes;
-	iface->get_character_extents = eel_accessibility_text_get_character_extents;
-	iface->get_offset_at_point = eel_accessibility_text_get_offset_at_point; */
-}
-
-void
-eel_accessibility_add_simple_text (GType type)
-{
-	const GInterfaceInfo simple_text_info = {
-		(GInterfaceInitFunc)
-		eel_accessibility_simple_text_interface_init,
-		(GInterfaceFinalizeFunc) NULL,
-		NULL
-	};
-
-	g_return_if_fail (type != G_TYPE_INVALID);
-
-	g_type_add_interface_static (
-		type, ATK_TYPE_TEXT, &simple_text_info);
-}
-
 GType
 eel_accessible_text_get_type (void)
 {
diff -pruN 3.0.2-4/eel/eel-accessibility.h 1:3.2.0-0ubuntu5/eel/eel-accessibility.h
--- 3.0.2-4/eel/eel-accessibility.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-accessibility.h	2011-09-12 23:14:31.000000000 +0000
@@ -92,61 +92,5 @@ typedef struct {
 } EelAccessibleTextIface;
 
 GType eel_accessible_text_get_type      (void);
-void  eel_accessibility_add_simple_text (GType type);
-
-/* From gail - should be unneccessary when AtkObjectFactory is fixed */
-#define EEL_ACCESSIBLE_FACTORY(type, factory_name, type_as_function, opt_create_accessible)	\
-										\
-static GType									\
-type_as_function ## _factory_get_accessible_type (void)				\
-{										\
-  return type;									\
-}										\
-										\
-static AtkObject*								\
-type_as_function ## _factory_create_accessible (GObject *obj)			\
-{										\
-  AtkObject *accessible;							\
-										\
-  g_assert (G_IS_OBJECT (obj));  						\
-										\
-  accessible = opt_create_accessible (obj);					\
-										\
-  return accessible;								\
-}										\
-										\
-static void									\
-type_as_function ## _factory_class_init (AtkObjectFactoryClass *klass)		\
-{										\
-  klass->create_accessible   = type_as_function ## _factory_create_accessible;	\
-  klass->get_accessible_type = type_as_function ## _factory_get_accessible_type;\
-}										\
-										\
-static GType									\
-type_as_function ## _factory_get_type (void)					\
-{										\
-  static GType t = 0;								\
-										\
-  if (!t)									\
-  {										\
-    static const GTypeInfo tinfo =						\
-    {										\
-      sizeof (AtkObjectFactoryClass),					\
-      NULL, NULL, (GClassInitFunc) type_as_function ## _factory_class_init,			\
-      NULL, NULL, sizeof (AtkObjectFactory), 0, NULL, NULL			\
-    };										\
-										\
-    t = g_type_register_static (						\
-	    ATK_TYPE_OBJECT_FACTORY, factory_name, &tinfo, 0);			\
-  }										\
-										\
-  return t;									\
-}
-
-#define EEL_OBJECT_SET_FACTORY(object_type, type_as_function)			\
-	atk_registry_set_factory_type (atk_get_default_registry (),		\
-				       object_type,				\
-				       type_as_function ## _factory_get_type ())
-
 
 #endif /* EEL_ACCESSIBILITY_H */
diff -pruN 3.0.2-4/eel/eel-canvas.c 1:3.2.0-0ubuntu5/eel/eel-canvas.c
--- 3.0.2-4/eel/eel-canvas.c	2011-04-07 18:45:37.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-canvas.c	2011-09-21 18:11:33.000000000 +0000
@@ -72,8 +72,6 @@
 #include <cairo-gobject.h>
 #include "eel-canvas.h"
 
-#include "eel-marshal.h"
-
 static void eel_canvas_request_update (EelCanvas      *canvas);
 static void group_add                   (EelCanvasGroup *group,
 					 EelCanvasItem  *item);
@@ -1727,24 +1725,25 @@ static void eel_canvas_unmap            
 static void eel_canvas_realize             (GtkWidget        *widget);
 static void eel_canvas_unrealize           (GtkWidget        *widget);
 static void eel_canvas_size_allocate       (GtkWidget        *widget,
-					      GtkAllocation    *allocation);
+					    GtkAllocation    *allocation);
 static gint eel_canvas_button              (GtkWidget        *widget,
-					      GdkEventButton   *event);
+					    GdkEventButton   *event);
 static gint eel_canvas_motion              (GtkWidget        *widget,
-					      GdkEventMotion   *event);
+					    GdkEventMotion   *event);
 static gint eel_canvas_draw                (GtkWidget        *widget,
                                             cairo_t          *cr);
 static gint eel_canvas_key                 (GtkWidget        *widget,
-					      GdkEventKey      *event);
+					    GdkEventKey      *event);
 static gint eel_canvas_crossing            (GtkWidget        *widget,
-					      GdkEventCrossing *event);
+					    GdkEventCrossing *event);
 static gint eel_canvas_focus_in            (GtkWidget        *widget,
-					      GdkEventFocus    *event);
+					    GdkEventFocus    *event);
 static gint eel_canvas_focus_out           (GtkWidget        *widget,
-					      GdkEventFocus    *event);
+					    GdkEventFocus    *event);
 static void eel_canvas_request_update_real (EelCanvas      *canvas);
 static void eel_canvas_draw_background     (EelCanvas      *canvas,
                                             cairo_t        *cr);
+static AtkObject *eel_canvas_get_accessible (GtkWidget       *widget);
 
 
 static GtkLayoutClass *canvas_parent_class;
@@ -1825,15 +1824,83 @@ eel_canvas_accessible_adjustment_changed
 }
 
 static void
+accessible_destroy_cb (GtkWidget     *widget,
+		       GtkAccessible *accessible)
+{
+	gtk_accessible_set_widget (accessible, NULL);
+	atk_object_notify_state_change (ATK_OBJECT (accessible), ATK_STATE_DEFUNCT, TRUE);
+}
+
+static gboolean
+accessible_focus_cb (GtkWidget     *widget,
+		     GdkEventFocus *event)
+{
+	AtkObject* accessible = gtk_widget_get_accessible (widget);
+	atk_object_notify_state_change (accessible, ATK_STATE_FOCUSED, event->in);
+
+	return FALSE;
+}
+
+static void
+accessible_notify_cb (GObject    *obj,
+		      GParamSpec *pspec)
+{
+	GtkWidget* widget = GTK_WIDGET (obj);
+	AtkObject* atk_obj = gtk_widget_get_accessible (widget);
+	AtkState state;
+	gboolean value;
+
+	if (strcmp (pspec->name, "visible") == 0) {
+		state = ATK_STATE_VISIBLE;
+		value = gtk_widget_get_visible (widget);
+	} else if (strcmp (pspec->name, "sensitive") == 0) {
+		state = ATK_STATE_SENSITIVE;
+		value = gtk_widget_get_sensitive (widget);
+
+		atk_object_notify_state_change (atk_obj, ATK_STATE_ENABLED, value);
+	} else {
+		g_assert_not_reached ();
+	}
+
+	atk_object_notify_state_change (atk_obj, state, value);
+}
+
+/* Translate GtkWidget::size-allocate to AtkComponent::bounds-changed */
+static void
+accessible_size_allocate_cb (GtkWidget     *widget,
+			     GtkAllocation *allocation)
+{
+	AtkObject* accessible = gtk_widget_get_accessible (widget);
+	AtkRectangle rect;
+
+	rect.x = allocation->x;
+	rect.y = allocation->y;
+	rect.width = allocation->width;
+	rect.height = allocation->height;
+
+	g_signal_emit_by_name (accessible, "bounds_changed", &rect);
+}
+
+/* Translate GtkWidget mapped state into AtkObject showing */
+static void
+accessible_map_cb (GtkWidget *widget)
+{
+	AtkObject *accessible = gtk_widget_get_accessible (widget);
+	atk_object_notify_state_change (accessible, ATK_STATE_SHOWING,
+	                                gtk_widget_get_mapped (widget));
+}
+
+static void
 eel_canvas_accessible_initialize (AtkObject *obj, 
 				  gpointer   data)
 {
-	EelCanvas *canvas;
+	EelCanvas *canvas = data;
 
-	if (ATK_OBJECT_CLASS (accessible_parent_class)->initialize != NULL) 
+	if (ATK_OBJECT_CLASS (accessible_parent_class)->initialize != NULL) {
 		ATK_OBJECT_CLASS (accessible_parent_class)->initialize (obj, data);
+	}
 
-	canvas = EEL_CANVAS (data);
+	gtk_accessible_set_widget (GTK_ACCESSIBLE (obj), GTK_WIDGET (data));
 	g_signal_connect (gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (canvas)),
 			  "value_changed",
 			  G_CALLBACK (eel_canvas_accessible_adjustment_changed),
@@ -1844,6 +1911,25 @@ eel_canvas_accessible_initialize (AtkObj
 			  obj);
 	
 	obj->role = ATK_ROLE_LAYERED_PANE;
+
+	/* below adapted from gtkwidgetaccessible.c */
+
+	g_signal_connect_after (canvas, "destroy",
+				G_CALLBACK (accessible_destroy_cb), obj);
+	g_signal_connect_after (canvas, "focus-in-event", 
+				G_CALLBACK (accessible_focus_cb), NULL);
+	g_signal_connect_after (canvas, "focus-out-event", 
+				G_CALLBACK (accessible_focus_cb), NULL);
+	g_signal_connect (canvas, "notify::visible",
+			  G_CALLBACK (accessible_notify_cb), NULL);
+	g_signal_connect (canvas, "notify::sensitive",
+			  G_CALLBACK (accessible_notify_cb), NULL);
+	g_signal_connect (canvas, "size-allocate",
+			  G_CALLBACK (accessible_size_allocate_cb), NULL);
+	g_signal_connect (canvas, "map",
+			  G_CALLBACK (accessible_map_cb), NULL);
+	g_signal_connect (canvas, "unmap",
+			  G_CALLBACK (accessible_map_cb), NULL);
 }
 
 static gint
@@ -1856,8 +1942,8 @@ eel_canvas_accessible_get_n_children (At
 
 	accessible = GTK_ACCESSIBLE (obj);
 	widget = gtk_accessible_get_widget (accessible);
+
 	if (widget == NULL) {
-		/* State is defunct */
 		return 0;
 	}
 
@@ -1866,6 +1952,7 @@ eel_canvas_accessible_get_n_children (At
 	canvas = EEL_CANVAS (widget);
 	root_group = eel_canvas_root (canvas);
 	g_return_val_if_fail (root_group, 0);
+
 	return 1;
 }
 
@@ -1886,63 +1973,253 @@ eel_canvas_accessible_ref_child (AtkObje
 
 	accessible = GTK_ACCESSIBLE (obj);
 	widget = gtk_accessible_get_widget (accessible);
+
 	if (widget == NULL) {
-		/* State is defunct */
 		return NULL;
 	}
 
 	canvas = EEL_CANVAS (widget);
 	root_group = eel_canvas_root (canvas);
 	g_return_val_if_fail (root_group, NULL);
+
 	atk_object = atk_gobject_accessible_for_object (G_OBJECT (root_group));
-	g_object_ref (atk_object);
 	
-	g_warning ("Accessible support for FooGroup needs to be implemented");
-	
-	return atk_object;
+	return g_object_ref (atk_object);
 }
 
-static void
-eel_canvas_accessible_class_init (AtkObjectClass *klass)
+static gboolean
+eel_canvas_accessible_all_parents_visible (GtkWidget *widget)
 {
- 	accessible_parent_class = g_type_class_peek_parent (klass);
+	GtkWidget *iter_parent = NULL;
+	gboolean result = TRUE;
+
+	for (iter_parent = gtk_widget_get_parent (widget); iter_parent != NULL;
+	     iter_parent = gtk_widget_get_parent (iter_parent)) {
+		if (!gtk_widget_get_visible (iter_parent)) {
+			result = FALSE;
+			break;
+		}
+	}
 
-	klass->initialize = eel_canvas_accessible_initialize;
-	klass->get_n_children = eel_canvas_accessible_get_n_children;
-	klass->ref_child = eel_canvas_accessible_ref_child;
+	return result;
 }
 
-static GType
-eel_canvas_accessible_get_type (void)
+static gboolean
+eel_canvas_accessible_on_screen (GtkWidget *widget)
 {
-	static GType type = 0;
+	GtkAllocation allocation;
+	GtkWidget *viewport;
+	gboolean return_value = TRUE;
 
-	if (!type) {
-		AtkObjectFactory *factory;
-		GType parent_atk_type;
-		GTypeQuery query;
-		GTypeInfo tinfo = { 0 };
+	gtk_widget_get_allocation (widget, &allocation);
 
-		factory = atk_registry_get_factory (atk_get_default_registry(),
-						    GTK_TYPE_WIDGET);
-		if (!factory) {
-			return G_TYPE_INVALID;
+	viewport = gtk_widget_get_ancestor (widget, GTK_TYPE_VIEWPORT);
+
+	if (viewport) {
+		GtkAllocation viewport_allocation;
+		GtkAdjustment *adjustment;
+		GdkRectangle visible_rect;
+
+		gtk_widget_get_allocation (viewport, &viewport_allocation);
+
+		adjustment = gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (viewport));
+		visible_rect.y = gtk_adjustment_get_value (adjustment);
+		adjustment = gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (viewport));
+		visible_rect.x = gtk_adjustment_get_value (adjustment);
+		visible_rect.width = viewport_allocation.width;
+		visible_rect.height = viewport_allocation.height;
+
+		if (((allocation.x + allocation.width) < visible_rect.x) ||
+		    ((allocation.y + allocation.height) < visible_rect.y) ||
+		    (allocation.x > (visible_rect.x + visible_rect.width)) ||
+		    (allocation.y > (visible_rect.y + visible_rect.height))) {
+			return_value = FALSE;
 		}
-		parent_atk_type = atk_object_factory_get_accessible_type (factory);
-		if (!parent_atk_type) {
-			return G_TYPE_INVALID;
+	} else {
+		/* Check whether the widget has been placed off the screen.
+		 * The widget may be MAPPED as when toolbar items do not
+		 * fit on the toolbar.
+		 */
+		if (allocation.x + allocation.width <= 0 &&
+		    allocation.y + allocation.height <= 0) {
+			return_value = FALSE;
 		}
-		g_type_query (parent_atk_type, &query);
-		tinfo.class_init = (GClassInitFunc) eel_canvas_accessible_class_init;
-		tinfo.class_size = query.class_size;
-		tinfo.instance_size = query.instance_size;
-		type = g_type_register_static (parent_atk_type,
-					       "EelCanvasAccessibility",
-					       &tinfo, 0);
 	}
-	return type;
+
+	return return_value;
 }
 
+static AtkStateSet *
+eel_canvas_accessible_ref_state_set (AtkObject *accessible)
+{
+	GtkWidget *widget;
+	AtkStateSet *state_set;
+
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible));
+	state_set = ATK_OBJECT_CLASS (accessible_parent_class)->ref_state_set (accessible);
+
+	if (widget == NULL) {
+		atk_state_set_add_state (state_set, ATK_STATE_DEFUNCT);
+	} else {
+		if (gtk_widget_is_sensitive (widget)) {
+			atk_state_set_add_state (state_set, ATK_STATE_SENSITIVE);
+			atk_state_set_add_state (state_set, ATK_STATE_ENABLED);
+		}
+
+		if (gtk_widget_get_can_focus (widget)) {
+			atk_state_set_add_state (state_set, ATK_STATE_FOCUSABLE);
+		}
+		/*
+		 * We do not currently generate notifications when an ATK object
+		 * corresponding to a GtkWidget changes visibility by being scrolled
+		 * on or off the screen.  The testcase for this is the main window
+		 * of the testgtk application in which a set of buttons in a GtkVBox
+		 * is in a scrolled window with a viewport.
+		 *
+		 * To generate the notifications we would need to do the following:
+		 * 1) Find the GtkViewport among the ancestors of the objects
+		 * 2) Create an accessible for the viewport
+		 * 3) Connect to the value-changed signal on the viewport
+		 * 4) When the signal is received we need to traverse the children
+		 *    of the viewport and check whether the children are visible or not
+		 *    visible; we may want to restrict this to the widgets for which
+		 *    accessible objects have been created.
+		 * 5) We probably need to store a variable on_screen in the
+		 *    GtkWidgetAccessible data structure so we can determine whether
+		 *    the value has changed.
+		 */
+		if (gtk_widget_get_visible (widget)) {
+			atk_state_set_add_state (state_set, ATK_STATE_VISIBLE);
+
+			if (eel_canvas_accessible_on_screen (widget) &&
+			    gtk_widget_get_mapped (widget) &&
+			    eel_canvas_accessible_all_parents_visible (widget)) {
+				atk_state_set_add_state (state_set, ATK_STATE_SHOWING);
+			}
+		}
+
+		if (gtk_widget_has_focus (widget)) {
+			AtkObject *focus_obj;
+
+			focus_obj = g_object_get_data (G_OBJECT (accessible), "gail-focus-object");
+			if (focus_obj == NULL) {
+				atk_state_set_add_state (state_set, ATK_STATE_FOCUSED);
+			}
+		}
+
+		if (gtk_widget_has_default (widget)) {
+			atk_state_set_add_state (state_set, ATK_STATE_DEFAULT);
+		}
+	}
+	return state_set;
+}
+
+static void
+eel_canvas_accessible_class_init (EelCanvasAccessibleClass *klass)
+{
+	AtkObjectClass *atk_class = ATK_OBJECT_CLASS (klass);
+
+ 	accessible_parent_class = g_type_class_peek_parent (klass);
+
+	atk_class->initialize = eel_canvas_accessible_initialize;
+	atk_class->get_n_children = eel_canvas_accessible_get_n_children;
+	atk_class->ref_child = eel_canvas_accessible_ref_child;
+	/* below adapted from gtkwidgetaccessible.c */
+	atk_class->ref_state_set = eel_canvas_accessible_ref_state_set;
+}
+
+static void
+eel_canvas_accessible_get_extents (AtkComponent   *component,
+                                   gint           *x,
+                                   gint           *y,
+                                   gint           *width,
+                                   gint           *height,
+                                   AtkCoordType    coord_type)
+{
+	GdkWindow *window;
+	gint x_window, y_window;
+	gint x_toplevel, y_toplevel;
+	GtkWidget *widget;
+	GtkAllocation allocation;
+
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (component));
+
+	if (widget == NULL) {
+		return;
+	}
+
+	gtk_widget_get_allocation (widget, &allocation);
+	*width = allocation.width;
+	*height = allocation.height;
+
+	if (!eel_canvas_accessible_on_screen (widget) ||
+	    !gtk_widget_is_drawable (widget)) {
+		*x = G_MININT;
+		*y = G_MININT;
+
+		return;
+	}
+
+	if (gtk_widget_get_parent (widget)) {
+		*x = allocation.x;
+		*y = allocation.y;
+		window = gtk_widget_get_parent_window (widget);
+	} else {
+		*x = 0;
+		*y = 0;
+		window = gtk_widget_get_window (widget);
+	}
+
+	gdk_window_get_origin (window, &x_window, &y_window);
+	*x += x_window;
+	*y += y_window;
+
+	if (coord_type == ATK_XY_WINDOW) {
+		window = gdk_window_get_toplevel (gtk_widget_get_window (widget));
+		gdk_window_get_origin (window, &x_toplevel, &y_toplevel);
+
+		*x -= x_toplevel;
+		*y -= y_toplevel;
+	}
+}
+
+static void
+eel_canvas_accessible_get_size (AtkComponent *component,
+                                gint         *width,
+                                gint         *height)
+{
+	GtkWidget *widget;
+
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (component));
+
+	if (widget == NULL) {
+	  return;
+	}
+
+	*width = gtk_widget_get_allocated_width (widget);
+	*height = gtk_widget_get_allocated_height (widget);
+}
+
+static void
+eel_canvas_accessible_component_init(gpointer iface, gpointer data)
+{
+	AtkComponentIface *component;
+
+	g_assert (G_TYPE_FROM_INTERFACE(iface) == ATK_TYPE_COMPONENT);
+
+	component = iface;
+	component->get_extents = eel_canvas_accessible_get_extents;
+	component->get_size = eel_canvas_accessible_get_size;
+}
+
+static void
+eel_canvas_accessible_init (EelCanvasAccessible *accessible)
+{
+}
+
+G_DEFINE_TYPE_WITH_CODE (EelCanvasAccessible, eel_canvas_accessible, GTK_TYPE_ACCESSIBLE,
+			 G_IMPLEMENT_INTERFACE (ATK_TYPE_COMPONENT, eel_canvas_accessible_component_init))
+
 static AtkObject *
 eel_canvas_accessible_create (GObject *for_object)
 {
@@ -2046,6 +2323,7 @@ eel_canvas_class_init (EelCanvasClass *k
 	widget_class->leave_notify_event = eel_canvas_crossing;
 	widget_class->focus_in_event = eel_canvas_focus_in;
 	widget_class->focus_out_event = eel_canvas_focus_out;
+	widget_class->get_accessible = eel_canvas_get_accessible;
 
 	klass->draw_background = eel_canvas_draw_background;
 	klass->request_update = eel_canvas_request_update_real;
@@ -2841,6 +3119,12 @@ eel_canvas_focus_in (GtkWidget *widget, 
 		return FALSE;
 }
 
+static AtkObject *
+eel_canvas_get_accessible (GtkWidget *widget)
+{
+	return atk_gobject_accessible_for_object (G_OBJECT (widget));
+}
+
 /* Focus out handler for the canvas */
 static gint
 eel_canvas_focus_out (GtkWidget *widget, GdkEventFocus *event)
@@ -3966,7 +4250,7 @@ eel_canvas_item_class_init (EelCanvasIte
 			      G_SIGNAL_RUN_LAST,
 			      G_STRUCT_OFFSET (EelCanvasItemClass, event),
 			      boolean_handled_accumulator, NULL,
-			      eel_marshal_BOOLEAN__BOXED,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_BOOLEAN, 1,
 			      GDK_TYPE_EVENT | G_SIGNAL_TYPE_STATIC_SCOPE);
 
diff -pruN 3.0.2-4/eel/eel-canvas.h 1:3.2.0-0ubuntu5/eel/eel-canvas.h
--- 3.0.2-4/eel/eel-canvas.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-canvas.h	2011-09-21 18:11:33.000000000 +0000
@@ -514,6 +514,21 @@ void eel_canvas_window_to_world (EelCanv
 void eel_canvas_world_to_window (EelCanvas *canvas,
 				 double worldx, double worldy, double *winx, double *winy);
 
+/* Accessible implementation */
+GType eel_canvas_accessible_get_type(void);
+
+typedef struct _EelCanvasAccessible EelCanvasAccessible;
+struct _EelCanvasAccessible
+{
+	GtkAccessible parent;
+};
+
+typedef struct _EelCanvasAccessibleClass EelCanvasAccessibleClass;
+struct _EelCanvasAccessibleClass
+{
+	GtkAccessibleClass parent_class;
+};
+
 G_END_DECLS
 
 #endif
diff -pruN 3.0.2-4/eel/eel-editable-label.c 1:3.2.0-0ubuntu5/eel/eel-editable-label.c
--- 3.0.2-4/eel/eel-editable-label.c	2011-05-23 18:02:19.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-editable-label.c	2011-09-12 23:14:31.000000000 +0000
@@ -28,7 +28,6 @@
 #include <string.h>
 
 #include "eel-editable-label.h"
-#include "eel-marshal.h"
 #include "eel-accessibility.h"
 #include <libgail-util/gailmisc.h>
 
@@ -248,7 +247,7 @@ eel_editable_label_class_init (EelEditab
 		  G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
 		  G_STRUCT_OFFSET (EelEditableLabelClass, move_cursor),
 		  NULL, NULL,
-		  eel_marshal_VOID__ENUM_INT_BOOLEAN,
+		  g_cclosure_marshal_generic,
 		  G_TYPE_NONE, 3, GTK_TYPE_MOVEMENT_STEP, G_TYPE_INT, G_TYPE_BOOLEAN);
   
   signals[COPY_CLIPBOARD] =
@@ -275,7 +274,7 @@ eel_editable_label_class_init (EelEditab
 		  G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
 		  G_STRUCT_OFFSET (EelEditableLabelClass, delete_from_cursor),
 		  NULL, NULL, 
-		  eel_marshal_VOID__ENUM_INT,
+		  g_cclosure_marshal_generic,
 		  G_TYPE_NONE, 2, GTK_TYPE_DELETE_TYPE, G_TYPE_INT);
   
   signals[CUT_CLIPBOARD] =
@@ -681,7 +680,7 @@ eel_editable_label_set_text (EelEditable
  * Return value: the text in the label widget. This is the internal
  *   string used by the label, and must not be modified.
  **/
-G_CONST_RETURN gchar *
+const gchar *
 eel_editable_label_get_text (EelEditableLabel *label)
 {
   g_return_val_if_fail (EEL_IS_EDITABLE_LABEL (label), NULL);
@@ -4204,7 +4203,7 @@ eel_editable_label_accessible_initialize
   atk_object_set_role (accessible, ATK_ROLE_TEXT);
 }
 
-static G_CONST_RETURN gchar*
+static const gchar*
 eel_editable_label_accessible_get_name (AtkObject *accessible)
 {
   if (accessible->name != NULL)
diff -pruN 3.0.2-4/eel/eel-editable-label.h 1:3.2.0-0ubuntu5/eel/eel-editable-label.h
--- 3.0.2-4/eel/eel-editable-label.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-editable-label.h	2011-09-12 23:14:31.000000000 +0000
@@ -109,7 +109,7 @@ GType                 eel_editable_label
 GtkWidget*            eel_editable_label_new                  (const char       *str);
 void                  eel_editable_label_set_text             (EelEditableLabel *label,
 							       const char       *str);
-G_CONST_RETURN gchar* eel_editable_label_get_text             (EelEditableLabel *label);
+const gchar*          eel_editable_label_get_text             (EelEditableLabel *label);
 void                  eel_editable_label_set_justify          (EelEditableLabel *label,
 							       GtkJustification  jtype);
 GtkJustification      eel_editable_label_get_justify          (EelEditableLabel *label);
diff -pruN 3.0.2-4/eel/eel-gdk-extensions.c 1:3.2.0-0ubuntu5/eel/eel-gdk-extensions.c
--- 3.0.2-4/eel/eel-gdk-extensions.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-gdk-extensions.c	2011-09-21 18:11:33.000000000 +0000
@@ -91,27 +91,6 @@ eel_gdk_parse_geometry (const char *stri
 	return gdk_flags;
 }
 
-void
-eel_cairo_draw_layout_with_drop_shadow (cairo_t     *cr,
-					GdkRGBA     *text_color,
-					GdkRGBA     *shadow_color,
-					int          x,
-					int          y,
-					PangoLayout *layout)
-{
-        cairo_save (cr);
-
-	gdk_cairo_set_source_rgba (cr, shadow_color);
-	cairo_move_to (cr, x+1, y+1);
-	pango_cairo_show_layout (cr, layout);
-	
-	gdk_cairo_set_source_rgba (cr, text_color);
-	cairo_move_to (cr, x, y);
-	pango_cairo_show_layout (cr, layout);
-	
-	cairo_restore (cr);
-}
-
 #define CLAMP_COLOR(v) (t = (v), CLAMP (t, 0, 1))
 #define SATURATE(v) ((1.0 - saturation) * intensity + saturation * (v))
 
diff -pruN 3.0.2-4/eel/eel-gdk-extensions.h 1:3.2.0-0ubuntu5/eel/eel-gdk-extensions.h
--- 3.0.2-4/eel/eel-gdk-extensions.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-gdk-extensions.h	2011-09-21 18:11:33.000000000 +0000
@@ -48,12 +48,6 @@ EelGdkGeometryFlags eel_gdk_parse_geomet
 							    int                 *y_return,
 							    guint               *width_return,
 							    guint               *height_return);
-void                eel_cairo_draw_layout_with_drop_shadow (cairo_t             *cr,
-							    GdkRGBA            *text_color,
-							    GdkRGBA            *shadow_color,
-							    int                  x,
-							    int                  y,
-							    PangoLayout         *layout);
 void                eel_make_color_inactive                (GdkRGBA             *color);
 
 #endif /* EEL_GDK_EXTENSIONS_H */
diff -pruN 3.0.2-4/eel/eel-gtk-extensions.c 1:3.2.0-0ubuntu5/eel/eel-gtk-extensions.c
--- 3.0.2-4/eel/eel-gtk-extensions.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-gtk-extensions.c	2011-09-12 23:14:31.000000000 +0000
@@ -31,7 +31,6 @@
 
 #include "eel-glib-extensions.h"
 #include "eel-gnome-extensions.h"
-#include "eel-marshal.h"
 #include "eel-string.h"
 
 #include <X11/Xlib.h>
diff -pruN 3.0.2-4/eel/eel-marshal.list 1:3.2.0-0ubuntu5/eel/eel-marshal.list
--- 3.0.2-4/eel/eel-marshal.list	2011-04-25 18:00:48.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-marshal.list	1970-01-01 00:00:00.000000000 +0000
@@ -1,3 +0,0 @@
-BOOLEAN:BOXED
-VOID:ENUM,INT
-VOID:ENUM,INT,BOOLEAN
diff -pruN 3.0.2-4/eel/eel-string.c 1:3.2.0-0ubuntu5/eel/eel-string.c
--- 3.0.2-4/eel/eel-string.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/eel-string.c	2011-09-12 23:14:31.000000000 +0000
@@ -900,7 +900,7 @@ eel_ref_str_unref (eel_ref_str str)
 	} else if (old_ref == 0x80000001) {
 		G_LOCK (unique_ref_strs);
 		/* Need to recheck after taking lock to avoid races with _get_unique() */
-		if (g_atomic_int_exchange_and_add (count, -1) == 0x80000001) {
+		if (g_atomic_int_add (count, -1) == 0x80000001) {
 			g_hash_table_remove (unique_ref_strs, (char *)str);
 			g_free ((char *)count);
 		} 
diff -pruN 3.0.2-4/eel/Makefile.am 1:3.2.0-0ubuntu5/eel/Makefile.am
--- 3.0.2-4/eel/Makefile.am	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/Makefile.am	2011-09-12 23:14:31.000000000 +0000
@@ -15,11 +15,6 @@ INCLUDES =						\
 	-DGNOMELOCALEDIR=\""$(prefix)/${DATADIRNAME}/locale"\"	\
 	$(NULL)
 
-BUILT_SOURCES = \
-	eel-marshal.c \
-	eel-marshal.h \
-	$(NULL)
-
 libeel_2_la_LDFLAGS =				\
 	-no-undefined				\
 	$(NULL)
@@ -69,28 +64,6 @@ libeel_2_la_SOURCES =				\
 	$(eel_headers)				\
 	$(NULL)
 
-nodist_libeel_2_la_SOURCES =			\
-	$(BUILT_SOURCES)			\
-	$(NULL)
-
-eel-marshal.list: $(libeel_2_la_SOURCES) Makefile.am
-	$(AM_V_GEN)( cd $(srcdir) && \
-	sed -n -e 's/.*eel_marshal_\([[:upper:][:digit:]]*__[[:upper:][:digit:]_]*\).*/\1/p' \
-	$(libeel_2_la_SOURCES) ) \
-	| sed -e 's/__/:/' -e 'y/_/,/' | sort -u > $@.tmp
-	@if cmp -s $@.tmp $@; then \
-		rm $@.tmp; \
-	else \
-		mv $@.tmp $@; \
-	fi
-
-%-marshal.c: %-marshal.list Makefile
-	$(AM_V_GEN)echo "#include \"eel-marshal.h\"" > $@ && \
-	$(GLIB_GENMARSHAL) --body --prefix=$(subst -,_,$*)_marshal $< >> $*-marshal.c
-
-%-marshal.h: %-marshal.list Makefile
-	$(AM_V_GEN)$(GLIB_GENMARSHAL) --header --prefix=$(subst -,_,$*)_marshal $< > $*-marshal.h
-
 noinst_PROGRAMS = check-program
 
 check_program_SOURCES = check-program.c
@@ -102,10 +75,4 @@ TESTS = check-eel
 
 EXTRA_DIST =					\
 	check-eel				\
-	eel-marshal.list			\
-	$(NULL)
-
-CLEANFILES = \
-	eel-marshal.list \
-	$(BUILT_SOURCES) \
 	$(NULL)
diff -pruN 3.0.2-4/eel/Makefile.in 1:3.2.0-0ubuntu5/eel/Makefile.in
--- 3.0.2-4/eel/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/eel/Makefile.in	2011-09-26 14:18:27.000000000 +0000
@@ -64,10 +64,7 @@ am_libeel_2_la_OBJECTS = eel-accessibili
 	eel-gtk-extensions.lo eel-lib-self-check-functions.lo \
 	eel-self-checks.lo eel-stock-dialogs.lo eel-string.lo \
 	eel-vfs-extensions.lo $(am__objects_2) $(am__objects_1)
-am__objects_3 = eel-marshal.lo $(am__objects_1)
-nodist_libeel_2_la_OBJECTS = $(am__objects_3) $(am__objects_1)
-libeel_2_la_OBJECTS = $(am_libeel_2_la_OBJECTS) \
-	$(nodist_libeel_2_la_OBJECTS)
+libeel_2_la_OBJECTS = $(am_libeel_2_la_OBJECTS)
 AM_V_lt = $(am__v_lt_$(V))
 am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
 am__v_lt_0 = --silent
@@ -106,8 +103,7 @@ am__v_CCLD_0 = @echo "  CCLD  " $@;
 AM_V_GEN = $(am__v_GEN_$(V))
 am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
 am__v_GEN_0 = @echo "  GEN   " $@;
-SOURCES = $(libeel_2_la_SOURCES) $(nodist_libeel_2_la_SOURCES) \
-	$(check_program_SOURCES)
+SOURCES = $(libeel_2_la_SOURCES) $(check_program_SOURCES)
 DIST_SOURCES = $(libeel_2_la_SOURCES) $(check_program_SOURCES)
 ETAGS = etags
 CTAGS = ctags
@@ -163,6 +159,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -232,6 +230,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
@@ -305,11 +305,6 @@ INCLUDES = \
 	-DGNOMELOCALEDIR=\""$(prefix)/${DATADIRNAME}/locale"\"	\
 	$(NULL)
 
-BUILT_SOURCES = \
-	eel-marshal.c \
-	eel-marshal.h \
-	$(NULL)
-
 libeel_2_la_LDFLAGS = \
 	-no-undefined				\
 	$(NULL)
@@ -359,10 +354,6 @@ libeel_2_la_SOURCES = \
 	$(eel_headers)				\
 	$(NULL)
 
-nodist_libeel_2_la_SOURCES = \
-	$(BUILT_SOURCES)			\
-	$(NULL)
-
 check_program_SOURCES = check-program.c
 check_program_DEPENDENCIES = libeel-2.la
 check_program_LDADD = $(EEL_LIBS)
@@ -370,16 +361,9 @@ check_program_LDFLAGS = $(check_program_
 TESTS = check-eel
 EXTRA_DIST = \
 	check-eel				\
-	eel-marshal.list			\
-	$(NULL)
-
-CLEANFILES = \
-	eel-marshal.list \
-	$(BUILT_SOURCES) \
 	$(NULL)
 
-all: $(BUILT_SOURCES)
-	$(MAKE) $(AM_MAKEFLAGS) all-am
+all: all-am
 
 .SUFFIXES:
 .SUFFIXES: .c .lo .o .obj
@@ -455,7 +439,6 @@ distclean-compile:
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eel-graphic-effects.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eel-gtk-extensions.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eel-lib-self-check-functions.Plo@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eel-marshal.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eel-self-checks.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eel-stock-dialogs.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eel-string.Plo@am__quote@
@@ -667,12 +650,10 @@ distdir: $(DISTFILES)
 	done
 check-am: all-am
 	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
-check: $(BUILT_SOURCES)
-	$(MAKE) $(AM_MAKEFLAGS) check-am
+check: check-am
 all-am: Makefile $(LTLIBRARIES) $(PROGRAMS)
 installdirs:
-install: $(BUILT_SOURCES)
-	$(MAKE) $(AM_MAKEFLAGS) install-am
+install: install-am
 install-exec: install-exec-am
 install-data: install-data-am
 uninstall: uninstall-am
@@ -689,7 +670,6 @@ install-strip:
 mostlyclean-generic:
 
 clean-generic:
-	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
 
 distclean-generic:
 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
@@ -698,7 +678,6 @@ distclean-generic:
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"
 	@echo "it deletes files that may require special tools to rebuild."
-	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
 clean: clean-am
 
 clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
@@ -770,7 +749,7 @@ ps-am:
 
 uninstall-am:
 
-.MAKE: all check check-am install install-am install-strip
+.MAKE: check-am install-am install-strip
 
 .PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
 	clean-generic clean-libtool clean-noinstLTLIBRARIES \
@@ -787,24 +766,6 @@ uninstall-am:
 	tags uninstall uninstall-am
 
 
-eel-marshal.list: $(libeel_2_la_SOURCES) Makefile.am
-	$(AM_V_GEN)( cd $(srcdir) && \
-	sed -n -e 's/.*eel_marshal_\([[:upper:][:digit:]]*__[[:upper:][:digit:]_]*\).*/\1/p' \
-	$(libeel_2_la_SOURCES) ) \
-	| sed -e 's/__/:/' -e 'y/_/,/' | sort -u > $@.tmp
-	@if cmp -s $@.tmp $@; then \
-		rm $@.tmp; \
-	else \
-		mv $@.tmp $@; \
-	fi
-
-%-marshal.c: %-marshal.list Makefile
-	$(AM_V_GEN)echo "#include \"eel-marshal.h\"" > $@ && \
-	$(GLIB_GENMARSHAL) --body --prefix=$(subst -,_,$*)_marshal $< >> $*-marshal.c
-
-%-marshal.h: %-marshal.list Makefile
-	$(AM_V_GEN)$(GLIB_GENMARSHAL) --header --prefix=$(subst -,_,$*)_marshal $< > $*-marshal.h
-
 # Tell versions [3.59,3.63) of GNU make to not export all variables.
 # Otherwise a system limit (for SysV at least) may be exceeded.
 .NOEXPORT:
diff -pruN 3.0.2-4/gtk-doc.make 1:3.2.0-0ubuntu5/gtk-doc.make
--- 3.0.2-4/gtk-doc.make	2011-05-24 18:50:46.000000000 +0000
+++ 1:3.2.0-0ubuntu5/gtk-doc.make	2011-09-19 17:52:29.000000000 +0000
@@ -5,12 +5,12 @@
 ####################################
 
 if GTK_DOC_USE_LIBTOOL
-GTKDOC_CC = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
-GTKDOC_LD = $(LIBTOOL) --tag=CC --mode=link $(CC) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS)
+GTKDOC_CC = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(INCLUDES) $(GTKDOC_DEPS_CFLAGS) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
+GTKDOC_LD = $(LIBTOOL) --tag=CC --mode=link $(CC) $(GTKDOC_DEPS_LIBS) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS)
 GTKDOC_RUN = $(LIBTOOL) --mode=execute
 else
-GTKDOC_CC = $(CC) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
-GTKDOC_LD = $(CC) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS)
+GTKDOC_CC = $(CC) $(INCLUDES) $(GTKDOC_DEPS_CFLAGS) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
+GTKDOC_LD = $(CC) $(GTKDOC_DEPS_LIBS) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS)
 GTKDOC_RUN =
 endif
 
@@ -30,11 +30,12 @@ SETUP_FILES = \
 	$(DOC_MODULE)-overrides.txt
 
 EXTRA_DIST = 				\
+	$(HTML_IMAGES)			\
 	$(SETUP_FILES)
 
 DOC_STAMPS=setup-build.stamp scan-build.stamp tmpl-build.stamp sgml-build.stamp \
 	html-build.stamp pdf-build.stamp \
-	setup.stamp tmpl.stamp sgml.stamp html.stamp pdf.stamp
+	tmpl.stamp sgml.stamp html.stamp pdf.stamp
 
 SCANOBJ_FILES = 		 \
 	$(DOC_MODULE).args 	 \
@@ -75,38 +76,42 @@ $(REPORT_FILES): sgml-build.stamp
 
 setup-build.stamp:
 	-@if test "$(abs_srcdir)" != "$(abs_builddir)" ; then \
-	   echo 'gtk-doc: Preparing build'; \
-	   files=`echo $(SETUP_FILES) $(expand_content_files) $(DOC_MODULE).types`; \
-	   if test "x$$files" != "x" ; then \
-	       for file in $$files ; do \
-	           test -f $(abs_srcdir)/$$file && \
-	               cp -p $(abs_srcdir)/$$file $(abs_builddir)/; \
-	       done \
-	   fi; \
-	   test -f $(abs_srcdir)/tmpl && \
-	       cp -rp $(abs_srcdir)/tmpl $(abs_builddir)/; \
+	    echo '  DOC   Preparing build'; \
+	    files=`echo $(SETUP_FILES) $(expand_content_files) $(DOC_MODULE).types`; \
+	    if test "x$$files" != "x" ; then \
+	        for file in $$files ; do \
+	            test -f $(abs_srcdir)/$$file && \
+	                cp -pu $(abs_srcdir)/$$file $(abs_builddir)/ || true; \
+	        done; \
+	    fi; \
+	    test -f $(abs_srcdir)/tmpl && \
+	        cp -rp $(abs_srcdir)/tmpl $(abs_builddir)/; \
 	fi
 	@touch setup-build.stamp
 
-
-setup.stamp: setup-build.stamp
-	@true
-
-
 #### scan ####
 
 scan-build.stamp: $(HFILE_GLOB) $(CFILE_GLOB)
-	@echo 'gtk-doc: Scanning header files'
+	@echo '  DOC   Scanning header files'
 	@_source_dir='' ; \
 	for i in $(DOC_SOURCE_DIR) ; do \
 	    _source_dir="$${_source_dir} --source-dir=$$i" ; \
 	done ; \
 	gtkdoc-scan --module=$(DOC_MODULE) --ignore-headers="$(IGNORE_HFILES)" $${_source_dir} $(SCAN_OPTIONS) $(EXTRA_HFILES)
 	@if grep -l '^..*$$' $(DOC_MODULE).types > /dev/null 2>&1 ; then \
-	    CC="$(GTKDOC_CC)" LD="$(GTKDOC_LD)" RUN="$(GTKDOC_RUN)" CFLAGS="$(GTKDOC_CFLAGS) $(CFLAGS)" LDFLAGS="$(GTKDOC_LIBS) $(LDFLAGS)" gtkdoc-scangobj $(SCANGOBJ_OPTIONS) --module=$(DOC_MODULE) ; \
+	    echo "  DOC   Introspecting gobjects"; \
+	    scanobj_options=""; \
+	    gtkdoc-scangobj 2>&1 --help | grep  >/dev/null "\-\-verbose"; \
+	    if test "$(?)" = "0"; then \
+	        if test "x$(V)" = "x1"; then \
+	            scanobj_options="--verbose"; \
+	        fi; \
+	    fi; \
+	    CC="$(GTKDOC_CC)" LD="$(GTKDOC_LD)" RUN="$(GTKDOC_RUN)" CFLAGS="$(GTKDOC_CFLAGS) $(CFLAGS)" LDFLAGS="$(GTKDOC_LIBS) $(LDFLAGS)" \
+	    gtkdoc-scangobj $(SCANGOBJ_OPTIONS) $$scanobj_options --module=$(DOC_MODULE); \
 	else \
 	    for i in $(SCANOBJ_FILES) ; do \
-               test -f $$i || touch $$i ; \
+	        test -f $$i || touch $$i ; \
 	    done \
 	fi
 	@touch scan-build.stamp
@@ -116,8 +121,8 @@ $(DOC_MODULE)-decl.txt $(SCANOBJ_FILES) 
 
 #### templates ####
 
-tmpl-build.stamp: setup.stamp $(DOC_MODULE)-decl.txt $(SCANOBJ_FILES) $(DOC_MODULE)-sections.txt $(DOC_MODULE)-overrides.txt
-	@echo 'gtk-doc: Rebuilding template files'
+tmpl-build.stamp: setup-build.stamp $(DOC_MODULE)-decl.txt $(SCANOBJ_FILES) $(DOC_MODULE)-sections.txt $(DOC_MODULE)-overrides.txt
+	@echo '  DOC   Rebuilding template files'
 	@gtkdoc-mktmpl --module=$(DOC_MODULE) $(MKTMPL_OPTIONS)
 	@if test "$(abs_srcdir)" != "$(abs_builddir)" ; then \
 	  if test -w $(abs_srcdir) ; then \
@@ -135,7 +140,7 @@ $(srcdir)/tmpl/*.sgml:
 #### xml ####
 
 sgml-build.stamp: tmpl.stamp $(DOC_MODULE)-sections.txt $(srcdir)/tmpl/*.sgml $(expand_content_files)
-	@echo 'gtk-doc: Building XML'
+	@echo '  DOC   Building XML'
 	@-chmod -R u+w $(srcdir)
 	@_source_dir='' ; \
 	for i in $(DOC_SOURCE_DIR) ; do \
@@ -150,13 +155,19 @@ sgml.stamp: sgml-build.stamp
 #### html ####
 
 html-build.stamp: sgml.stamp $(DOC_MAIN_SGML_FILE) $(content_files)
-	@echo 'gtk-doc: Building HTML'
+	@echo '  DOC   Building HTML'
 	@rm -rf html
 	@mkdir html
 	@mkhtml_options=""; \
+	gtkdoc-mkhtml 2>&1 --help | grep  >/dev/null "\-\-verbose"; \
+	if test "$(?)" = "0"; then \
+	  if test "x$(V)" = "x1"; then \
+	    mkhtml_options="$$mkhtml_options --verbose"; \
+	  fi; \
+	fi; \
 	gtkdoc-mkhtml 2>&1 --help | grep  >/dev/null "\-\-path"; \
 	if test "$(?)" = "0"; then \
-	  mkhtml_options=--path="$(abs_srcdir)"; \
+	  mkhtml_options="$$mkhtml_options --path=\"$(abs_srcdir)\""; \
 	fi; \
 	cd html && gtkdoc-mkhtml $$mkhtml_options $(MKHTML_OPTIONS) $(DOC_MODULE) ../$(DOC_MAIN_SGML_FILE)
 	-@test "x$(HTML_IMAGES)" = "x" || \
@@ -168,49 +179,55 @@ html-build.stamp: sgml.stamp $(DOC_MAIN_
 	    cp $(abs_builddir)/$$file $(abs_builddir)/html; \
 	  fi; \
 	done;
-	@echo 'gtk-doc: Fixing cross-references'
+	@echo '  DOC   Fixing cross-references'
 	@gtkdoc-fixxref --module=$(DOC_MODULE) --module-dir=html --html-dir=$(HTML_DIR) $(FIXXREF_OPTIONS)
 	@touch html-build.stamp
 
 #### pdf ####
 
 pdf-build.stamp: sgml.stamp $(DOC_MAIN_SGML_FILE) $(content_files)
-	@echo 'gtk-doc: Building PDF'
-	@rm -rf $(DOC_MODULE).pdf
-	@mkpdf_imgdirs=""; \
+	@echo '  DOC   Building PDF'
+	@rm -f $(DOC_MODULE).pdf
+	@mkpdf_options=""; \
+	gtkdoc-mkpdf 2>&1 --help | grep  >/dev/null "\-\-verbose"; \
+	if test "$(?)" = "0"; then \
+	  if test "x$(V)" = "x1"; then \
+	    mkpdf_options="$$mkpdf_options --verbose"; \
+	  fi; \
+	fi; \
 	if test "x$(HTML_IMAGES)" != "x"; then \
 	  for img in $(HTML_IMAGES); do \
 	    part=`dirname $$img`; \
-	    echo $$mkpdf_imgdirs | grep >/dev/null "\-\-imgdir=$$part "; \
+	    echo $$mkpdf_options | grep >/dev/null "\-\-imgdir=$$part "; \
 	    if test $$? != 0; then \
-	      mkpdf_imgdirs="$$mkpdf_imgdirs --imgdir=$$part"; \
+	      mkpdf_options="$$mkpdf_options --imgdir=$$part"; \
 	    fi; \
 	  done; \
 	fi; \
-	gtkdoc-mkpdf --path="$(abs_srcdir)" $$mkpdf_imgdirs $(DOC_MODULE) $(DOC_MAIN_SGML_FILE) $(MKPDF_OPTIONS)
+	gtkdoc-mkpdf --path="$(abs_srcdir)" $$mkpdf_options $(DOC_MODULE) $(DOC_MAIN_SGML_FILE) $(MKPDF_OPTIONS)
 	@touch pdf-build.stamp
 
 ##############
 
 clean-local:
-	rm -f *~ *.bak
-	rm -rf .libs
+	@rm -f *~ *.bak
+	@rm -rf .libs
 
 distclean-local:
-	rm -rf xml html $(REPORT_FILES) $(DOC_MODULE).pdf \
+	@rm -rf xml html $(REPORT_FILES) $(DOC_MODULE).pdf \
 	    $(DOC_MODULE)-decl-list.txt $(DOC_MODULE)-decl.txt
-	if test "$(abs_srcdir)" != "$(abs_builddir)" ; then \
+	@if test "$(abs_srcdir)" != "$(abs_builddir)" ; then \
 	    rm -f $(SETUP_FILES) $(expand_content_files) $(DOC_MODULE).types; \
 	    rm -rf tmpl; \
 	fi
 
 maintainer-clean-local: clean
-	rm -rf xml html
+	@rm -rf xml html
 
 install-data-local:
 	@installfiles=`echo $(srcdir)/html/*`; \
 	if test "$$installfiles" = '$(srcdir)/html/*'; \
-	then echo '-- Nothing to install' ; \
+	then echo 1>&2 'Nothing to install' ; \
 	else \
 	  if test -n "$(DOC_MODULE_VERSION)"; then \
 	    installdir="$(DESTDIR)$(TARGET_DIR)-$(DOC_MODULE_VERSION)"; \
@@ -219,14 +236,12 @@ install-data-local:
 	  fi; \
 	  $(mkinstalldirs) $${installdir} ; \
 	  for i in $$installfiles; do \
-	    echo '-- Installing '$$i ; \
+	    echo ' $(INSTALL_DATA) '$$i ; \
 	    $(INSTALL_DATA) $$i $${installdir}; \
 	  done; \
 	  if test -n "$(DOC_MODULE_VERSION)"; then \
 	    mv -f $${installdir}/$(DOC_MODULE).devhelp2 \
 	      $${installdir}/$(DOC_MODULE)-$(DOC_MODULE_VERSION).devhelp2; \
-	    mv -f $${installdir}/$(DOC_MODULE).devhelp \
-	      $${installdir}/$(DOC_MODULE)-$(DOC_MODULE_VERSION).devhelp; \
 	  fi; \
 	  $(GTKDOC_REBASE) --relative --dest-dir=$(DESTDIR) --html-dir=$${installdir}; \
 	fi
@@ -251,14 +266,14 @@ dist-check-gtkdoc:
 endif
 
 dist-hook: dist-check-gtkdoc dist-hook-local
-	mkdir $(distdir)/tmpl
-	mkdir $(distdir)/html
-	-cp $(build)/tmpl/*.sgml $(distdir)/tmpl
-	cp $(builddir)/html/* $(distdir)/html
-	-cp $(builddir)/$(DOC_MODULE).pdf $(distdir)/
-	-cp $(build)/$(DOC_MODULE).types $(distdir)/
-	-cp $(build)/$(DOC_MODULE)-sections.txt $(distdir)/
-	cd $(distdir) && rm -f $(DISTCLEANFILES)
-	$(GTKDOC_REBASE) --online --relative --html-dir=$(distdir)/html
+	@mkdir $(distdir)/tmpl
+	@mkdir $(distdir)/html
+	@-cp ./tmpl/*.sgml $(distdir)/tmpl
+	@cp ./html/* $(distdir)/html
+	@-cp ./$(DOC_MODULE).pdf $(distdir)/
+	@-cp ./$(DOC_MODULE).types $(distdir)/
+	@-cp ./$(DOC_MODULE)-sections.txt $(distdir)/
+	@cd $(distdir) && rm -f $(DISTCLEANFILES)
+	@$(GTKDOC_REBASE) --online --relative --html-dir=$(distdir)/html
 
 .PHONY : dist-hook-local docs
diff -pruN 3.0.2-4/icons/audio.svg 1:3.2.0-0ubuntu5/icons/audio.svg
--- 3.0.2-4/icons/audio.svg	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/icons/audio.svg	1970-01-01 00:00:00.000000000 +0000
@@ -1,43 +0,0 @@
-<?xml version="1.0" encoding="UTF-8" standalone="no"?>
-<!-- Created with Inkscape (http://www.inkscape.org/) -->
-<svg xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:cc="http://creativecommons.org/ns#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:svg="http://www.w3.org/2000/svg" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd" xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape" width="28" height="28" id="svg2" version="1.1" inkscape:version="0.47 r22583" sodipodi:docname="New document 1">
-  <defs id="defs4">
-    <linearGradient inkscape:collect="always" id="linearGradient3793">
-      <stop style="stop-color: rgb(85, 87, 83); stop-opacity: 1;" offset="0" id="stop3795"/>
-      <stop style="stop-color: rgb(0, 0, 0); stop-opacity: 1;" offset="1" id="stop3797"/>
-    </linearGradient>
-    <inkscape:perspective sodipodi:type="inkscape:persp3d" inkscape:vp_x="0 : 526.18109 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_z="744.09448 : 526.18109 : 1" inkscape:persp3d-origin="372.04724 : 350.78739 : 1" id="perspective10"/>
-    <inkscape:perspective id="perspective2824" inkscape:persp3d-origin="0.5 : 0.33333333 : 1" inkscape:vp_z="1 : 0.5 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 0.5 : 1" sodipodi:type="inkscape:persp3d"/>
-    <inkscape:perspective id="perspective2838" inkscape:persp3d-origin="0.5 : 0.33333333 : 1" inkscape:vp_z="1 : 0.5 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 0.5 : 1" sodipodi:type="inkscape:persp3d"/>
-    <inkscape:perspective id="perspective2852" inkscape:persp3d-origin="0.5 : 0.33333333 : 1" inkscape:vp_z="1 : 0.5 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 0.5 : 1" sodipodi:type="inkscape:persp3d"/>
-    <inkscape:perspective id="perspective2866" inkscape:persp3d-origin="0.5 : 0.33333333 : 1" inkscape:vp_z="1 : 0.5 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 0.5 : 1" sodipodi:type="inkscape:persp3d"/>
-    <inkscape:perspective id="perspective2880" inkscape:persp3d-origin="0.5 : 0.33333333 : 1" inkscape:vp_z="1 : 0.5 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 0.5 : 1" sodipodi:type="inkscape:persp3d"/>
-    <inkscape:perspective id="perspective2894" inkscape:persp3d-origin="0.5 : 0.33333333 : 1" inkscape:vp_z="1 : 0.5 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 0.5 : 1" sodipodi:type="inkscape:persp3d"/>
-    <inkscape:perspective id="perspective2908" inkscape:persp3d-origin="0.5 : 0.33333333 : 1" inkscape:vp_z="1 : 0.5 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 0.5 : 1" sodipodi:type="inkscape:persp3d"/>
-    <inkscape:perspective id="perspective2922" inkscape:persp3d-origin="0.5 : 0.33333333 : 1" inkscape:vp_z="1 : 0.5 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 0.5 : 1" sodipodi:type="inkscape:persp3d"/>
-    <inkscape:perspective id="perspective2936" inkscape:persp3d-origin="0.5 : 0.33333333 : 1" inkscape:vp_z="1 : 0.5 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 0.5 : 1" sodipodi:type="inkscape:persp3d"/>
-    <inkscape:perspective id="perspective2950" inkscape:persp3d-origin="14 : 8.6666667 : 1" inkscape:vp_z="28 : 13 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 13 : 1" sodipodi:type="inkscape:persp3d"/>
-    <inkscape:perspective id="perspective3856" inkscape:persp3d-origin="14 : 8.6666667 : 1" inkscape:vp_z="28 : 13 : 1" inkscape:vp_y="0 : 1000 : 0" inkscape:vp_x="0 : 13 : 1" sodipodi:type="inkscape:persp3d"/>
-    <radialGradient inkscape:collect="always" xlink:href="#linearGradient3793" id="radialGradient3871" gradientUnits="userSpaceOnUse" gradientTransform="matrix(2.0512, 0, 0, 2.0512, -473.079, -629.301)" cx="488.83804" cy="543.78619" fx="488.83804" fy="543.78619" r="8.875"/>
-    <radialGradient inkscape:collect="always" xlink:href="#linearGradient3793" id="radialGradient3894" gradientUnits="userSpaceOnUse" gradientTransform="matrix(2.0512, 0, 0, 2.0512, -473.079, -629.301)" cx="488.83804" cy="543.78619" fx="488.83804" fy="543.78619" r="8.875"/>
-  </defs>
-  <sodipodi:namedview id="base" pagecolor="#ffffff" bordercolor="#666666" borderopacity="1.0" inkscape:pageopacity="0.0" inkscape:pageshadow="2" inkscape:zoom="1" inkscape:cx="25.110625" inkscape:cy="8.8072819" inkscape:document-units="px" inkscape:current-layer="layer1" showgrid="false" inkscape:snap-nodes="true" inkscape:snap-bbox="false" inkscape:snap-global="false" inkscape:window-width="1280" inkscape:window-height="742" inkscape:window-x="0" inkscape:window-y="26" inkscape:window-maximized="1">
-    <inkscape:grid type="xygrid" id="grid2942" empspacing="5" visible="true" enabled="true" snapvisiblegridlinesonly="true"/>
-  </sodipodi:namedview>
-  <metadata id="metadata7">
-    <rdf:RDF>
-      <cc:Work rdf:about="">
-        <dc:format>image/svg+xml</dc:format>
-        <dc:type rdf:resource="http://purl.org/dc/dcmitype/StillImage"/>
-        <dc:title/>
-      </cc:Work>
-    </rdf:RDF>
-  </metadata>
-  <g inkscape:label="Layer 1" inkscape:groupmode="layer" id="layer1" transform="translate(0, -1024.36)">
-    <g transform="matrix(1, 0, 0, 0.997177, -518.988, 548.313)" id="g3863">
-      <path id="path3865" d="m 532,480.375 c -6.07513,0 -11,4.92487 -11,11 0,6.07513 4.92487,11 11,11 2.25341,0 4.34949,-0.71247 6.09375,-1.875 0,0 2.08361,1.9375 6.90625,1.9375 0,0 0,0 0,0 0,0 0,0 0,0 -4.5,-3.25 -3.90625,-4.875 -3.90625,-4.875 1.2099,-1.7668 1.90625,-3.88444 1.90625,-6.1875 0,-6.07513 -4.92487,-11 -11,-11 z" style="color: rgb(0, 0, 0); fill: url(&quot;#radialGradient3894&quot;) rgb(0, 0, 0); fill-opacity: 1; fill-rule: nonzero; stroke: rgb(255, 255, 255); stroke-width: 4.00566; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 4; stroke-opacity: 1; stroke-dasharray: none; marker: none; visibility: visible; display: inline; overflow: visible;" sodipodi:nodetypes="cssccsscsc"/>
-      <path sodipodi:nodetypes="csscccsc" style="color: rgb(0, 0, 0); fill: rgb(16, 16, 16); fill-opacity: 1; fill-rule: nonzero; stroke: none; stroke-width: 1; marker: none; visibility: visible; display: inline; overflow: visible;" d="m 532,480.375 c -6.07513,0 -11,4.92487 -11,11 0,6.07513 4.92487,11 11,11 2.25341,0 4.34949,-0.71247 6.09375,-1.875 0,0 2.08361,1.9375 6.90625,1.9375 -4.5,-3.25 -3.90625,-4.875 -3.90625,-4.875 1.2099,-1.7668 1.90625,-3.88444 1.90625,-6.1875 0,-6.07513 -4.92487,-11 -11,-11 z" id="path3867"/>
-      <path style="color: rgb(0, 0, 0); fill: rgb(255, 255, 255); fill-opacity: 1; fill-rule: nonzero; stroke: none; stroke-width: 1; marker: none; visibility: visible; display: inline; overflow: visible;" d="m 530.28181,487.375 c -0.29406,10e-4 -0.28174,0.28275 -0.28174,0.28275 l 0,8.45479 c 0,0 -0.004,0.24964 0.25,0.24964 l 0.23437,0 4.51556,-4.50919 -4.47058,-4.47894 c 0,0 -0.24761,9.5e-4 -0.24761,9.5e-4 z" id="path3869" sodipodi:nodetypes="cccccccs" inkscape:export-filename="/home/hbons/Dropbox/Public/play.png" inkscape:export-xdpi="90" inkscape:export-ydpi="90"/>
-    </g>
-  </g>
-</svg>
\ No newline at end of file
diff -pruN 3.0.2-4/icons/Makefile.am 1:3.2.0-0ubuntu5/icons/Makefile.am
--- 3.0.2-4/icons/Makefile.am	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/icons/Makefile.am	2011-09-21 18:11:33.000000000 +0000
@@ -3,7 +3,6 @@ NULL=
 icondir = $(datadir)/pixmaps/nautilus
 
 icon_DATA =\
-	audio.svg \
 	knob.png \
 	thumbnail_frame.png \
 	$(NULL)
diff -pruN 3.0.2-4/icons/Makefile.in 1:3.2.0-0ubuntu5/icons/Makefile.in
--- 3.0.2-4/icons/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/icons/Makefile.in	2011-09-26 14:18:27.000000000 +0000
@@ -129,6 +129,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -198,6 +200,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
@@ -259,7 +263,6 @@ top_srcdir = @top_srcdir@
 NULL = 
 icondir = $(datadir)/pixmaps/nautilus
 icon_DATA = \
-	audio.svg \
 	knob.png \
 	thumbnail_frame.png \
 	$(NULL)
diff -pruN 3.0.2-4/libnautilus-extension/Makefile.in 1:3.2.0-0ubuntu5/libnautilus-extension/Makefile.in
--- 3.0.2-4/libnautilus-extension/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-extension/Makefile.in	2011-09-26 14:18:27.000000000 +0000
@@ -182,6 +182,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -251,6 +253,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
diff -pruN 3.0.2-4/libnautilus-private/Makefile.am 1:3.2.0-0ubuntu5/libnautilus-private/Makefile.am
--- 3.0.2-4/libnautilus-private/Makefile.am	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/Makefile.am	2011-09-21 18:11:33.000000000 +0000
@@ -18,14 +18,29 @@ INCLUDES = 						\
 	-DNAUTILUS_EXTENSIONDIR=\""$(libdir)/nautilus/extensions-3.0"\" \
 	$(NULL)
 
+dbus_built_sources = nautilus-generated.c nautilus-generated.h
+$(dbus_built_sources) : Makefile.am $(top_srcdir)/data/dbus-interfaces.xml
+	gdbus-codegen									\
+		--interface-prefix org.gnome.Nautilus.					\
+		--c-namespace NautilusDBus						\
+		--c-generate-object-manager						\
+		--generate-c-code nautilus-generated					\
+		$(top_srcdir)/data/dbus-interfaces.xml					\
+		$(NULL)
+
 BUILT_SOURCES = \
-	nautilus-marshal.c \
-	nautilus-marshal.h \
+	$(dbus_built_sources) \
 	$(NULL)
 
+if ENABLE_TRACKER
+nautilus_tracker_engine_sources = \
+	nautilus-search-engine-tracker.c \
+	nautilus-search-engine-tracker.h
+endif
+
 dependency_static_libs = \
 	$(top_builddir)/cut-n-paste-code/libegg/libegg.la \
-        $(NULL)
+	$(NULL)
 
 libnautilus_private_la_LDFLAGS =	\
 	-no-undefined			\
@@ -100,6 +115,8 @@ libnautilus_private_la_SOURCES = \
 	nautilus-file-utilities.h \
 	nautilus-file.c \
 	nautilus-file.h \
+	nautilus-generated.c \
+	nautilus-generated.h \
 	nautilus-global-preferences.c \
 	nautilus-global-preferences.h \
 	nautilus-icon-canvas-item.c \
@@ -146,8 +163,6 @@ libnautilus_private_la_SOURCES = \
 	nautilus-search-engine.h \
 	nautilus-search-engine-simple.c \
 	nautilus-search-engine-simple.h \
-	nautilus-search-engine-tracker.c \
-	nautilus-search-engine-tracker.h \
 	nautilus-selection-canvas-item.c \
 	nautilus-selection-canvas-item.h \
 	nautilus-signaller.h \
@@ -171,12 +186,11 @@ libnautilus_private_la_SOURCES = \
 	nautilus-undo-transaction.h \
 	nautilus-undo.c \
 	nautilus-undo.h \
-	nautilus-users-groups-cache.c \
-	nautilus-users-groups-cache.h \
 	nautilus-vfs-directory.c \
 	nautilus-vfs-directory.h \
 	nautilus-vfs-file.c \
 	nautilus-vfs-file.h \
+	$(nautilus_tracker_engine_sources) \
 	$(NULL)
 
 nodist_libnautilus_private_la_SOURCES =\
@@ -185,24 +199,6 @@ nodist_libnautilus_private_la_SOURCES =\
 
 $(lib_LTLIBRARIES): $(dependency_static_libs)
 
-nautilus-marshal.list: $(libnautilus_private_la_SOURCES) Makefile.am
-	$(AM_V_GEN)( cd $(srcdir) && \
-	sed -n -e 's/.*nautilus_marshal_\([[:upper:][:digit:]]*__[[:upper:][:digit:]_]*\).*/\1/p' \
-	$(libnautilus_private_la_SOURCES) ) \
-	| sed -e 's/__/:/' -e 'y/_/,/' | sort -u > $@.tmp
-	@if cmp -s $@.tmp $@; then \
-		rm $@.tmp; \
-	else \
-		mv $@.tmp $@; \
-	fi
-
-%-marshal.h: %-marshal.list Makefile
-	$(AM_V_GEN)$(GLIB_GENMARSHAL) --header --prefix=$(subst -,_,$*)_marshal $< > $*-marshal.h
-
-%-marshal.c: %-marshal.list Makefile
-	$(AM_V_GEN)echo "#include \"nautilus-marshal.h\"" > $@ && \
-	$(GLIB_GENMARSHAL) --body --prefix=$(subst -,_,$*)_marshal $< >> $*-marshal.c
-
 gsettingsschema_in_files = org.gnome.nautilus.gschema.xml.in
 gsettings_SCHEMAS = $(gsettingsschema_in_files:.xml.in=.xml)
 .PRECIOUS: $(gsettings_SCHEMAS)
@@ -215,7 +211,6 @@ convert_DATA = nautilus.convert
 @GSETTINGS_RULES@
 
 EXTRA_DIST =				\
-	nautilus-marshal.list		\
 	nautilus.convert		\
 	$(gsettingsschema_in_files)     \
 	$(TRACKER_SOURCES)		\
@@ -224,7 +219,6 @@ EXTRA_DIST =				\
 CLEANFILES = \
 	$(BUILT_SOURCES)				\
 	$(gsettings_SCHEMAS)				\
-	nautilus-marshal.list				\
 	$(NULL)
 
 dist-hook:
diff -pruN 3.0.2-4/libnautilus-private/Makefile.in 1:3.2.0-0ubuntu5/libnautilus-private/Makefile.in
--- 3.0.2-4/libnautilus-private/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/Makefile.in	2011-09-26 14:18:27.000000000 +0000
@@ -56,11 +56,82 @@ am__DEPENDENCIES_2 =  \
 	$(top_builddir)/cut-n-paste-code/libegg/libegg.la \
 	$(am__DEPENDENCIES_1)
 libnautilus_private_la_DEPENDENCIES = $(am__DEPENDENCIES_2) \
-	$(am__DEPENDENCIES_1) $(top_builddir)/eel/libeel-2.la \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
+	$(top_builddir)/eel/libeel-2.la \
 	$(top_builddir)/libnautilus-extension/libnautilus-extension.la \
 	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
 	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
-am__objects_1 =
+am__libnautilus_private_la_SOURCES_DIST = nautilus-bookmark.c \
+	nautilus-bookmark.h nautilus-cell-renderer-text-ellipsized.c \
+	nautilus-cell-renderer-text-ellipsized.h \
+	nautilus-clipboard-monitor.c nautilus-clipboard-monitor.h \
+	nautilus-clipboard.c nautilus-clipboard.h \
+	nautilus-column-chooser.c nautilus-column-chooser.h \
+	nautilus-column-utilities.c nautilus-column-utilities.h \
+	nautilus-dbus-manager.c nautilus-dbus-manager.h \
+	nautilus-debug.c nautilus-debug.h nautilus-default-file-icon.c \
+	nautilus-default-file-icon.h nautilus-desktop-background.c \
+	nautilus-desktop-background.h \
+	nautilus-desktop-directory-file.c \
+	nautilus-desktop-directory-file.h nautilus-desktop-directory.c \
+	nautilus-desktop-directory.h nautilus-desktop-icon-file.c \
+	nautilus-desktop-icon-file.h nautilus-desktop-link-monitor.c \
+	nautilus-desktop-link-monitor.h nautilus-desktop-link.c \
+	nautilus-desktop-link.h nautilus-desktop-metadata.c \
+	nautilus-desktop-metadata.h nautilus-directory-async.c \
+	nautilus-directory-notify.h nautilus-directory-private.h \
+	nautilus-directory.c nautilus-directory.h nautilus-dnd.c \
+	nautilus-dnd.h nautilus-entry.c nautilus-entry.h \
+	nautilus-file-attributes.h nautilus-file-changes-queue.c \
+	nautilus-file-changes-queue.h nautilus-file-conflict-dialog.c \
+	nautilus-file-conflict-dialog.h nautilus-file-dnd.c \
+	nautilus-file-dnd.h nautilus-file-operations.c \
+	nautilus-file-operations.h nautilus-file-private.h \
+	nautilus-file-queue.c nautilus-file-queue.h \
+	nautilus-file-utilities.c nautilus-file-utilities.h \
+	nautilus-file.c nautilus-file.h nautilus-generated.c \
+	nautilus-generated.h nautilus-global-preferences.c \
+	nautilus-global-preferences.h nautilus-icon-canvas-item.c \
+	nautilus-icon-canvas-item.h nautilus-icon-container.c \
+	nautilus-icon-container.h nautilus-icon-dnd.c \
+	nautilus-icon-dnd.h nautilus-icon-private.h \
+	nautilus-icon-info.c nautilus-icon-info.h \
+	nautilus-icon-names.h nautilus-idle-queue.c \
+	nautilus-idle-queue.h nautilus-lib-self-check-functions.c \
+	nautilus-lib-self-check-functions.h nautilus-link.c \
+	nautilus-link.h nautilus-merged-directory.c \
+	nautilus-merged-directory.h nautilus-metadata.h \
+	nautilus-metadata.c nautilus-mime-application-chooser.c \
+	nautilus-mime-application-chooser.h nautilus-module.c \
+	nautilus-module.h nautilus-monitor.c nautilus-monitor.h \
+	nautilus-progress-info.c nautilus-progress-info.h \
+	nautilus-progress-info-manager.c \
+	nautilus-progress-info-manager.h nautilus-program-choosing.c \
+	nautilus-program-choosing.h nautilus-recent.c \
+	nautilus-recent.h nautilus-saved-search-file.c \
+	nautilus-saved-search-file.h nautilus-search-directory.c \
+	nautilus-search-directory.h nautilus-search-directory-file.c \
+	nautilus-search-directory-file.h nautilus-search-engine.c \
+	nautilus-search-engine.h nautilus-search-engine-simple.c \
+	nautilus-search-engine-simple.h \
+	nautilus-selection-canvas-item.c \
+	nautilus-selection-canvas-item.h nautilus-signaller.h \
+	nautilus-signaller.c nautilus-query.c nautilus-query.h \
+	nautilus-thumbnails.c nautilus-thumbnails.h \
+	nautilus-trash-monitor.c nautilus-trash-monitor.h \
+	nautilus-tree-view-drag-dest.c nautilus-tree-view-drag-dest.h \
+	nautilus-ui-utilities.c nautilus-ui-utilities.h \
+	nautilus-undo-manager.c nautilus-undo-manager.h \
+	nautilus-undo-private.h nautilus-undo-signal-handlers.c \
+	nautilus-undo-signal-handlers.h nautilus-undo-transaction.c \
+	nautilus-undo-transaction.h nautilus-undo.c nautilus-undo.h \
+	nautilus-vfs-directory.c nautilus-vfs-directory.h \
+	nautilus-vfs-file.c nautilus-vfs-file.h \
+	nautilus-search-engine-tracker.c \
+	nautilus-search-engine-tracker.h
+@ENABLE_TRACKER_TRUE@am__objects_1 =  \
+@ENABLE_TRACKER_TRUE@	nautilus-search-engine-tracker.lo
+am__objects_2 =
 am_libnautilus_private_la_OBJECTS = nautilus-bookmark.lo \
 	nautilus-cell-renderer-text-ellipsized.lo \
 	nautilus-clipboard-monitor.lo nautilus-clipboard.lo \
@@ -76,29 +147,29 @@ am_libnautilus_private_la_OBJECTS = naut
 	nautilus-file-conflict-dialog.lo nautilus-file-dnd.lo \
 	nautilus-file-operations.lo nautilus-file-queue.lo \
 	nautilus-file-utilities.lo nautilus-file.lo \
-	nautilus-global-preferences.lo nautilus-icon-canvas-item.lo \
-	nautilus-icon-container.lo nautilus-icon-dnd.lo \
-	nautilus-icon-info.lo nautilus-idle-queue.lo \
-	nautilus-lib-self-check-functions.lo nautilus-link.lo \
-	nautilus-merged-directory.lo nautilus-metadata.lo \
-	nautilus-mime-application-chooser.lo nautilus-module.lo \
-	nautilus-monitor.lo nautilus-progress-info.lo \
-	nautilus-progress-info-manager.lo nautilus-program-choosing.lo \
-	nautilus-recent.lo nautilus-saved-search-file.lo \
-	nautilus-search-directory.lo nautilus-search-directory-file.lo \
-	nautilus-search-engine.lo nautilus-search-engine-simple.lo \
-	nautilus-search-engine-tracker.lo \
+	nautilus-generated.lo nautilus-global-preferences.lo \
+	nautilus-icon-canvas-item.lo nautilus-icon-container.lo \
+	nautilus-icon-dnd.lo nautilus-icon-info.lo \
+	nautilus-idle-queue.lo nautilus-lib-self-check-functions.lo \
+	nautilus-link.lo nautilus-merged-directory.lo \
+	nautilus-metadata.lo nautilus-mime-application-chooser.lo \
+	nautilus-module.lo nautilus-monitor.lo \
+	nautilus-progress-info.lo nautilus-progress-info-manager.lo \
+	nautilus-program-choosing.lo nautilus-recent.lo \
+	nautilus-saved-search-file.lo nautilus-search-directory.lo \
+	nautilus-search-directory-file.lo nautilus-search-engine.lo \
+	nautilus-search-engine-simple.lo \
 	nautilus-selection-canvas-item.lo nautilus-signaller.lo \
 	nautilus-query.lo nautilus-thumbnails.lo \
 	nautilus-trash-monitor.lo nautilus-tree-view-drag-dest.lo \
 	nautilus-ui-utilities.lo nautilus-undo-manager.lo \
 	nautilus-undo-signal-handlers.lo nautilus-undo-transaction.lo \
-	nautilus-undo.lo nautilus-users-groups-cache.lo \
-	nautilus-vfs-directory.lo nautilus-vfs-file.lo \
-	$(am__objects_1)
-am__objects_2 = nautilus-marshal.lo $(am__objects_1)
-nodist_libnautilus_private_la_OBJECTS = $(am__objects_2) \
-	$(am__objects_1)
+	nautilus-undo.lo nautilus-vfs-directory.lo \
+	nautilus-vfs-file.lo $(am__objects_1) $(am__objects_2)
+am__objects_3 = nautilus-generated.lo
+am__objects_4 = $(am__objects_3) $(am__objects_2)
+nodist_libnautilus_private_la_OBJECTS = $(am__objects_4) \
+	$(am__objects_2)
 libnautilus_private_la_OBJECTS = $(am_libnautilus_private_la_OBJECTS) \
 	$(nodist_libnautilus_private_la_OBJECTS)
 AM_V_lt = $(am__v_lt_$(V))
@@ -136,7 +207,7 @@ am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VE
 am__v_GEN_0 = @echo "  GEN   " $@;
 SOURCES = $(libnautilus_private_la_SOURCES) \
 	$(nodist_libnautilus_private_la_SOURCES)
-DIST_SOURCES = $(libnautilus_private_la_SOURCES)
+DIST_SOURCES = $(am__libnautilus_private_la_SOURCES_DIST)
 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
 am__vpath_adj = case $$p in \
     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
@@ -212,6 +283,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -281,6 +354,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
@@ -357,14 +432,18 @@ INCLUDES = \
 	-DNAUTILUS_EXTENSIONDIR=\""$(libdir)/nautilus/extensions-3.0"\" \
 	$(NULL)
 
+dbus_built_sources = nautilus-generated.c nautilus-generated.h
 BUILT_SOURCES = \
-	nautilus-marshal.c \
-	nautilus-marshal.h \
+	$(dbus_built_sources) \
 	$(NULL)
 
+@ENABLE_TRACKER_TRUE@nautilus_tracker_engine_sources = \
+@ENABLE_TRACKER_TRUE@	nautilus-search-engine-tracker.c \
+@ENABLE_TRACKER_TRUE@	nautilus-search-engine-tracker.h
+
 dependency_static_libs = \
 	$(top_builddir)/cut-n-paste-code/libegg/libegg.la \
-        $(NULL)
+	$(NULL)
 
 libnautilus_private_la_LDFLAGS = \
 	-no-undefined			\
@@ -439,6 +518,8 @@ libnautilus_private_la_SOURCES = \
 	nautilus-file-utilities.h \
 	nautilus-file.c \
 	nautilus-file.h \
+	nautilus-generated.c \
+	nautilus-generated.h \
 	nautilus-global-preferences.c \
 	nautilus-global-preferences.h \
 	nautilus-icon-canvas-item.c \
@@ -485,8 +566,6 @@ libnautilus_private_la_SOURCES = \
 	nautilus-search-engine.h \
 	nautilus-search-engine-simple.c \
 	nautilus-search-engine-simple.h \
-	nautilus-search-engine-tracker.c \
-	nautilus-search-engine-tracker.h \
 	nautilus-selection-canvas-item.c \
 	nautilus-selection-canvas-item.h \
 	nautilus-signaller.h \
@@ -510,12 +589,11 @@ libnautilus_private_la_SOURCES = \
 	nautilus-undo-transaction.h \
 	nautilus-undo.c \
 	nautilus-undo.h \
-	nautilus-users-groups-cache.c \
-	nautilus-users-groups-cache.h \
 	nautilus-vfs-directory.c \
 	nautilus-vfs-directory.h \
 	nautilus-vfs-file.c \
 	nautilus-vfs-file.h \
+	$(nautilus_tracker_engine_sources) \
 	$(NULL)
 
 nodist_libnautilus_private_la_SOURCES = \
@@ -527,7 +605,6 @@ gsettings_SCHEMAS = $(gsettingsschema_in
 convertdir = $(datadir)/GConf/gsettings
 convert_DATA = nautilus.convert
 EXTRA_DIST = \
-	nautilus-marshal.list		\
 	nautilus.convert		\
 	$(gsettingsschema_in_files)     \
 	$(TRACKER_SOURCES)		\
@@ -536,7 +613,6 @@ EXTRA_DIST = \
 CLEANFILES = \
 	$(BUILT_SOURCES)				\
 	$(gsettings_SCHEMAS)				\
-	nautilus-marshal.list				\
 	$(NULL)
 
 all: $(BUILT_SOURCES)
@@ -618,6 +694,7 @@ distclean-compile:
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-file-queue.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-file-utilities.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-file.Plo@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-generated.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-global-preferences.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-icon-canvas-item.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-icon-container.Plo@am__quote@
@@ -626,7 +703,6 @@ distclean-compile:
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-idle-queue.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-lib-self-check-functions.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-link.Plo@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-marshal.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-merged-directory.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-metadata.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-mime-application-chooser.Plo@am__quote@
@@ -653,7 +729,6 @@ distclean-compile:
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-undo-signal-handlers.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-undo-transaction.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-undo.Plo@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-users-groups-cache.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-vfs-directory.Plo@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-vfs-file.Plo@am__quote@
 
@@ -915,26 +990,16 @@ uninstall-am: uninstall-convertDATA
 	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
 	tags uninstall uninstall-am uninstall-convertDATA
 
+$(dbus_built_sources) : Makefile.am $(top_srcdir)/data/dbus-interfaces.xml
+	gdbus-codegen									\
+		--interface-prefix org.gnome.Nautilus.					\
+		--c-namespace NautilusDBus						\
+		--c-generate-object-manager						\
+		--generate-c-code nautilus-generated					\
+		$(top_srcdir)/data/dbus-interfaces.xml					\
+		$(NULL)
 
 $(lib_LTLIBRARIES): $(dependency_static_libs)
-
-nautilus-marshal.list: $(libnautilus_private_la_SOURCES) Makefile.am
-	$(AM_V_GEN)( cd $(srcdir) && \
-	sed -n -e 's/.*nautilus_marshal_\([[:upper:][:digit:]]*__[[:upper:][:digit:]_]*\).*/\1/p' \
-	$(libnautilus_private_la_SOURCES) ) \
-	| sed -e 's/__/:/' -e 'y/_/,/' | sort -u > $@.tmp
-	@if cmp -s $@.tmp $@; then \
-		rm $@.tmp; \
-	else \
-		mv $@.tmp $@; \
-	fi
-
-%-marshal.h: %-marshal.list Makefile
-	$(AM_V_GEN)$(GLIB_GENMARSHAL) --header --prefix=$(subst -,_,$*)_marshal $< > $*-marshal.h
-
-%-marshal.c: %-marshal.list Makefile
-	$(AM_V_GEN)echo "#include \"nautilus-marshal.h\"" > $@ && \
-	$(GLIB_GENMARSHAL) --body --prefix=$(subst -,_,$*)_marshal $< >> $*-marshal.c
 .PRECIOUS: $(gsettings_SCHEMAS)
 
 @INTLTOOL_XML_NOMERGE_RULE@
diff -pruN 3.0.2-4/libnautilus-private/nautilus-column-chooser.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-column-chooser.c
--- 3.0.2-4/libnautilus-private/nautilus-column-chooser.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-column-chooser.c	2011-09-12 23:14:31.000000000 +0000
@@ -63,7 +63,7 @@ enum {
 static guint signals[LAST_SIGNAL];
 
 
-G_DEFINE_TYPE(NautilusColumnChooser, nautilus_column_chooser, GTK_TYPE_HBOX);
+G_DEFINE_TYPE(NautilusColumnChooser, nautilus_column_chooser, GTK_TYPE_BOX);
 
 static void nautilus_column_chooser_constructed (GObject *object);
 
@@ -361,7 +361,7 @@ add_buttons (NautilusColumnChooser *choo
 	GtkWidget *box;
 	GtkWidget *separator;
 	
-	box = gtk_vbox_new (FALSE, 8);
+	box = gtk_box_new (GTK_ORIENTATION_VERTICAL, 8);
 	gtk_widget_show (box);
 	
 	chooser->details->move_up_button = button_new_with_mnemonic (GTK_STOCK_GO_UP,
@@ -455,6 +455,7 @@ nautilus_column_chooser_init (NautilusCo
 	g_object_set (G_OBJECT (chooser), 
 		      "homogeneous", FALSE,
 		      "spacing", 8,
+		      "orientation", GTK_ORIENTATION_HORIZONTAL,
 		      NULL);
 
 	add_tree_view (chooser);
diff -pruN 3.0.2-4/libnautilus-private/nautilus-column-chooser.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-column-chooser.h
--- 3.0.2-4/libnautilus-private/nautilus-column-chooser.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-column-chooser.h	2011-09-12 23:14:31.000000000 +0000
@@ -43,13 +43,13 @@
 typedef struct _NautilusColumnChooserDetails NautilusColumnChooserDetails;
 
 typedef struct {
-	GtkHBox parent;
+	GtkBox parent;
 	
 	NautilusColumnChooserDetails *details;
 } NautilusColumnChooser;
 
 typedef struct {
-        GtkHBoxClass parent_slot;
+        GtkBoxClass parent_slot;
 
 	void (*changed) (NautilusColumnChooser *chooser);
 	void (*use_default) (NautilusColumnChooser *chooser);
diff -pruN 3.0.2-4/libnautilus-private/nautilus.convert 1:3.2.0-0ubuntu5/libnautilus-private/nautilus.convert
--- 3.0.2-4/libnautilus-private/nautilus.convert	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus.convert	2011-09-21 18:11:33.000000000 +0000
@@ -14,7 +14,6 @@ mouse-forward-button = /apps/nautilus/pr
 mouse-back-button = /apps/nautilus/preferences/mouse_back_button
 show-image-thumbnails = /apps/nautilus/preferences/show_image_thumbnails
 thumbnail-limit = /apps/nautilus/preferences/thumbnail_limit
-preview-sound = /apps/nautilus/preferences/preview_sound
 show-advanced-permissions = /apps/nautilus/preferences/show_advanced_permissions
 sort-directories-first = /apps/nautilus/preferences/sort_directories_first
 default-sort-order = /apps/nautilus/icon_view/default_sort_order
diff -pruN 3.0.2-4/libnautilus-private/nautilus-dbus-manager.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-dbus-manager.c
--- 3.0.2-4/libnautilus-private/nautilus-dbus-manager.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-dbus-manager.c	2011-09-12 23:14:31.000000000 +0000
@@ -24,6 +24,7 @@
 #include <config.h>
 
 #include "nautilus-dbus-manager.h"
+#include "nautilus-generated.h"
 
 #include "nautilus-file-operations.h"
 
@@ -32,24 +33,6 @@
 
 #include <gio/gio.h>
 
-static const gchar introspection_xml[] =
-  "<node>"
-  "  <interface name='org.gnome.Nautilus.FileOperations'>"
-  "    <method name='CopyURIs'>"
-  "      <arg type='as' name='SourceFilesURIList' direction='in'/>"
-  "      <arg type='s' name='DestinationDirectoryURI' direction='in'/>"
-  "    </method>"
-  "    <method name='EmptyTrash'>"
-  "    </method>"
-  "    <method name='CopyFile'>"
-  "      <arg type='s' name='SourceFileURI' direction='in'/>"
-  "      <arg type='s' name='SourceDisplayName' direction='in'/>"
-  "      <arg type='s' name='DestinationDirectoryURI' direction='in'/>"
-  "      <arg type='s' name='DestinationDisplayName' direction='in'/>"
-  "    </method>"
-  "  </interface>"
-  "</node>";
-
 typedef struct _NautilusDBusManager NautilusDBusManager;
 typedef struct _NautilusDBusManagerClass NautilusDBusManagerClass;
 
@@ -59,8 +42,10 @@ struct _NautilusDBusManager {
   GDBusConnection *connection;
   GApplication *application;
 
+  GDBusObjectManagerServer *object_manager;
+  NautilusDBusFileOperations *file_operations;
+
   guint owner_id;
-  guint registration_id;
 };
 
 struct _NautilusDBusManagerClass {
@@ -86,18 +71,24 @@ nautilus_dbus_manager_dispose (GObject *
 {
   NautilusDBusManager *self = (NautilusDBusManager *) object;
 
-  if (self->registration_id != 0)
-    {
-      g_dbus_connection_unregister_object (self->connection, self->registration_id);
-      self->registration_id = 0;
-    }
-  
+  /* Unown before unregistering so we're not registred in a partial state */
   if (self->owner_id != 0)
     {
       g_bus_unown_name (self->owner_id);
       self->owner_id = 0;
     }
 
+  if (self->file_operations) {
+    g_dbus_interface_skeleton_unexport (G_DBUS_INTERFACE_SKELETON (self->file_operations));
+    g_object_unref (self->file_operations);
+    self->file_operations = NULL;
+  }
+
+  if (self->object_manager) {
+    g_object_unref (self->object_manager);
+    self->object_manager = NULL;
+  }
+
   g_clear_object (&self->connection);
 
   G_OBJECT_CLASS (nautilus_dbus_manager_parent_class)->dispose (object);
@@ -118,22 +109,17 @@ service_timeout_handler (gpointer user_d
   return FALSE;
 }
 
-static void
-trigger_copy_file_operation (const gchar *source_uri,
-                             const gchar *source_display_name,
-                             const gchar *dest_dir_uri,
-                             const gchar *dest_name)
+static gboolean
+handle_copy_file (NautilusDBusFileOperations *object,
+		  GDBusMethodInvocation *invocation,
+		  const gchar *source_uri,
+		  const gchar *source_display_name,
+		  const gchar *dest_dir_uri,
+		  const gchar *dest_name)
 {
   GFile *source_file, *target_dir;
   const gchar *target_name = NULL, *source_name = NULL;
 
-  if (source_uri == NULL || source_uri[0] == '\0' ||
-      dest_dir_uri == NULL || dest_dir_uri[0] == '\0')
-    {
-      DEBUG ("Called 'CopyFile' with invalid arguments, discarding");
-      return;
-    }
-
   source_file = g_file_new_for_uri (source_uri);
   target_dir = g_file_new_for_uri (dest_dir_uri);
 
@@ -144,26 +130,25 @@ trigger_copy_file_operation (const gchar
     source_name = source_display_name;
 
   nautilus_file_operations_copy_file (source_file, target_dir, source_name, target_name,
-                                      NULL, NULL, NULL);
+				      NULL, NULL, NULL);
 
   g_object_unref (source_file);
   g_object_unref (target_dir);
+
+  nautilus_dbus_file_operations_complete_copy_file (object, invocation);
+  return TRUE; /* invocation was handled */
 }
 
-static void
-trigger_copy_uris_operation (const gchar **sources,
-                             const gchar *destination)
+static gboolean
+handle_copy_uris (NautilusDBusFileOperations *object,
+		  GDBusMethodInvocation *invocation,
+		  const gchar **sources,
+		  const gchar *destination)
 {
   GList *source_files = NULL;
   GFile *dest_dir;
   gint idx;
 
-  if (sources == NULL || sources[0] == NULL || destination == NULL)
-    {
-      DEBUG ("Called 'CopyURIs' with NULL arguments, discarding");
-      return;
-    }
-
   dest_dir = g_file_new_for_uri (destination);
 
   for (idx = 0; sources[idx] != NULL; idx++)
@@ -176,126 +161,71 @@ trigger_copy_uris_operation (const gchar
 
   g_list_free_full (source_files, g_object_unref);
   g_object_unref (dest_dir);
-}
 
-static void
-trigger_empty_trash_operation (void)
-{
-  nautilus_file_operations_empty_trash (NULL);
+  nautilus_dbus_file_operations_complete_copy_uris (object, invocation);
+  return TRUE; /* invocation was handled */
 }
 
-static void
-handle_method_call (GDBusConnection *connection,
-                    const gchar *sender,
-                    const gchar *object_path,
-                    const gchar *interface_name,
-                    const gchar *method_name,
-                    GVariant *parameters,
-                    GDBusMethodInvocation *invocation,
-                    gpointer user_data)
+static gboolean
+handle_empty_trash (NautilusDBusFileOperations *object,
+		    GDBusMethodInvocation *invocation)
 {
-  DEBUG ("Handle method, sender %s, object_path %s, interface %s, method %s",
-         sender, object_path, interface_name, method_name);
-
-  if (g_strcmp0 (method_name, "CopyURIs") == 0)
-    {
-      const gchar **uris = NULL;
-      const gchar *destination_uri = NULL;
-
-      g_variant_get (parameters, "(^a&s&s)", &uris, &destination_uri);
-      trigger_copy_uris_operation (uris, destination_uri);
-
-      DEBUG ("Called CopyURIs with dest %s and uri %s\n", destination_uri, uris[0]);
-
-      goto out;
-    }
-
-  if (g_strcmp0 (method_name, "EmptyTrash") == 0)
-    {
-      trigger_empty_trash_operation ();
-
-      DEBUG ("Called EmptyTrash");
-
-      goto out;
-    }
-
-  if (g_strcmp0 (method_name, "CopyFile") == 0)
-    {
-      const gchar *source_uri;
-      const gchar *source_display_name;
-      const gchar *destination_dir;
-      const gchar *destination_name;
-
-      g_variant_get (parameters, "(&s&s&s&s)", &source_uri, &source_display_name,
-                     &destination_dir, &destination_name);
-      trigger_copy_file_operation (source_uri, source_display_name, destination_dir, destination_name);
-
-      DEBUG ("Called CopyFile with source %s, dest dir %s and dest name %s", source_uri, destination_dir,
-             destination_name);
-
-      goto out;
-    }
+  nautilus_file_operations_empty_trash (NULL);
 
- out:
-  g_dbus_method_invocation_return_value (invocation, NULL);
+  nautilus_dbus_file_operations_complete_empty_trash (object, invocation);
+  return TRUE; /* invocation was handled */
 }
 
-static const GDBusInterfaceVTable interface_vtable =
-{
-  handle_method_call,
-  NULL,
-  NULL,
-};
-
 static void
 bus_acquired_handler_cb (GDBusConnection *conn,
                          const gchar *name,
                          gpointer user_data)
 {
   NautilusDBusManager *self = user_data;
-  GDBusNodeInfo *introspection_data;
-  GError *error = NULL;
 
   DEBUG ("Bus acquired at %s", name);
 
   self->connection = g_object_ref (conn);
-  introspection_data = g_dbus_node_info_new_for_xml (introspection_xml, &error);
 
-  if (error != NULL)
-    {
-      g_warning ("Error parsing the FileOperations XML interface: %s", error->message);
-      g_error_free (error);
+  self->object_manager = g_dbus_object_manager_server_new ("/org/gnome/Nautilus");
 
-      g_bus_unown_name (self->owner_id);
-      self->owner_id = 0;
+  self->file_operations = nautilus_dbus_file_operations_skeleton_new ();
 
-      g_application_release (self->application);
+  g_signal_connect (self->file_operations,
+		    "handle-copy-uris",
+		    G_CALLBACK (handle_copy_uris),
+		    self);
+  g_signal_connect (self->file_operations,
+		    "handle-copy-file",
+		    G_CALLBACK (handle_copy_file),
+		    self);
+  g_signal_connect (self->file_operations,
+		    "handle-empty-trash",
+		    G_CALLBACK (handle_empty_trash),
+		    self);
 
-      return;
-    }
-  
-  self->registration_id = g_dbus_connection_register_object (conn,
-                                                             "/org/gnome/Nautilus",
-                                                             introspection_data->interfaces[0],
-                                                             &interface_vtable,
-                                                             self,
-                                                             NULL, &error);
-
-  g_dbus_node_info_unref (introspection_data);
+  g_dbus_interface_skeleton_export (G_DBUS_INTERFACE_SKELETON (self->file_operations), self->connection,
+				    "/org/gnome/Nautilus", NULL);
 
-  if (error != NULL)
-    {
-      g_warning ("Error registering the FileOperations proxy on the bus: %s", error->message);
-      g_error_free (error);
+  g_dbus_object_manager_server_set_connection (self->object_manager, self->connection);
 
-      g_bus_unown_name (self->owner_id);
-
-      g_application_release (self->application);
+  g_timeout_add_seconds (SERVICE_TIMEOUT, service_timeout_handler, self);
+}
 
-      return;
-    }
+static void
+on_name_lost (GDBusConnection *connection,
+	      const gchar     *name,
+	      gpointer         user_data)
+{
+  DEBUG ("Lost (or failed to acquire) the name %s on the session message bus\n", name);
+}
 
-  g_timeout_add_seconds (SERVICE_TIMEOUT, service_timeout_handler, self);
+static void
+on_name_acquired (GDBusConnection *connection,
+		  const gchar     *name,
+		  gpointer         user_data)
+{
+  DEBUG ("Acquired the name %s on the session message bus\n", name);
 }
 
 static void
@@ -333,13 +263,13 @@ nautilus_dbus_manager_constructed (GObje
   g_application_hold (self->application);
 
   self->owner_id = g_bus_own_name (G_BUS_TYPE_SESSION,
-                                   "org.gnome.Nautilus",
-                                   G_BUS_NAME_OWNER_FLAGS_NONE,
-                                   bus_acquired_handler_cb,
-                                   NULL,
-                                   NULL,
-                                   self,
-                                   NULL);  
+				   "org.gnome.Nautilus",
+				   G_BUS_NAME_OWNER_FLAGS_NONE,
+				   bus_acquired_handler_cb,
+				   on_name_acquired,
+				   on_name_lost,
+				   self,
+				   NULL);
 }
 
 static void
diff -pruN 3.0.2-4/libnautilus-private/nautilus-debug.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-debug.c
--- 3.0.2-4/libnautilus-private/nautilus-debug.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-debug.c	2011-09-12 23:14:31.000000000 +0000
@@ -46,6 +46,7 @@ static GDebugKey keys[] = {
   { "ListView", NAUTILUS_DEBUG_LIST_VIEW },
   { "Mime", NAUTILUS_DEBUG_MIME },
   { "Places", NAUTILUS_DEBUG_PLACES },
+  { "Previewer", NAUTILUS_DEBUG_PREVIEWER },
   { "Smclient", NAUTILUS_DEBUG_SMCLIENT },
   { "Window", NAUTILUS_DEBUG_WINDOW },
   { 0, }
diff -pruN 3.0.2-4/libnautilus-private/nautilus-debug.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-debug.h
--- 3.0.2-4/libnautilus-private/nautilus-debug.h	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-debug.h	2011-09-12 23:14:31.000000000 +0000
@@ -43,8 +43,9 @@ typedef enum {
   NAUTILUS_DEBUG_LIST_VIEW = 1 << 8,
   NAUTILUS_DEBUG_MIME = 1 << 9,
   NAUTILUS_DEBUG_PLACES = 1 << 10,
-  NAUTILUS_DEBUG_SMCLIENT = 1 << 11,
-  NAUTILUS_DEBUG_WINDOW = 1 << 12,
+  NAUTILUS_DEBUG_PREVIEWER = 1 << 11,
+  NAUTILUS_DEBUG_SMCLIENT = 1 << 12,
+  NAUTILUS_DEBUG_WINDOW = 1 << 13,
 } DebugFlags;
 
 void nautilus_debug_set_flags (DebugFlags flags);
diff -pruN 3.0.2-4/libnautilus-private/nautilus-desktop-background.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-desktop-background.c
--- 3.0.2-4/libnautilus-private/nautilus-desktop-background.c	2011-04-06 16:13:03.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-desktop-background.c	2011-10-14 14:53:23.000000000 +0000
@@ -388,8 +388,6 @@ widget_realize_cb (GtkWidget *widget,
 	self->details->screen_monitors_handler =
 		g_signal_connect (screen, "monitors-changed",
 				  G_CALLBACK (screen_size_changed), self);
-
-	init_fade (self);
 	nautilus_desktop_background_set_up_widget (self);
 }
 
diff -pruN 3.0.2-4/libnautilus-private/nautilus-desktop-directory-file.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-desktop-directory-file.c
--- 3.0.2-4/libnautilus-private/nautilus-desktop-directory-file.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-desktop-directory-file.c	2011-09-21 18:11:33.000000000 +0000
@@ -208,6 +208,9 @@ desktop_callback_check_done (DesktopCall
 		return;
 	}
 
+	/* Ensure our metadata is updated before calling back */
+	nautilus_desktop_update_metadata_from_keyfile (NAUTILUS_FILE (desktop_callback->desktop_file), "directory");
+
 	/* Remove from the hash table before sending it. */
 	g_hash_table_remove (desktop_callback->desktop_file->details->callbacks,
 			     desktop_callback);
@@ -483,9 +486,6 @@ nautilus_desktop_directory_file_init (Na
 	nautilus_directory_unref (real_dir);
 	
 	desktop_file->details->real_dir_file = real_dir_file;
-
-	nautilus_desktop_update_metadata_from_keyfile (NAUTILUS_FILE (desktop_file), "directory");
-
 	g_signal_connect_object (real_dir_file, "changed",
 				 G_CALLBACK (real_file_changed_callback), desktop_file, 0);
 }
diff -pruN 3.0.2-4/libnautilus-private/nautilus-directory-async.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-directory-async.c
--- 3.0.2-4/libnautilus-private/nautilus-directory-async.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-directory-async.c	2011-09-13 01:53:59.000000000 +0000
@@ -32,7 +32,6 @@
 #include "nautilus-signaller.h"
 #include "nautilus-global-preferences.h"
 #include "nautilus-link.h"
-#include "nautilus-marshal.h"
 #include <eel/eel-glib-extensions.h>
 #include <gtk/gtk.h>
 #include <libxml/parser.h>
@@ -194,7 +193,7 @@ static void     link_info_done          
 							       NautilusFile           *file,
 							       const char             *uri,
 							       const char             *name,
-							       const char             *icon,
+							       GIcon                  *icon,
 							       gboolean                is_launcher,
 							       gboolean                is_foreign);
 static void     move_file_to_low_priority_queue               (NautilusDirectory      *directory,
@@ -3548,7 +3547,7 @@ link_info_done (NautilusDirectory *direc
 		NautilusFile *file,
 		const char *uri,
 		const char *name, 
-		const char *icon,
+		GIcon *icon,
 		gboolean is_launcher,
 		gboolean is_foreign)
 {
@@ -3565,16 +3564,16 @@ link_info_done (NautilusDirectory *direc
 	}
 	
 	file->details->got_link_info = TRUE;
-	g_free (file->details->custom_icon);
-	file->details->custom_icon = NULL;
+	g_clear_object (&file->details->custom_icon);
+
 	if (uri) {
 		g_free (file->details->activation_uri);
 		file->details->activation_uri = NULL;
 		file->details->got_custom_activation_uri = TRUE;
 		file->details->activation_uri = g_strdup (uri);
 	}
-	if (is_trusted) {
-		file->details->custom_icon = g_strdup (icon);
+	if (is_trusted && (icon != NULL)) {
+		file->details->custom_icon = g_object_ref (icon);
 	}
 	file->details->is_launcher = is_launcher;
 	file->details->is_foreign_link = is_foreign;
@@ -3623,7 +3622,8 @@ link_info_got_data (NautilusDirectory *d
 		    goffset bytes_read,
 		    char *file_contents)
 {
-	char *link_uri, *uri, *name, *icon;
+	char *link_uri, *uri, *name;
+	GIcon *icon;
 	gboolean is_launcher;
 	gboolean is_foreign;
 
@@ -3652,7 +3652,10 @@ link_info_got_data (NautilusDirectory *d
 	
 	g_free (uri);
 	g_free (name);
-	g_free (icon);
+
+	if (icon != NULL) {
+		g_object_unref (icon);
+	}
 
 	nautilus_directory_unref (directory);
 }
@@ -4485,7 +4488,7 @@ extension_info_start (NautilusDirectory 
 					  directory,
 					  NULL);
 	g_closure_set_marshal (update_complete,
-			       nautilus_marshal_VOID__POINTER_ENUM);
+			       g_cclosure_marshal_generic);
 			       
 	result = nautilus_info_provider_update_file_info
 		(provider, 
diff -pruN 3.0.2-4/libnautilus-private/nautilus-dnd.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-dnd.c
--- 3.0.2-4/libnautilus-private/nautilus-dnd.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-dnd.c	2011-09-12 23:14:31.000000000 +0000
@@ -369,10 +369,10 @@ GdkDragAction
 nautilus_drag_default_drop_action_for_netscape_url (GdkDragContext *context)
 {
 	/* Mozilla defaults to copy, but unless thats the
-	   only allowed thing (enforced by ctrl) we want to ASK */
+	   only allowed thing (enforced by ctrl) we want to LINK */
 	if (gdk_drag_context_get_suggested_action (context) == GDK_ACTION_COPY &&
 	    gdk_drag_context_get_actions (context) != GDK_ACTION_COPY) {
-		return GDK_ACTION_ASK;
+		return GDK_ACTION_LINK;
 	} else if (gdk_drag_context_get_suggested_action (context) == GDK_ACTION_MOVE) {
 		/* Don't support move */
 		return GDK_ACTION_COPY;
diff -pruN 3.0.2-4/libnautilus-private/nautilus-file.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-file.c
--- 3.0.2-4/libnautilus-private/nautilus-file.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-file.c	2011-10-14 14:53:23.000000000 +0000
@@ -43,7 +43,6 @@
 #include "nautilus-search-directory.h"
 #include "nautilus-search-directory-file.h"
 #include "nautilus-thumbnails.h"
-#include "nautilus-users-groups-cache.h"
 #include "nautilus-vfs-file.h"
 #include "nautilus-saved-search-file.h"
 #include <eel/eel-debug.h>
@@ -800,8 +799,8 @@ finalize (GObject *object)
 	g_free (file->details->selinux_context);
 	g_free (file->details->description);
 	g_free (file->details->top_left_text);
-	g_free (file->details->custom_icon);
 	g_free (file->details->activation_uri);
+	g_clear_object (&file->details->custom_icon);
 
 	if (file->details->thumbnail) {
 		g_object_unref (file->details->thumbnail);
@@ -1017,6 +1016,10 @@ nautilus_file_can_unmount (NautilusFile 
 {
 	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
 
+	if (getenv("LTSP_CLIENT")) {
+		return FALSE;
+	}
+
 	return file->details->can_unmount ||
 		(file->details->mount != NULL &&
 		 g_mount_can_unmount (file->details->mount));
@@ -1027,6 +1030,10 @@ nautilus_file_can_eject (NautilusFile *f
 {
 	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
 
+	if (getenv("LTSP_CLIENT")) {
+		return FALSE;
+	}
+
 	return file->details->can_eject ||
 		(file->details->mount != NULL &&
 		 g_mount_can_eject (file->details->mount));
@@ -3899,10 +3906,21 @@ get_custom_icon_metadata_uri (NautilusFi
 	return custom_icon_uri;
 }
 
+static char *
+get_custom_icon_metadata_name (NautilusFile *file)
+{
+	char *icon_name;
+
+	icon_name = nautilus_file_get_metadata (file,
+						NAUTILUS_METADATA_KEY_CUSTOM_ICON_NAME, NULL);
+
+	return icon_name;
+}
+
 static GIcon *
 get_custom_icon (NautilusFile *file)
 {
-	char *custom_icon_uri;
+	char *custom_icon_uri, *custom_icon_name;
 	GFile *icon_file;
 	GIcon *icon;
 
@@ -3912,7 +3930,9 @@ get_custom_icon (NautilusFile *file)
 
 	icon = NULL;
 	
-	/* Metadata takes precedence */
+	/* Metadata takes precedence; first we look at the custom
+	 * icon URI, then at the custom icon name.
+	 */
 	custom_icon_uri = get_custom_icon_metadata_uri (file);
 
 	if (custom_icon_uri) {
@@ -3921,15 +3941,18 @@ get_custom_icon (NautilusFile *file)
 		g_object_unref (icon_file);
 		g_free (custom_icon_uri);
 	}
+
+	if (icon == NULL) {
+		custom_icon_name = get_custom_icon_metadata_name (file);
+
+		if (custom_icon_name != NULL) {
+			icon = g_themed_icon_new_with_default_fallbacks (custom_icon_name);
+			g_free (custom_icon_name);
+		}
+	}
  
 	if (icon == NULL && file->details->got_link_info && file->details->custom_icon != NULL) {
-		if (g_path_is_absolute (file->details->custom_icon)) {
-			icon_file = g_file_new_for_path (file->details->custom_icon);
-			icon = g_file_icon_new (icon_file);
-			g_object_unref (icon_file);
-		} else {
-			icon = g_themed_icon_new (file->details->custom_icon);
-		}
+		icon = g_object_ref (file->details->custom_icon);
  	}
  
 	return icon;
@@ -4209,7 +4232,8 @@ nautilus_file_get_icon (NautilusFile *fi
 			}
 
 			scaled_pixbuf = gdk_pixbuf_scale_simple (raw_pixbuf,
-								 w * scale, h * scale,
+								 MAX (w * scale, 1),
+								 MAX (h * scale, 1),
 								 GDK_INTERP_BILINEAR);
 
 			/* We don't want frames around small icons */
@@ -4872,6 +4896,12 @@ nautilus_file_get_mtime (NautilusFile *f
 	return file->details->mtime;
 }
 
+time_t
+nautilus_file_get_ctime (NautilusFile *file)
+{
+	return file->details->ctime;
+}
+
 
 static void
 set_attributes_get_info_callback (GObject *source_object,
@@ -5795,7 +5825,7 @@ nautilus_file_get_size_as_string (Nautil
 	if (file->details->size == -1) {
 		return NULL;
 	}
-	return g_format_size_for_display (file->details->size);
+	return g_format_size (file->details->size);
 }
 
 /**
@@ -5815,9 +5845,6 @@ nautilus_file_get_size_as_string_with_re
 {
 	guint item_count;
 	gboolean count_unreadable;
-	char * formated;
-	char * formated_plus_real;
-	char * real_size;
 
 	if (file == NULL) {
 		return NULL;
@@ -5836,13 +5863,7 @@ nautilus_file_get_size_as_string_with_re
 		return NULL;
 	}
 
-	formated = g_format_size_for_display (file->details->size);
-	/* Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string */
-	real_size = g_strdup_printf (_("%"G_GUINT64_FORMAT), (guint64) file->details->size);
-	formated_plus_real = g_strdup_printf (_("%s (%s bytes)"), formated, real_size);
-	g_free (real_size);
-	g_free (formated);
-	return formated_plus_real;
+	return g_format_size_full (file->details->size, G_FORMAT_SIZE_LONG_FORMAT);
 }
 
 
@@ -5902,7 +5923,7 @@ nautilus_file_get_deep_count_as_string_i
 	 * directly if desired.
 	 */
 	if (report_size) {
-		return g_format_size_for_display (total_size);
+		return g_format_size (total_size);
 	}
 
 	return format_item_count_for_display (report_directory_count
@@ -6488,6 +6509,7 @@ nautilus_file_get_keywords (NautilusFile
 
 	keywords = eel_g_str_list_copy (file->details->extension_emblems);
 	keywords = g_list_concat (keywords, eel_g_str_list_copy (file->details->pending_extension_emblems));
+	keywords = g_list_concat (keywords, nautilus_file_get_metadata_list (file, NAUTILUS_METADATA_KEY_EMBLEMS));
 
 	return sort_keyword_list_and_remove_duplicates (keywords);
 }
@@ -6641,7 +6663,7 @@ nautilus_file_get_volume_free_space (Nau
 
 	res = NULL;
 	if (directory->details->free_space != (guint64)-1) {
-		res = g_format_size_for_display (directory->details->free_space);
+		res = g_format_size (directory->details->free_space);
 	}
 	
 	return res;
diff -pruN 3.0.2-4/libnautilus-private/nautilus-file-conflict-dialog.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-file-conflict-dialog.c
--- 3.0.2-4/libnautilus-private/nautilus-file-conflict-dialog.c	2011-04-25 17:02:01.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-file-conflict-dialog.c	2011-09-12 23:14:31.000000000 +0000
@@ -466,7 +466,7 @@ nautilus_file_conflict_dialog_init (Naut
 	dialog = GTK_DIALOG (fcd);
 
 	/* Setup the main hbox */
-	hbox = gtk_hbox_new (FALSE, 12);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 12);
 	dialog_area = gtk_dialog_get_content_area (dialog);
 	gtk_box_pack_start (GTK_BOX (dialog_area), hbox, FALSE, FALSE, 0);
 	gtk_container_set_border_width (GTK_CONTAINER (hbox), 6);
@@ -478,26 +478,26 @@ nautilus_file_conflict_dialog_init (Naut
 	gtk_misc_set_alignment (GTK_MISC (widget), 0.5, 0.0);
 
 	/* Setup the vbox containing the dialog body */
-	vbox = gtk_vbox_new (FALSE, 12);
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 12);
 	gtk_box_pack_start (GTK_BOX (hbox), vbox, FALSE, FALSE, 0);
 
 	/* Setup the vbox for the dialog labels */
-	widget = gtk_vbox_new (FALSE, 12);
+	widget = gtk_box_new (GTK_ORIENTATION_VERTICAL, 12);
 	gtk_box_pack_start (GTK_BOX (vbox), widget, FALSE, FALSE, 0);
 	details->titles_vbox = widget;
 
 	/* Setup the hboxes to pack file infos into */
 	alignment = gtk_alignment_new (0.0, 0.0, 0.0, 0.0);
 	g_object_set (alignment, "left-padding", 12, NULL);
-	vbox2 = gtk_vbox_new (FALSE, 12);
+	vbox2 = gtk_box_new (GTK_ORIENTATION_VERTICAL, 12);
 	gtk_container_add (GTK_CONTAINER (alignment), vbox2);
 	gtk_box_pack_start (GTK_BOX (vbox), alignment, FALSE, FALSE, 0);
 
-	hbox = gtk_hbox_new (FALSE, 12);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 12);
 	gtk_box_pack_start (GTK_BOX (vbox2), hbox, FALSE, FALSE, 0);
 	details->first_hbox = hbox;
 
-	hbox = gtk_hbox_new (FALSE, 12);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 12);
 	gtk_box_pack_start (GTK_BOX (vbox2), hbox, FALSE, FALSE, 0);
 	details->second_hbox = hbox;
 
@@ -507,7 +507,7 @@ nautilus_file_conflict_dialog_init (Naut
 	g_signal_connect (details->expander, "activate",
 			  G_CALLBACK (expander_activated_cb), dialog);
 
-	hbox = gtk_hbox_new (FALSE, 6);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_container_add (GTK_CONTAINER (details->expander), hbox);
 
 	widget = gtk_entry_new ();
diff -pruN 3.0.2-4/libnautilus-private/nautilus-file.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-file.h
--- 3.0.2-4/libnautilus-private/nautilus-file.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-file.h	2011-10-14 14:53:23.000000000 +0000
@@ -168,6 +168,7 @@ char *                  nautilus_file_ge
 gboolean                nautilus_file_can_get_size                      (NautilusFile                   *file);
 goffset                 nautilus_file_get_size                          (NautilusFile                   *file);
 time_t                  nautilus_file_get_mtime                         (NautilusFile                   *file);
+time_t                  nautilus_file_get_ctime                         (NautilusFile                   *file);
 GFileType               nautilus_file_get_file_type                     (NautilusFile                   *file);
 char *                  nautilus_file_get_mime_type                     (NautilusFile                   *file);
 gboolean                nautilus_file_is_mime_type                      (NautilusFile                   *file,
diff -pruN 3.0.2-4/libnautilus-private/nautilus-file-operations.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-file-operations.c
--- 3.0.2-4/libnautilus-private/nautilus-file-operations.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-file-operations.c	2011-09-21 18:11:33.000000000 +0000
@@ -846,7 +846,7 @@ custom_size_to_string (char *format, va_
 	goffset size;
 
 	size = va_arg (va, goffset);
-	return g_format_size_for_display (size);
+	return g_format_size (size);
 }
 
 static void
@@ -2298,7 +2298,8 @@ volume_mount_cb (GObject *source_object,
 
 	error = NULL;
 	if (!g_volume_mount_finish (G_VOLUME (source_object), res, &error)) {
-		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED &&
+                    error->code != G_IO_ERROR_ALREADY_MOUNTED) {
 			name = g_volume_get_name (G_VOLUME (source_object));
 			primary = g_strdup_printf (_("Unable to mount %s"), name);
 			g_free (name);
diff -pruN 3.0.2-4/libnautilus-private/nautilus-file-private.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-file-private.h
--- 3.0.2-4/libnautilus-private/nautilus-file-private.h	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-file-private.h	2011-09-12 23:14:31.000000000 +0000
@@ -106,7 +106,7 @@ struct NautilusFileDetails
 	char *top_left_text;
 
 	/* Info you might get from a link (.desktop, .directory or nautilus link) */
-	char *custom_icon;
+	GIcon *custom_icon;
 	char *activation_uri;
 
 	/* used during DND, for checking whether source and destination are on
diff -pruN 3.0.2-4/libnautilus-private/nautilus-global-preferences.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-global-preferences.h
--- 3.0.2-4/libnautilus-private/nautilus-global-preferences.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-global-preferences.h	2011-09-21 18:11:33.000000000 +0000
@@ -158,7 +158,6 @@ typedef enum
 #define NAUTILUS_PREFERENCES_SHOW_DIRECTORY_ITEM_COUNTS "show-directory-item-counts"
 #define NAUTILUS_PREFERENCES_SHOW_IMAGE_FILE_THUMBNAILS	"show-image-thumbnails"
 #define NAUTILUS_PREFERENCES_IMAGE_FILE_THUMBNAIL_LIMIT	"thumbnail-limit"
-#define NAUTILUS_PREFERENCES_PREVIEW_SOUND		"preview-sound"
 
 typedef enum
 {
diff -pruN 3.0.2-4/libnautilus-private/nautilus-icon-canvas-item.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-canvas-item.c
--- 3.0.2-4/libnautilus-private/nautilus-icon-canvas-item.c	2011-04-25 16:59:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-canvas-item.c	2011-09-22 17:25:12.000000000 +0000
@@ -101,9 +101,6 @@ struct NautilusIconCanvasItemDetails {
 	 * text_height_for_layout will always be equal to text_height.
 	 * Used for the last line of a line-wise icon layout. */
 	guint entire_text : 1;
-	
-	/* preview state */
-	guint is_active : 1;
 
     	/* Highlight state. */
    	guint is_highlighted_for_selection : 1;
@@ -113,7 +110,6 @@ struct NautilusIconCanvasItemDetails {
 	guint show_stretch_handles : 1;
 	guint is_prelit : 1;
 
-	guint rendered_is_active : 1;
 	guint rendered_is_highlighted_for_selection : 1;
 	guint rendered_is_highlighted_for_drop : 1;
 	guint rendered_is_highlighted_for_clipboard : 1;
@@ -187,13 +183,6 @@ static void     draw_pixbuf             
 static PangoLayout *get_label_layout                 (PangoLayout                  **layout,
 						      NautilusIconCanvasItem        *item,
 						      const char                    *text);
-static void     draw_label_layout                    (NautilusIconCanvasItem        *item,
-						      cairo_t                       *cr,
-						      PangoLayout                   *layout,
-						      gboolean                       highlight,
-						      GdkRGBA                       *label_color,
-						      int                            x,
-						      int                            y);
 static gboolean hit_test_stretch_handle              (NautilusIconCanvasItem        *item,
 						      EelIRect                       canvas_rect,
 						      GtkCornerType *corner);
@@ -310,8 +299,10 @@ nautilus_icon_canvas_item_set_property (
 {
 	NautilusIconCanvasItem *item;
 	NautilusIconCanvasItemDetails *details;
+	AtkObject *accessible;
 
 	item = NAUTILUS_ICON_CANVAS_ITEM (object);
+	accessible = atk_gobject_accessible_for_object (G_OBJECT (item));
 	details = item->details;
 
 	switch (property_id) {
@@ -325,11 +316,8 @@ nautilus_icon_canvas_item_set_property (
 		g_free (details->editable_text);
 		details->editable_text = g_strdup (g_value_get_string (value));
 		if (details->text_util) {
-			AtkObject *accessible;
-
 			gail_text_util_text_setup (details->text_util,
 						   details->editable_text);
-			accessible = atk_gobject_accessible_for_object (G_OBJECT (item));
 			g_object_notify (G_OBJECT(accessible), "accessible-name");
 		}
 		
@@ -362,6 +350,10 @@ nautilus_icon_canvas_item_set_property (
 		}
 		details->is_highlighted_for_selection = g_value_get_boolean (value);
 		nautilus_icon_canvas_item_invalidate_label_size (item);
+
+		atk_object_notify_state_change (accessible, ATK_STATE_SELECTED,
+						details->is_highlighted_for_selection);
+
 		break;
          
         case PROP_HIGHLIGHTED_AS_KEYBOARD_FOCUS:
@@ -371,8 +363,7 @@ nautilus_icon_canvas_item_set_property (
 		details->is_highlighted_as_keyboard_focus = g_value_get_boolean (value);
 
 		if (details->is_highlighted_as_keyboard_focus) {
-			AtkObject *atk_object = atk_gobject_accessible_for_object (object);
-			atk_focus_tracker_notify (atk_object);
+			atk_focus_tracker_notify (accessible);
 		}
 		break;
 		
@@ -452,11 +443,16 @@ nautilus_icon_canvas_item_get_drag_surfa
 	EelIRect icon_rect;
 	double item_x, item_y;
 	cairo_t *cr;
+	GtkStyleContext *context;
 	
 	g_return_val_if_fail (NAUTILUS_IS_ICON_CANVAS_ITEM (item), NULL);
 
 	canvas = EEL_CANVAS_ITEM (item)->canvas;
 	screen = gtk_widget_get_screen (GTK_WIDGET (canvas));
+	context = gtk_widget_get_style_context (GTK_WIDGET (canvas));
+
+	gtk_style_context_save (context);
+	gtk_style_context_add_class (context, "nautilus-canvas-item");
 
 	/* Assume we're updated so canvas item data is right */
 
@@ -478,12 +474,9 @@ nautilus_icon_canvas_item_get_drag_surfa
                                                      width, height);
 
 	cr = cairo_create (surface);
-	gdk_cairo_set_source_pixbuf (cr, item->details->pixbuf,
-				     item_offset_x, item_offset_y);
-	cairo_rectangle (cr, item_offset_x, item_offset_y,
-			 gdk_pixbuf_get_width (item->details->pixbuf),
-			 gdk_pixbuf_get_height (item->details->pixbuf));
-	cairo_fill (cr);
+
+	gtk_render_icon (context, cr, item->details->pixbuf,
+			 item_offset_x, item_offset_y);
 
 	icon_rect.x0 = item_offset_x;
 	icon_rect.y0 = item_offset_y;
@@ -495,6 +488,8 @@ nautilus_icon_canvas_item_get_drag_surfa
 	draw_label_text (item, cr, icon_rect);
 	cairo_destroy (cr);
 
+	gtk_style_context_restore (context);
+
 	return surface;
 }
 
@@ -756,68 +751,6 @@ in_single_click_mode (void)
 }
 
 
-/* Utility routine to create a rectangle with rounded corners.
- * This could possibly move to Eel as a general purpose routine. 
- */
-static void
-make_round_rect (cairo_t *cr,
-		 double x, 
-    		 double y, 
-		 double width, 
-		 double height,
-		 double radius)
-{
-	double cx, cy;
-	
-	width -= 2 * radius;
-	height -= 2 * radius;
-	
-	cairo_move_to (cr, x + radius, y);
-	
-	cairo_rel_line_to (cr, width, 0.0);
-	
-	cairo_get_current_point (cr, &cx, &cy);
-	cairo_arc (cr, cx, cy + radius, radius, 3.0 * G_PI_2, 0);
-
-	cairo_rel_line_to (cr, 0.0, height);
-
-	cairo_get_current_point (cr, &cx, &cy);
-	cairo_arc (cr, cx - radius, cy, radius, 0, G_PI_2);
-
-	cairo_rel_line_to (cr, - width, 0.0);
-	
-	cairo_get_current_point (cr, &cx, &cy);
-	cairo_arc (cr, cx, cy - radius, radius, G_PI_2, G_PI);
-
-	cairo_rel_line_to (cr, 0.0, -height);
-
-	cairo_get_current_point (cr, &cx, &cy);
-	cairo_arc (cr, cx + radius, cy, radius, G_PI, 3.0 * G_PI_2);
-
-	cairo_close_path (cr);
-}
-
-static void
-draw_frame (NautilusIconCanvasItem *item,
-	    cairo_t *cr,
-	    GdkRGBA *color,
-	    int x, 
-	    int y,
-	    int width,
-	    int height)
-{
-	cairo_save (cr);
-
-	/* Set the rounded rect clip region. Magic rounding value taken
-	 * from old code. 
-	 */
-	make_round_rect (cr, x, y, width, height, 5);
-	gdk_cairo_set_source_rgba (cr, color);
-	cairo_fill (cr);
-
-	cairo_restore (cr);
-}
-
 /* Keep these for a bit while we work on performance of draw_or_measure_label_text. */
 /*
   #define PERFORMANCE_TEST_DRAW_DISABLE
@@ -1088,23 +1021,24 @@ draw_label_text (NautilusIconCanvasItem 
                  cairo_t *cr,
 		 EelIRect icon_rect)
 {
-	EelCanvasItem *canvas_item;
 	NautilusIconCanvasItemDetails *details;
 	NautilusIconContainer *container;
 	PangoLayout *editable_layout;
 	PangoLayout *additional_layout;
-	GdkRGBA label_color;
+	GtkStyleContext *context;
+	GtkStateFlags state;
 	gboolean have_editable, have_additional;
 	gboolean needs_highlight, prelight_label, is_rtl_label_beside;
 	EelIRect text_rect;
 	int x;
 	int max_text_width;
+	gdouble frame_w, frame_h, frame_x, frame_y;
+	gboolean draw_frame = TRUE;
 
 #ifdef PERFORMANCE_TEST_DRAW_DISABLE
 	return;
 #endif
 
-	canvas_item = EEL_CANVAS_ITEM (item);
 	details = item->details;
 
 	measure_label_text (item);
@@ -1114,6 +1048,7 @@ draw_label_text (NautilusIconCanvasItem 
 	}
 
 	container = NAUTILUS_ICON_CONTAINER (EEL_CANVAS_ITEM (item)->canvas);
+	context = gtk_widget_get_style_context (GTK_WIDGET (container));
 
 	text_rect = compute_text_rectangle (item, icon_rect, TRUE, BOUNDS_USAGE_FOR_DISPLAY);
 
@@ -1130,15 +1065,49 @@ draw_label_text (NautilusIconCanvasItem 
 
 	max_text_width = floor (nautilus_icon_canvas_item_get_max_text_width (item));
 
+	state = GTK_STATE_FLAG_NORMAL;
+	gtk_widget_style_get (GTK_WIDGET (container),
+			      "activate_prelight_icon_label", &prelight_label,
+			      NULL);
+
 	/* if the icon is highlighted, do some set-up */
-	if (needs_highlight && !details->is_renaming) {
-		draw_frame (item,
-                            cr,
-			    gtk_widget_has_focus (GTK_WIDGET (container)) ? &container->details->highlight_color_rgba : &container->details->active_color_rgba,
-			    is_rtl_label_beside ? text_rect.x0 + item->details->text_dx : text_rect.x0,
-			    text_rect.y0,
-			    is_rtl_label_beside ? text_rect.x1 - text_rect.x0 - item->details->text_dx : text_rect.x1 - text_rect.x0,
-			    text_rect.y1 - text_rect.y0);
+	if (needs_highlight &&
+	    !details->is_renaming) {
+		if (gtk_widget_has_focus (GTK_WIDGET (container))) {
+			state |= GTK_STATE_FLAG_SELECTED;
+		} else {
+			state |= GTK_STATE_FLAG_ACTIVE;
+		}
+
+		frame_x = is_rtl_label_beside ? text_rect.x0 + item->details->text_dx : text_rect.x0;
+		frame_y = text_rect.y0;
+		frame_w = is_rtl_label_beside ? text_rect.x1 - text_rect.x0 - item->details->text_dx : text_rect.x1 - text_rect.x0;
+		frame_h = text_rect.y1 - text_rect.y0;
+	} else if (!needs_highlight && have_editable &&
+		   details->text_width > 0 && details->text_height > 0 &&
+		   prelight_label && item->details->is_prelit) {
+		state |= GTK_STATE_FLAG_PRELIGHT;
+
+		frame_x = text_rect.x0;
+		frame_y = text_rect.y0;
+		frame_w = text_rect.x1 - text_rect.x0;
+		frame_h = text_rect.y1 - text_rect.y0;
+	} else {
+		draw_frame = FALSE;
+	}
+
+	if (draw_frame) {
+		gtk_style_context_save (context);
+		gtk_style_context_set_state (context, state);
+
+		gtk_render_frame (context, cr,
+				  frame_x, frame_y,
+				  frame_w, frame_h);
+		gtk_render_background (context, cr,
+				       frame_x, frame_y,
+				       frame_w, frame_h);
+
+		gtk_style_context_restore (context);
 	}
 
 	if (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
@@ -1147,72 +1116,73 @@ draw_label_text (NautilusIconCanvasItem 
 		x = text_rect.x0 + ((text_rect.x1 - text_rect.x0) - max_text_width) / 2;
 	}
 	
-	if (have_editable) {
+	if (have_editable &&
+	    !details->is_renaming) {
+		state = GTK_STATE_FLAG_NORMAL;
+
+		if (prelight_label && item->details->is_prelit) {
+			state |= GTK_STATE_FLAG_PRELIGHT;
+		}
+
+		if (needs_highlight && gtk_widget_has_focus (GTK_WIDGET (container))) {
+			state |= GTK_STATE_FLAG_SELECTED;
+		} else if (needs_highlight) {
+			state |= GTK_STATE_FLAG_ACTIVE;
+		}
+
 		editable_layout = get_label_layout (&item->details->editable_text_layout, item, item->details->editable_text);
 		prepare_pango_layout_for_draw (item, editable_layout);
 
-		gtk_widget_style_get (GTK_WIDGET (container),
-				      "activate_prelight_icon_label", &prelight_label,
-				      NULL);
-		if (!needs_highlight && details->text_width > 0 && details->text_height > 0) {
-			if (prelight_label && item->details->is_prelit) {
-				draw_frame (item, 
-					    cr,
-					    &container->details->prelight_color_rgba,
-					    text_rect.x0,
-					    text_rect.y0,
-					    text_rect.x1 - text_rect.x0,
-					    text_rect.y1 - text_rect.y0);
-			}
-		}
-		
-		nautilus_icon_container_get_label_color
-			(NAUTILUS_ICON_CONTAINER (canvas_item->canvas),
-			 &label_color, TRUE, needs_highlight,
-			 prelight_label & item->details->is_prelit);
-
-		draw_label_layout (item, cr,
-				   editable_layout, needs_highlight,
-				   &label_color,
-				   x,
-				   text_rect.y0 + TEXT_BACK_PADDING_Y);
+		gtk_style_context_save (context);
+		gtk_style_context_set_state (context, state);
+
+		gtk_render_layout (context, cr,
+				   x, text_rect.y0 + TEXT_BACK_PADDING_Y,
+				   editable_layout);
+
+		gtk_style_context_restore (context);
 	}
 
-	if (have_additional) {
+	if (have_additional &&
+	    !details->is_renaming) {
+		state = GTK_STATE_FLAG_NORMAL;
+
+		if (needs_highlight && gtk_widget_has_focus (GTK_WIDGET (container))) {
+			state |= GTK_STATE_FLAG_SELECTED;
+		} else if (needs_highlight) {
+			state |= GTK_STATE_FLAG_ACTIVE;
+		}
+
 		additional_layout = get_label_layout (&item->details->additional_text_layout, item, item->details->additional_text);
 		prepare_pango_layout_for_draw (item, additional_layout);
 
-		nautilus_icon_container_get_label_color
-			(NAUTILUS_ICON_CONTAINER (canvas_item->canvas),
-			 &label_color, FALSE, needs_highlight,
-			 FALSE);
-		
-		draw_label_layout (item, cr,
-				   additional_layout, needs_highlight,
-				   &label_color,
-				   x,
-				   text_rect.y0 + details->editable_text_height + LABEL_LINE_SPACING + TEXT_BACK_PADDING_Y);
+		gtk_style_context_save (context);
+		gtk_style_context_set_state (context, state);
+		gtk_style_context_add_class (context, "dim-label");
+
+		gtk_render_layout (context, cr,
+				   x, text_rect.y0 + details->editable_text_height + LABEL_LINE_SPACING + TEXT_BACK_PADDING_Y,
+				   additional_layout);
 	}
 
 	if (item->details->is_highlighted_as_keyboard_focus) {
-		GtkStyleContext *style;
-
-		style = gtk_widget_get_style_context (GTK_WIDGET (EEL_CANVAS_ITEM (item)->canvas));
+		if (needs_highlight) {
+			state = GTK_STATE_FLAG_SELECTED;
+		} else {
+			state = GTK_STATE_FLAG_ACTIVE;
+		}
 
-		gtk_style_context_save (style);
-		gtk_style_context_add_class (style, "icon-container");
-		gtk_style_context_set_state (style,
-					     needs_highlight ?
-					     GTK_STATE_FLAG_SELECTED : GTK_STATE_FLAG_ACTIVE);
+		gtk_style_context_save (context);
+		gtk_style_context_set_state (context, state);
 					     
-		gtk_render_focus (style,
+		gtk_render_focus (context,
 				  cr,
 				  text_rect.x0,
 				  text_rect.y0,
 				  text_rect.x1 - text_rect.x0,
 				  text_rect.y1 - text_rect.y0);
 
-		gtk_style_context_restore (style);
+		gtk_style_context_restore (context);
 	}
 
 	if (editable_layout != NULL) {
@@ -1341,9 +1311,9 @@ static GdkPixbuf *
 real_map_pixbuf (NautilusIconCanvasItem *icon_item)
 {
 	EelCanvas *canvas;
-	char *audio_filename;
-	GdkPixbuf *temp_pixbuf, *old_pixbuf, *audio_pixbuf;
-	int emblem_size;
+	GdkPixbuf *temp_pixbuf, *old_pixbuf;
+	GtkStyleContext *style;
+	GdkRGBA color;
 	
 	temp_pixbuf = icon_item->details->pixbuf;
 	canvas = EEL_CANVAS_ITEM(icon_item)->canvas;
@@ -1356,58 +1326,20 @@ real_map_pixbuf (NautilusIconCanvasItem 
 
 		temp_pixbuf = eel_create_spotlight_pixbuf (temp_pixbuf);
 		g_object_unref (old_pixbuf);
-
-		/* FIXME bugzilla.gnome.org 42471: This hard-wired image is inappropriate to
-		 * this level of code, which shouldn't know that the
-		 * preview is audio, nor should it have an icon
-		 * hard-wired in.
-		 */
-
-		/* if the icon is currently being previewed, superimpose an image to indicate that */
-		/* audio is the only kind of previewing right now, so this code isn't as general as it could be */
-		if (icon_item->details->is_active) {
-			emblem_size = nautilus_icon_get_emblem_size_for_icon_size (gdk_pixbuf_get_width (temp_pixbuf));
-			/* Load the audio symbol. */
-			audio_filename = nautilus_pixmap_file ("audio.svg");
-			if (audio_filename != NULL) {
-				audio_pixbuf = gdk_pixbuf_new_from_file_at_scale (audio_filename,
-										  emblem_size, emblem_size,
-										  TRUE,
-										  NULL);
-			} else {
-				audio_pixbuf = NULL;
-			}
-			
-			/* Composite it onto the icon. */
-			if (audio_pixbuf != NULL) {
-				gdk_pixbuf_composite
-					(audio_pixbuf,
-					 temp_pixbuf,
-					 0, 0,
-					 gdk_pixbuf_get_width (audio_pixbuf),
-					 gdk_pixbuf_get_height (audio_pixbuf),
-					 0, 0,
-					 1.0, 1.0,
-					 GDK_INTERP_BILINEAR, 0xFF);
-				
-				g_object_unref (audio_pixbuf);
-			}
-			
-			g_free (audio_filename);
-		}
 	}
 
 	if (icon_item->details->is_highlighted_for_selection
 	    || icon_item->details->is_highlighted_for_drop) {
-		GdkRGBA *color;
-
-		old_pixbuf = temp_pixbuf;
+		style = gtk_widget_get_style_context (GTK_WIDGET (canvas));
 
-		color =  gtk_widget_has_focus (GTK_WIDGET (canvas)) ?
-			&NAUTILUS_ICON_CONTAINER (canvas)->details->highlight_color_rgba :
-			&NAUTILUS_ICON_CONTAINER (canvas)->details->active_color_rgba;
+		if (gtk_widget_has_focus (GTK_WIDGET (canvas))) {
+			gtk_style_context_get_background_color (style, GTK_STATE_FLAG_SELECTED, &color);
+		} else {
+			gtk_style_context_get_background_color (style, GTK_STATE_FLAG_ACTIVE, &color);	
+		}
 
-		temp_pixbuf = eel_create_colorized_pixbuf (temp_pixbuf, color);
+		old_pixbuf = temp_pixbuf;
+		temp_pixbuf = eel_create_colorized_pixbuf (temp_pixbuf, &color);
 
 		g_object_unref (old_pixbuf);
 	}
@@ -1419,7 +1351,6 @@ static GdkPixbuf *
 map_pixbuf (NautilusIconCanvasItem *icon_item)
 {
 	if (!(icon_item->details->rendered_pixbuf != NULL
-	      && icon_item->details->rendered_is_active == icon_item->details->is_active
 	      && icon_item->details->rendered_is_prelit == icon_item->details->is_prelit
 	      && icon_item->details->rendered_is_highlighted_for_selection == icon_item->details->is_highlighted_for_selection
 	      && icon_item->details->rendered_is_highlighted_for_drop == icon_item->details->is_highlighted_for_drop
@@ -1429,7 +1360,6 @@ map_pixbuf (NautilusIconCanvasItem *icon
 			g_object_unref (icon_item->details->rendered_pixbuf);
 		}
 		icon_item->details->rendered_pixbuf = real_map_pixbuf (icon_item);
-		icon_item->details->rendered_is_active = icon_item->details->is_active;
 		icon_item->details->rendered_is_prelit = icon_item->details->is_prelit;
 		icon_item->details->rendered_is_highlighted_for_selection = icon_item->details->is_highlighted_for_selection;
 		icon_item->details->rendered_is_highlighted_for_drop = icon_item->details->is_highlighted_for_drop;
@@ -1450,17 +1380,21 @@ draw_embedded_text (NautilusIconCanvasIt
 	PangoLayout *layout;
 	PangoContext *context;
 	PangoFontDescription *desc;
-	
+	GtkWidget *widget;
+	GtkStyleContext *style_context;
+
 	if (item->details->embedded_text == NULL ||
 	    item->details->embedded_text_rect.width == 0 ||
 	    item->details->embedded_text_rect.height == 0) {
 		return;
 	}
 
+	widget = GTK_WIDGET (EEL_CANVAS_ITEM (item)->canvas);
+
 	if (item->details->embedded_text_layout != NULL) {
 		layout = g_object_ref (item->details->embedded_text_layout);
 	} else {
-		context = gtk_widget_get_pango_context (GTK_WIDGET (EEL_CANVAS_ITEM (item)->canvas));
+		context = gtk_widget_get_pango_context (widget);
 		layout = pango_layout_new (context);
 		pango_layout_set_text (layout, item->details->embedded_text, -1);
 		
@@ -1473,6 +1407,10 @@ draw_embedded_text (NautilusIconCanvasIt
 		}
 	}
 
+	style_context = gtk_widget_get_style_context (widget);
+	gtk_style_context_save (style_context);
+	gtk_style_context_add_class (style_context, "icon-embedded-text");
+
 	cairo_save (cr);
 
 	cairo_rectangle (cr,
@@ -1482,12 +1420,12 @@ draw_embedded_text (NautilusIconCanvasIt
 			 item->details->embedded_text_rect.height);
 	cairo_clip (cr);
 
-	cairo_set_source_rgb (cr, 0, 0, 0);
-	cairo_move_to (cr, 
-		       x + item->details->embedded_text_rect.x,
-		       y + item->details->embedded_text_rect.y);
-	pango_cairo_show_layout (cr, layout);
+	gtk_render_layout (style_context, cr,
+			   x + item->details->embedded_text_rect.x,
+			   y + item->details->embedded_text_rect.y,
+			   layout);
 
+	gtk_style_context_restore (style_context);
 	cairo_restore (cr);
 }
 
@@ -1497,12 +1435,14 @@ nautilus_icon_canvas_item_draw (EelCanva
                                 cairo_t *cr,
                                 cairo_region_t *region)
 {
+	NautilusIconContainer *container;
 	NautilusIconCanvasItem *icon_item;
 	NautilusIconCanvasItemDetails *details;
 	EelIRect icon_rect;
 	GdkPixbuf *temp_pixbuf;
-	GdkRectangle pixbuf_rect;
-			
+	GtkStyleContext *context;
+
+	container = NAUTILUS_ICON_CONTAINER (item->canvas);
 	icon_item = NAUTILUS_ICON_CANVAS_ITEM (item);
 	details = icon_item->details;
 
@@ -1511,21 +1451,16 @@ nautilus_icon_canvas_item_draw (EelCanva
 		return;
 	}
 
+	context = gtk_widget_get_style_context (GTK_WIDGET (container));
+	gtk_style_context_save (context);
+	gtk_style_context_add_class (context, "nautilus-canvas-item");
+
 	icon_rect = icon_item->details->canvas_rect;
-	
-	/* if the pre-lit or selection flag is set, make a pre-lit or darkened pixbuf and draw that instead */
-	/* and colorize normal pixbuf if rc wants that */
 	temp_pixbuf = map_pixbuf (icon_item);
-	pixbuf_rect.x = icon_rect.x0;
-	pixbuf_rect.y = icon_rect.y0;
-	pixbuf_rect.width = gdk_pixbuf_get_width (temp_pixbuf);
-	pixbuf_rect.height = gdk_pixbuf_get_height (temp_pixbuf);
 
-        cairo_save (cr);
-	gdk_cairo_set_source_pixbuf (cr, temp_pixbuf, pixbuf_rect.x, pixbuf_rect.y);
-	gdk_cairo_rectangle (cr, &pixbuf_rect);
-	cairo_fill (cr);
-	cairo_restore (cr);
+	gtk_render_icon (context, cr,
+			 temp_pixbuf,
+			 icon_rect.x0, icon_rect.y0);
 	g_object_unref (temp_pixbuf);
 
 	draw_embedded_text (icon_item, cr, icon_rect.x0, icon_rect.y0);
@@ -1535,6 +1470,8 @@ nautilus_icon_canvas_item_draw (EelCanva
 	
 	/* Draw the label text. */
 	draw_label_text (icon_item, cr, icon_rect);
+
+	gtk_style_context_restore (context);
 }
 
 #define ZERO_WIDTH_SPACE "\xE2\x80\x8B"
@@ -1636,37 +1573,6 @@ get_label_layout (PangoLayout **layout_c
 	return layout;
 }
 
-static void
-draw_label_layout (NautilusIconCanvasItem *item,
-		   cairo_t *cr,
-		   PangoLayout *layout,
-		   gboolean highlight,
-		   GdkRGBA *label_color,
-		   int x,
-		   int y)
-{
-	GdkRGBA black = { 0, 0, 0, 1 };
-
-	if (item->details->is_renaming) {
-		return;
-	}
-
-	if (!highlight && (NAUTILUS_ICON_CONTAINER (EEL_CANVAS_ITEM (item)->canvas)->details->use_drop_shadows)) {
-		/* draw a drop shadow */
-		eel_cairo_draw_layout_with_drop_shadow (cr,
-							label_color,
-							&black,
-							x, y,
-							layout);
-	} else {
-                cairo_save (cr);
-		gdk_cairo_set_source_rgba (cr, label_color);
-		cairo_move_to (cr, x, y);
-		pango_cairo_show_layout (cr, layout);
-		cairo_restore (cr);
-	}
-}
-
 /* handle events */
 
 static int
@@ -1697,20 +1603,6 @@ nautilus_icon_canvas_item_event (EelCanv
 
 				icon_item->details->cursor_window = g_object_ref (cursor_window);
 			}
-
-			/* FIXME bugzilla.gnome.org 42473: 
-			 * We should emit our own signal here,
-			 * not one from the container; it could hook
-			 * up to that signal and emit one of its
-			 * own. Doing it this way hard-codes what
-			 * "user_data" is. Also, the two signals
-			 * should be separate. The "unpreview" signal
-			 * does not have a return value.
-			 */
-			icon_item->details->is_active = nautilus_icon_container_emit_preview_signal
-				(NAUTILUS_ICON_CONTAINER (item->canvas),
-				 NAUTILUS_ICON_CANVAS_ITEM (item)->user_data,
-				 TRUE);
 		}
 		return TRUE;
 		
@@ -1721,21 +1613,7 @@ nautilus_icon_canvas_item_event (EelCanv
 			 * higlighted for drop. The latter gets turned on
 			 * by the drag&drop motion callback.
 			 */
-			/* FIXME bugzilla.gnome.org 42473: 
-			 * We should emit our own signal here,
-			 * not one from the containe; it could hook up
-			 * to that signal and emit one of its
-			 * ownr. Doing it this way hard-codes what
-			 * "user_data" is. Also, the two signals
-			 * should be separate. The "unpreview" signal
-			 * does not have a return value.
-			 */
-			nautilus_icon_container_emit_preview_signal
-				(NAUTILUS_ICON_CONTAINER (item->canvas),
-				 NAUTILUS_ICON_CANVAS_ITEM (item)->user_data,
-				 FALSE);			
 			icon_item->details->is_prelit = FALSE;
-			icon_item->details->is_active = 0;			
 			icon_item->details->is_highlighted_for_drop = FALSE;
 			nautilus_icon_canvas_item_invalidate_label_size (icon_item);
 			eel_canvas_item_request_update (item);
@@ -2490,7 +2368,7 @@ nautilus_icon_canvas_item_accessible_act
 	iface->set_description = nautilus_icon_canvas_item_accessible_action_set_description;
 }
 
-static G_CONST_RETURN gchar *
+static const gchar *
 nautilus_icon_canvas_item_accessible_get_name (AtkObject *accessible)
 {
 	NautilusIconCanvasItem *item;
@@ -2506,7 +2384,7 @@ nautilus_icon_canvas_item_accessible_get
 	return item->details->editable_text;
 }
 
-static G_CONST_RETURN gchar*
+static const gchar*
 nautilus_icon_canvas_item_accessible_get_description (AtkObject *accessible)
 {
 	NautilusIconCanvasItem *item;
@@ -2564,7 +2442,7 @@ nautilus_icon_canvas_item_accessible_get
 	return -1;
 }
 
-static G_CONST_RETURN gchar * 
+static const gchar *
 nautilus_icon_canvas_item_accessible_get_image_description (AtkImage *image)
 {
 	NautilusIconCanvasItemAccessiblePrivate *priv;
diff -pruN 3.0.2-4/libnautilus-private/nautilus-icon-container.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-container.c
--- 3.0.2-4/libnautilus-private/nautilus-icon-container.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-container.c	2011-10-14 14:53:23.000000000 +0000
@@ -33,7 +33,6 @@
 #include "nautilus-icon-private.h"
 #include "nautilus-lib-self-check-functions.h"
 #include "nautilus-selection-canvas-item.h"
-#include "nautilus-marshal.h"
 #include <atk/atkaction.h>
 #include <eel/eel-accessibility.h>
 #include <eel/eel-vfs-extensions.h>
@@ -144,10 +143,10 @@ typedef struct {
 
 static GType         nautilus_icon_container_accessible_get_type (void);
 
+static void          preview_selected_items                         (NautilusIconContainer *container);
 static void          activate_selected_items                        (NautilusIconContainer *container);
 static void          activate_selected_items_alternate              (NautilusIconContainer *container,
 								     NautilusIcon          *icon);
-static void          nautilus_icon_container_theme_changed          (gpointer               user_data);
 static void          compute_stretch                                (StretchState          *start,
 								     StretchState          *current);
 static NautilusIcon *get_first_selected_icon                        (NautilusIconContainer *container);
@@ -171,7 +170,6 @@ static inline void   icon_get_bounding_b
 static gboolean      is_renaming                                    (NautilusIconContainer *container);
 static gboolean      is_renaming_pending                            (NautilusIconContainer *container);
 static void          process_pending_icon_to_rename                 (NautilusIconContainer *container);
-static void          setup_label_gcs                                (NautilusIconContainer *container);
 static void          nautilus_icon_container_stop_monitor_top_left  (NautilusIconContainer *container,
 								     NautilusIconData      *data,
 								     gconstpointer          client);
@@ -203,6 +201,7 @@ static int compare_icons_vertical (Nauti
 				   NautilusIcon *icon_b);
 
 static void store_layout_timestamps_now (NautilusIconContainer *container);
+static void remove_search_entry_timeout (NautilusIconContainer *container);
 
 static gpointer accessible_parent_class;
 
@@ -226,6 +225,7 @@ G_DEFINE_TYPE (NautilusIconContainer, na
 enum {
 	ACTIVATE,
 	ACTIVATE_ALTERNATE,
+	ACTIVATE_PREVIEWER,
 	BAND_SELECT_STARTED,
 	BAND_SELECT_ENDED,
 	BUTTON_PRESS,
@@ -240,17 +240,16 @@ enum {
 	ICON_POSITION_CHANGED,
 	GET_STORED_LAYOUT_TIMESTAMP,
 	STORE_LAYOUT_TIMESTAMP,
-	ICON_TEXT_CHANGED,
+	ICON_RENAME_STARTED,
+	ICON_RENAME_ENDED,
 	ICON_STRETCH_STARTED,
 	ICON_STRETCH_ENDED,
-	RENAMING_ICON,
 	LAYOUT_CHANGED,
 	MOVE_COPY_ITEMS,
 	HANDLE_NETSCAPE_URL,
 	HANDLE_URI_LIST,
 	HANDLE_TEXT,
 	HANDLE_RAW,
-	PREVIEW,
 	SELECTION_CHANGED,
 	ICON_ADDED,
 	ICON_REMOVED,
@@ -2612,10 +2611,10 @@ start_rubberbanding (NautilusIconContain
 	AtkObject *accessible;
 	NautilusIconContainerDetails *details;
 	NautilusIconRubberbandInfo *band_info;
-	GdkRGBA *fill_color_gdk, outline, color;
+	GdkRGBA bg_color, border_color;
 	GList *p;
 	NautilusIcon *icon;
-	GtkStyleContext *style;
+	GtkStyleContext *context;
 
 	details = container->details;
 	band_info = &details->rubberband_info;
@@ -2632,23 +2631,14 @@ start_rubberbanding (NautilusIconContain
 		(EEL_CANVAS (container), event->x, event->y,
 		 &band_info->start_x, &band_info->start_y);
 
-	style = gtk_widget_get_style_context (GTK_WIDGET (container));
-	gtk_style_context_get_style (style,
-				     "selection_box_rgba", &fill_color_gdk,
-				     NULL);
-
-	if (!fill_color_gdk) {
-		gtk_style_context_get_background_color (style, GTK_STATE_FLAG_SELECTED,
-							&color);
-		fill_color_gdk = gdk_rgba_copy (&color);
-	}
+	context = gtk_widget_get_style_context (GTK_WIDGET (container));
+	gtk_style_context_save (context);
+	gtk_style_context_add_class (context, GTK_STYLE_CLASS_RUBBERBAND);
 
-	if (fill_color_gdk->alpha == 1) {
-		fill_color_gdk->alpha = 0.25;
-	}
+	gtk_style_context_get_background_color (context, GTK_STATE_FLAG_NORMAL, &bg_color);
+	gtk_style_context_get_border_color (context, GTK_STATE_FLAG_NORMAL, &border_color);
 
-	outline = *fill_color_gdk;
-	eel_make_color_inactive (&outline);
+	gtk_style_context_restore (context);
 
 	band_info->selection_rectangle = eel_canvas_item_new
 		(eel_canvas_root
@@ -2658,13 +2648,11 @@ start_rubberbanding (NautilusIconContain
 		 "y1", band_info->start_y,
 		 "x2", band_info->start_x,
 		 "y2", band_info->start_y,
-		 "fill_color_rgba", fill_color_gdk,
-		 "outline_color_rgba", &outline,
+		 "fill_color_rgba", &bg_color,
+		 "outline_color_rgba", &border_color,
 		 "width_pixels", 1,
 		 NULL);
 
-	gdk_rgba_free (fill_color_gdk);
-
 	accessible = atk_gobject_accessible_for_object
 		(G_OBJECT (band_info->selection_rectangle));
 	atk_object_set_name (accessible, "selection");
@@ -3891,7 +3879,7 @@ keyboard_space (NautilusIconContainer *c
 	} else if ((event->state & GDK_SHIFT_MASK) != 0) {
 		activate_selected_items_alternate (container, NULL);
 	} else {
-		activate_selected_items (container);
+		preview_selected_items (container);
 	}
 }
 
@@ -3990,12 +3978,9 @@ destroy (GtkWidget *object)
 		gtk_widget_destroy (container->details->search_window);
 		container->details->search_window = NULL;
 		container->details->search_entry = NULL;
-		if (container->details->typeselect_flush_timeout) {
-			g_source_remove (container->details->typeselect_flush_timeout);
-			container->details->typeselect_flush_timeout = 0;
-		}
 	}
 
+	remove_search_entry_timeout (container);
 
 	GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->destroy (object);
 }
@@ -4101,6 +4086,67 @@ size_allocate (GtkWidget *widget,
 	}
 }
 
+static GtkSizeRequestMode
+get_request_mode (GtkWidget *widget)
+{
+  /* Don't trade size at all, since we get whatever we get anyway. */
+  return GTK_SIZE_REQUEST_CONSTANT_SIZE;
+}
+
+/* We need to implement these since the GtkScrolledWindow uses them
+   to guess whether to show scrollbars or not, and if we don't report
+   anything it'll tend to get it wrong causing double calls
+   to size_allocate (at different sizes) during its size allocation. */
+static void
+get_prefered_width (GtkWidget *widget,
+		    gint      *minimum_size,
+		    gint      *natural_size)
+{
+	EelCanvasGroup *root;
+	double x1, x2;
+	int cx1, cx2;
+	int width;
+
+	root = eel_canvas_root (EEL_CANVAS (widget));
+	eel_canvas_item_get_bounds (EEL_CANVAS_ITEM (root),
+				    &x1, NULL, &x2, NULL);
+	eel_canvas_w2c (EEL_CANVAS (widget), x1, 0, &cx1, NULL);
+	eel_canvas_w2c (EEL_CANVAS (widget), x2, 0, &cx2, NULL);
+
+	width = cx2 - cx1;
+	if (natural_size) {
+		*natural_size = width;
+	}
+	if (minimum_size) {
+		*minimum_size = width;
+	}
+}
+
+static void
+get_prefered_height (GtkWidget *widget,
+		     gint      *minimum_size,
+		     gint      *natural_size)
+{
+	EelCanvasGroup *root;
+	double y1, y2;
+	int cy1, cy2;
+	int height;
+
+	root = eel_canvas_root (EEL_CANVAS (widget));
+	eel_canvas_item_get_bounds (EEL_CANVAS_ITEM (root),
+				    NULL, &y1, NULL, &y2);
+	eel_canvas_w2c (EEL_CANVAS (widget), 0, y1, NULL, &cy1);
+	eel_canvas_w2c (EEL_CANVAS (widget), 0, y2, NULL, &cy2);
+
+	height = cy2 - cy1;
+	if (natural_size) {
+		*natural_size = height;
+	}
+	if (minimum_size) {
+		*minimum_size = height;
+	}
+}
+
 static void
 setup_background (NautilusIconContainer *container)
 {
@@ -4156,7 +4202,6 @@ realize (GtkWidget *widget)
 	nautilus_icon_dnd_init (container);
 
 	setup_background (container);
-	setup_label_gcs (container);
 
 	hadj = gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (widget));
 	g_signal_connect (hadj, "value_changed",
@@ -4176,11 +4221,7 @@ unrealize (GtkWidget *widget)
 	container = NAUTILUS_ICON_CONTAINER (widget);
 
 	nautilus_icon_dnd_fini (container);
-
-	if (container->details->typeselect_flush_timeout) {
-		g_source_remove (container->details->typeselect_flush_timeout);
-		container->details->typeselect_flush_timeout = 0;
-	}
+	remove_search_entry_timeout (container);
 
 	GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->unrealize (widget);
 }
@@ -4200,10 +4241,8 @@ style_updated (GtkWidget *widget)
 		GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->style_updated (widget);
 	}
 
-	nautilus_icon_container_theme_changed (NAUTILUS_ICON_CONTAINER (widget));
-
 	if (gtk_widget_get_realized (widget)) {
-		invalidate_label_sizes (container);
+		invalidate_labels (container);
 		nautilus_icon_container_request_update_all (container);
 	}
 }
@@ -4795,41 +4834,6 @@ nautilus_icon_container_search_position_
 	gtk_window_move (GTK_WINDOW (search_dialog), x, y);
 }
 
-static gboolean
-nautilus_icon_container_real_search_enable_popdown (gpointer data)
-{
-	NautilusIconContainer *container = (NautilusIconContainer *)data;
-
-	container->details->disable_popdown = FALSE;
-	
-	g_object_unref (container);
-
-	return FALSE;
-}
-
-static void
-nautilus_icon_container_search_enable_popdown (GtkWidget *widget,
-					       gpointer   data)
-{
-	NautilusIconContainer *container = (NautilusIconContainer *) data;
-	
-	g_object_ref (container);
-	g_timeout_add (200, nautilus_icon_container_real_search_enable_popdown, data);
-}
-
-static void
-nautilus_icon_container_search_disable_popdown (GtkEntry *entry,
-						GtkMenu  *menu,
-						gpointer  data)
-{
-	NautilusIconContainer *container = (NautilusIconContainer *) data;
-
-	container->details->disable_popdown = TRUE;
-	g_signal_connect (menu, "hide",
-			  G_CALLBACK (nautilus_icon_container_search_enable_popdown),
-			  data);
-}
-
 /* Cut and paste from gtkwindow.c */
 static void
 send_focus_change (GtkWidget *widget, gboolean in)
@@ -4859,19 +4863,13 @@ static void
 nautilus_icon_container_search_dialog_hide (GtkWidget *search_dialog,
 					    NautilusIconContainer *container)
 {
-	if (container->details->disable_popdown) {
-		return;
-	}
-
 	if (container->details->search_entry_changed_id) {
 		g_signal_handler_disconnect (container->details->search_entry,
 					     container->details->search_entry_changed_id);
 		container->details->search_entry_changed_id = 0;
 	}
-	if (container->details->typeselect_flush_timeout) {
-		g_source_remove (container->details->typeselect_flush_timeout);
-		container->details->typeselect_flush_timeout = 0;
-	}
+
+	remove_search_entry_timeout (container);
 
 	/* send focus-in event */
 	send_focus_change (GTK_WIDGET (container->details->search_entry), FALSE);
@@ -4880,11 +4878,39 @@ nautilus_icon_container_search_dialog_hi
 }
 
 static gboolean
-nautilus_icon_container_search_entry_flush_timeout (NautilusIconContainer *container)
+nautilus_icon_container_search_entry_flush_timeout (gpointer data)
 {
+	NautilusIconContainer *container = data;
+
+	container->details->typeselect_flush_timeout = 0;
 	nautilus_icon_container_search_dialog_hide (container->details->search_window, container);
 
-	return TRUE;
+	return FALSE;
+}
+
+static void
+add_search_entry_timeout (NautilusIconContainer *container)
+{
+	container->details->typeselect_flush_timeout =
+		g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+				       nautilus_icon_container_search_entry_flush_timeout,
+				       container);
+}
+
+static void
+remove_search_entry_timeout (NautilusIconContainer *container)
+{
+	if (container->details->typeselect_flush_timeout) {
+		g_source_remove (container->details->typeselect_flush_timeout);
+		container->details->typeselect_flush_timeout = 0;
+	}
+}
+
+static void
+reset_search_entry_timeout (NautilusIconContainer *container)
+{
+	remove_search_entry_timeout (container);
+	add_search_entry_timeout (container);
 }
 
 /* Because we're visible but offscreen, we just set a flag in the preedit
@@ -4896,13 +4922,7 @@ nautilus_icon_container_search_preedit_c
 						NautilusIconContainer *container)
 {
 	container->details->imcontext_changed = 1;
-	if (container->details->typeselect_flush_timeout) {
-		g_source_remove (container->details->typeselect_flush_timeout);
-		container->details->typeselect_flush_timeout =
-			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
-				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
-				container);
-	}
+	reset_search_entry_timeout (container);
 }
 
 static void
@@ -4920,8 +4940,6 @@ nautilus_icon_container_search_delete_ev
 					     GdkEventAny *event,
 					     NautilusIconContainer *container)
 {
-	g_assert (GTK_IS_WIDGET (widget));
-
 	nautilus_icon_container_search_dialog_hide (widget, container);
 
 	return TRUE;
@@ -4932,8 +4950,6 @@ nautilus_icon_container_search_button_pr
 						   GdkEventButton *event,
 						   NautilusIconContainer *container)
 {
-	g_assert (GTK_IS_WIDGET (widget));
-
 	nautilus_icon_container_search_dialog_hide (widget, container);
 
 	if (event->window == gtk_layout_get_bin_window (GTK_LAYOUT (container))) {
@@ -4943,6 +4959,26 @@ nautilus_icon_container_search_button_pr
 	return TRUE;
 }
 
+static gboolean
+nautilus_icon_container_search_entry_button_press_event (GtkWidget *widget,
+							 GdkEventButton *event,
+							 NautilusIconContainer *container)
+{
+	reset_search_entry_timeout (container);
+
+	return FALSE;
+}
+
+static void
+nautilus_icon_container_search_populate_popup (GtkEntry *entry,
+					       GtkMenu *menu,
+					       NautilusIconContainer *container)
+{
+	remove_search_entry_timeout (container);
+	g_signal_connect_swapped (menu, "hide",
+				  G_CALLBACK (add_search_entry_timeout), container);
+}
+
 static void
 nautilus_icon_container_get_icon_text (NautilusIconContainer *container,
 				       NautilusIconData      *data,
@@ -5090,14 +5126,7 @@ nautilus_icon_container_search_scroll_ev
 		retval = TRUE;
 	}
 
-	/* renew the flush timeout */
-	if (retval && container->details->typeselect_flush_timeout) {
-		g_source_remove (container->details->typeselect_flush_timeout);
-		container->details->typeselect_flush_timeout =
-			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
-				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
-				container);
-	}
+	reset_search_entry_timeout (container);
 
 	return retval;
 }
@@ -5151,14 +5180,7 @@ nautilus_icon_container_search_key_press
 		retval = TRUE;
 	}
 
-	/* renew the flush timeout */
-	if (retval && container->details->typeselect_flush_timeout) {
-		g_source_remove (container->details->typeselect_flush_timeout);
-		container->details->typeselect_flush_timeout =
-			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
-				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
-				container);
-	}
+	reset_search_entry_timeout (container);
 
 	return retval;
 }
@@ -5179,14 +5201,7 @@ nautilus_icon_container_search_init (Gtk
 
 	/* search */
 	unselect_all (container);
-	if (container->details->typeselect_flush_timeout)
-	{
-		g_source_remove (container->details->typeselect_flush_timeout);
-		container->details->typeselect_flush_timeout =
-			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
-				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
-				container);
-	}
+	reset_search_entry_timeout (container);
 
 	if (len < 1) {
 		return;
@@ -5232,7 +5247,7 @@ nautilus_icon_container_ensure_interacti
 	gtk_widget_show (frame);
 	gtk_container_add (GTK_CONTAINER (container->details->search_window), frame);
 
-	vbox = gtk_vbox_new (FALSE, 0);
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
 	gtk_widget_show (vbox);
 	gtk_container_add (GTK_CONTAINER (frame), vbox);
 	gtk_container_set_border_width (GTK_CONTAINER (vbox), 3);
@@ -5240,16 +5255,18 @@ nautilus_icon_container_ensure_interacti
 	/* add entry */
 	container->details->search_entry = gtk_entry_new ();
 	gtk_widget_show (container->details->search_entry);
-	g_signal_connect (container->details->search_entry, "populate_popup",
-			  G_CALLBACK (nautilus_icon_container_search_disable_popdown),
+	g_signal_connect (container->details->search_entry, "populate-popup",
+			  G_CALLBACK (nautilus_icon_container_search_populate_popup),
 			  container);
 	g_signal_connect (container->details->search_entry, "activate",
 			  G_CALLBACK (nautilus_icon_container_search_activate),
 			  container);
-	g_signal_connect (container->details->search_entry,
-			  "preedit-changed",
+	g_signal_connect (container->details->search_entry, "preedit-changed",
 			  G_CALLBACK (nautilus_icon_container_search_preedit_changed),
 			  container);
+	g_signal_connect (container->details->search_entry, "button-press-event",
+			  G_CALLBACK (nautilus_icon_container_search_entry_button_press_event),
+			  container);
 	gtk_container_add (GTK_CONTAINER (vbox), container->details->search_entry);
 
 	gtk_widget_realize (container->details->search_entry);
@@ -5292,11 +5309,6 @@ nautilus_icon_container_real_start_inter
 				container);
 	}
 
-	container->details->typeselect_flush_timeout =
-		g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
-			(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
-			container);
-
 	/* Grab focus will select all the text.  We don't want that to happen, so we
 	* call the parent instance and bypass the selection change.  This is probably
 	* really non-kosher. */
@@ -5447,6 +5459,12 @@ key_press_event (GtkWidget *widget,
 							 "context_click_background");
 			}
 			break;
+		case GDK_KEY_v:
+			/* Eat Control + v to not enable type ahead */
+			if ((event->state & GDK_CONTROL_MASK) != 0) {
+				handled = TRUE;
+			}
+			break;
 		default:
 			break;
 		}
@@ -5462,8 +5480,7 @@ key_press_event (GtkWidget *widget,
 	if (!handled &&
 	    event->keyval != GDK_KEY_slash /* don't steal slash key event, used for "go to" */ &&
 	    event->keyval != GDK_KEY_BackSpace &&
-	    event->keyval != GDK_KEY_Delete &&
-	    !(event->keyval == GDK_KEY_v && event->state == GDK_CONTROL_MASK)) {
+	    event->keyval != GDK_KEY_Delete) {
 		GdkEvent *new_event;
 		GdkWindow *window;
 		char *old_text;
@@ -5654,7 +5671,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass,
 						 button_press),
 		                NULL, NULL,
-		                nautilus_marshal_BOOLEAN__POINTER,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_BOOLEAN, 1,
 				GDK_TYPE_EVENT);
 	signals[ACTIVATE]
@@ -5677,6 +5694,16 @@ nautilus_icon_container_class_init (Naut
 		                g_cclosure_marshal_VOID__POINTER,
 		                G_TYPE_NONE, 1,
 				G_TYPE_POINTER);
+	signals[ACTIVATE_PREVIEWER]
+		= g_signal_new ("activate_previewer",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 activate_previewer),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_NONE, 2,
+				G_TYPE_POINTER, G_TYPE_POINTER);
 	signals[CONTEXT_CLICK_SELECTION]
 		= g_signal_new ("context_click_selection",
 		                G_TYPE_FROM_CLASS (class),
@@ -5714,21 +5741,10 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass,
 						 icon_position_changed),
 		                NULL, NULL,
-		                nautilus_marshal_VOID__POINTER_POINTER,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_NONE, 2,
 				G_TYPE_POINTER,
 				G_TYPE_POINTER);
-	signals[ICON_TEXT_CHANGED]
-		= g_signal_new ("icon_text_changed",
-		                G_TYPE_FROM_CLASS (class),
-		                G_SIGNAL_RUN_LAST,
-		                G_STRUCT_OFFSET (NautilusIconContainerClass,
-						 icon_text_changed),
-		                NULL, NULL,
-		                nautilus_marshal_VOID__POINTER_STRING,
-		                G_TYPE_NONE, 2,
-				G_TYPE_POINTER,
-				G_TYPE_STRING);
 	signals[ICON_STRETCH_STARTED]
 		= g_signal_new ("icon_stretch_started",
 		                G_TYPE_FROM_CLASS (class),
@@ -5749,16 +5765,27 @@ nautilus_icon_container_class_init (Naut
 		                g_cclosure_marshal_VOID__POINTER,
 		                G_TYPE_NONE, 1,
 				G_TYPE_POINTER);
-	signals[RENAMING_ICON]
-		= g_signal_new ("renaming_icon",
+	signals[ICON_RENAME_STARTED]
+		= g_signal_new ("icon_rename_started",
 		                G_TYPE_FROM_CLASS (class),
 		                G_SIGNAL_RUN_LAST,
 		                G_STRUCT_OFFSET (NautilusIconContainerClass,
-						 renaming_icon),
+						 icon_rename_started),
 		                NULL, NULL,
 		                g_cclosure_marshal_VOID__POINTER,
 		                G_TYPE_NONE, 1,
 				G_TYPE_POINTER);
+	signals[ICON_RENAME_ENDED]
+		= g_signal_new ("icon_rename_ended",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 icon_rename_ended),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_NONE, 2,
+				G_TYPE_POINTER,
+				G_TYPE_STRING);
 	signals[GET_ICON_URI]
 		= g_signal_new ("get_icon_uri",
 		                G_TYPE_FROM_CLASS (class),
@@ -5766,7 +5793,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass,
 						 get_icon_uri),
 		                NULL, NULL,
-		                nautilus_marshal_STRING__POINTER,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_STRING, 1,
 				G_TYPE_POINTER);
 	signals[GET_ICON_DROP_TARGET_URI]
@@ -5776,7 +5803,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass,
 						 get_icon_drop_target_uri),
 		                NULL, NULL,
-		                nautilus_marshal_STRING__POINTER,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_STRING, 1,
 				G_TYPE_POINTER);
 	signals[MOVE_COPY_ITEMS] 
@@ -5786,7 +5813,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
 						 move_copy_items),
 		                NULL, NULL,
-		                nautilus_marshal_VOID__POINTER_POINTER_POINTER_ENUM_INT_INT,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_NONE, 6,
 				G_TYPE_POINTER,
 				G_TYPE_POINTER,
@@ -5801,7 +5828,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
 						 handle_netscape_url),
 		                NULL, NULL,
-		                nautilus_marshal_VOID__STRING_STRING_ENUM_INT_INT,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_NONE, 5,
 				G_TYPE_STRING,
 				G_TYPE_STRING,
@@ -5815,7 +5842,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
 						     handle_uri_list),
 		                NULL, NULL,
-		                nautilus_marshal_VOID__STRING_STRING_ENUM_INT_INT,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_NONE, 5,
 				G_TYPE_STRING,
 				G_TYPE_STRING,
@@ -5829,7 +5856,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
 						 handle_text),
 		                NULL, NULL,
-		                nautilus_marshal_VOID__STRING_STRING_ENUM_INT_INT,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_NONE, 5,
 				G_TYPE_STRING,
 				G_TYPE_STRING,
@@ -5843,7 +5870,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass,
 						 handle_raw),
 		                NULL, NULL,
-		                nautilus_marshal_VOID__POINTER_INT_STRING_STRING_ENUM_INT_INT,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_NONE, 7,
 				G_TYPE_POINTER,
 				G_TYPE_INT,
@@ -5859,7 +5886,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
 						 get_container_uri),
 		                NULL, NULL,
-		                nautilus_marshal_STRING__VOID,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_STRING, 0);
 	signals[CAN_ACCEPT_ITEM] 
 		= g_signal_new ("can_accept_item",
@@ -5868,7 +5895,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
 						 can_accept_item),
 		                NULL, NULL,
-		                nautilus_marshal_INT__POINTER_STRING,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_INT, 2,
 				G_TYPE_POINTER,
 				G_TYPE_STRING);
@@ -5879,7 +5906,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass,
 						 get_stored_icon_position),
 		                NULL, NULL,
-		                nautilus_marshal_BOOLEAN__POINTER_POINTER,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_BOOLEAN, 2,
 				G_TYPE_POINTER,
 				G_TYPE_POINTER);
@@ -5890,7 +5917,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass,
 						 get_stored_layout_timestamp),
 		                NULL, NULL,
-		                nautilus_marshal_BOOLEAN__POINTER_POINTER,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_BOOLEAN, 2,
 				G_TYPE_POINTER,
 				G_TYPE_POINTER);
@@ -5901,7 +5928,7 @@ nautilus_icon_container_class_init (Naut
 		                G_STRUCT_OFFSET (NautilusIconContainerClass,
 						 store_layout_timestamp),
 		                NULL, NULL,
-		                nautilus_marshal_BOOLEAN__POINTER_POINTER,
+		                g_cclosure_marshal_generic,
 		                G_TYPE_BOOLEAN, 2,
 				G_TYPE_POINTER,
 				G_TYPE_POINTER);
@@ -5914,17 +5941,6 @@ nautilus_icon_container_class_init (Naut
 		                NULL, NULL,
 		                g_cclosure_marshal_VOID__VOID,
 		                G_TYPE_NONE, 0);
-	signals[PREVIEW]
-		= g_signal_new ("preview",
-		                G_TYPE_FROM_CLASS (class),
-		                G_SIGNAL_RUN_LAST,
-		                G_STRUCT_OFFSET (NautilusIconContainerClass,
-						 preview),
-		                NULL, NULL,
-		                nautilus_marshal_INT__POINTER_BOOLEAN,
-		                G_TYPE_INT, 2,
-				G_TYPE_POINTER,
-				G_TYPE_BOOLEAN);
 	signals[BAND_SELECT_STARTED]
 		= g_signal_new ("band_select_started",
 		                G_TYPE_FROM_CLASS (class),
@@ -5979,7 +5995,7 @@ nautilus_icon_container_class_init (Naut
 				G_STRUCT_OFFSET (NautilusIconContainerClass,
 						 start_interactive_search),
 				NULL, NULL,
-				nautilus_marshal_BOOLEAN__VOID,
+				g_cclosure_marshal_generic,
 				G_TYPE_BOOLEAN, 0);
 
 	/* GtkWidget class.  */
@@ -5987,6 +6003,9 @@ nautilus_icon_container_class_init (Naut
 	widget_class = GTK_WIDGET_CLASS (class);
 	widget_class->destroy = destroy;
 	widget_class->size_allocate = size_allocate;
+	widget_class->get_request_mode = get_request_mode;
+	widget_class->get_preferred_width = get_prefered_width;
+	widget_class->get_preferred_height = get_prefered_height;
 	widget_class->realize = realize;
 	widget_class->unrealize = unrealize;
 	widget_class->button_press_event = button_press_event;
@@ -6004,12 +6023,6 @@ nautilus_icon_container_class_init (Naut
 	class->start_interactive_search = nautilus_icon_container_start_interactive_search;
 
 	gtk_widget_class_install_style_property (widget_class,
-						 g_param_spec_boxed ("selection_box_rgba",
-								     "Selection Box RGBA",
-								     "Color of the selection box",
-								     GDK_TYPE_RGBA,
-								     G_PARAM_READABLE));
-	gtk_widget_class_install_style_property (widget_class,
 						 g_param_spec_boolean ("activate_prelight_icon_label",
 								     "Activate Prelight Icon Label",
 								     "Whether icon labels should make use of its prelight color in prelight state",
@@ -6167,9 +6180,6 @@ nautilus_icon_container_init (NautilusIc
 	g_signal_connect (container, "focus-out-event",
 			  G_CALLBACK (handle_focus_out_event), NULL);
 
-	/* read in theme-dependent data */
-	nautilus_icon_container_theme_changed (container);
-
 	if (!setup_prefs) {
 		g_signal_connect_swapped (nautilus_icon_view_preferences,
 					  "changed::" NAUTILUS_PREFERENCES_ICON_VIEW_TEXT_ELLIPSIS_LIMIT,
@@ -6672,6 +6682,37 @@ activate_selected_items (NautilusIconCon
 }
 
 static void
+preview_selected_items (NautilusIconContainer *container)
+{
+	GList *selection;
+	GArray *locations;
+	gint idx;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	selection = nautilus_icon_container_get_selection (container);
+	locations = nautilus_icon_container_get_selected_icon_locations (container);
+
+	for (idx = 0; idx < locations->len; idx++) {
+		GdkPoint *point = &(g_array_index (locations, GdkPoint, idx));
+		gint scroll_x, scroll_y;
+
+		eel_canvas_get_scroll_offsets (EEL_CANVAS (container),
+					       &scroll_x, &scroll_y);
+
+		point->x -= scroll_x;
+		point->y -= scroll_y;
+	}
+
+	if (selection != NULL) {
+	  	g_signal_emit (container,
+			       signals[ACTIVATE_PREVIEWER], 0,
+			       selection, locations);
+	}
+	g_list_free (selection);	
+}
+
+static void
 activate_selected_items_alternate (NautilusIconContainer *container,
 				   NautilusIcon *icon)
 {
@@ -8251,7 +8292,7 @@ nautilus_icon_container_start_renaming_s
 					  end_offset);
 	
 	g_signal_emit (container,
-		       signals[RENAMING_ICON], 0,
+		       signals[ICON_RENAME_STARTED], 0,
 		       GTK_EDITABLE (details->rename_widget));
 	
 	nautilus_icon_container_update_icon (container, icon);
@@ -8265,7 +8306,7 @@ static void
 end_renaming_mode (NautilusIconContainer *container, gboolean commit)
 {
 	NautilusIcon *icon;
-	const char *changed_text;
+	const char *changed_text = NULL;
 
 	set_pending_icon_to_rename (container, NULL);
 
@@ -8289,40 +8330,18 @@ end_renaming_mode (NautilusIconContainer
 	if (commit) {
 		/* Verify that text has been modified before signalling change. */			
 		changed_text = eel_editable_label_get_text (EEL_EDITABLE_LABEL (container->details->rename_widget));
-		if (strcmp (container->details->original_text, changed_text) != 0) {			
-			g_signal_emit (container,
-				       signals[ICON_TEXT_CHANGED], 0,
-				       icon->data,
-				       changed_text);
+		if (strcmp (container->details->original_text, changed_text) == 0) {
+			changed_text = NULL;
 		}
 	}
 
-	gtk_widget_hide (container->details->rename_widget);
+	g_signal_emit (container,
+		       signals[ICON_RENAME_ENDED], 0,
+		       icon->data,
+		       changed_text);
 
+	gtk_widget_hide (container->details->rename_widget);
 	g_free (container->details->original_text);
-
-}
-
-/* emit preview signal, called by the canvas item */
-gboolean
-nautilus_icon_container_emit_preview_signal (NautilusIconContainer *icon_container,
-					     NautilusIcon *icon,
-					     gboolean start_flag)
-{
-	gboolean result;
-	
-	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (icon_container), FALSE);
-	g_return_val_if_fail (icon != NULL, FALSE);
-	g_return_val_if_fail (start_flag == FALSE || start_flag == TRUE, FALSE);
-	
-	result = FALSE;
-	g_signal_emit (icon_container,
-			 signals[PREVIEW], 0,
-			 icon->data,
-			 start_flag,
-			 &result);
-	
-	return result;
 }
 
 gboolean
@@ -8358,101 +8377,6 @@ nautilus_icon_container_set_single_click
 	container->details->single_click_mode = single_click_mode;
 }
 
-
-/* update the label color when the background changes */
-
-void
-nautilus_icon_container_get_label_color (NautilusIconContainer *container,
-					 GdkRGBA               *color,
-					 gboolean               is_name,
-					 gboolean               is_highlight,
-					 gboolean		is_prelit)
-{
-	int idx;
-	
-	if (is_name) {
-		if (is_highlight) {
-			if (gtk_widget_has_focus (GTK_WIDGET (container))) {
-				idx = LABEL_COLOR_HIGHLIGHT;
-			} else {
-				idx = LABEL_COLOR_ACTIVE;
-			}
-		} else {
-			if (is_prelit) {
-				idx = LABEL_COLOR_PRELIGHT;
-			} else {
-				idx = LABEL_COLOR;
-			}
-		}
-	} else {
-		if (is_highlight) {
-			if (gtk_widget_has_focus (GTK_WIDGET (container))) {
-				idx = LABEL_INFO_COLOR_HIGHLIGHT;
-			} else {
-				idx = LABEL_INFO_COLOR_ACTIVE;
-			}
-		} else {
-			idx = LABEL_INFO_COLOR;
-		}
-	}
-
-	if (color) {
-		*color = container->details->label_colors[idx];
-	}
-}
-
-static void
-setup_gc_with_fg (NautilusIconContainer *container, int idx, GdkRGBA *color)
-{
-	container->details->label_colors[idx] = *color;
-}
-
-static void
-setup_label_gcs (NautilusIconContainer *container)
-{
-	GtkWidget *widget;
-	GtkStyleContext *style;
-	GdkRGBA color;
-	
-	if (!gtk_widget_get_realized (GTK_WIDGET (container)))
-		return;
-
-	widget = GTK_WIDGET (container);
-
-	g_assert (NAUTILUS_IS_ICON_CONTAINER (container));
-
-	/* read the info colors from the current theme; use a reasonable default if undefined */
-	style = gtk_widget_get_style_context (widget);
-
-	gtk_style_context_get_color (style,
-				     GTK_STATE_FLAG_SELECTED,
-				     &color);
-	setup_gc_with_fg (container, LABEL_COLOR_HIGHLIGHT, &color);
-	setup_gc_with_fg (container, LABEL_INFO_COLOR_HIGHLIGHT, &color);
-
-
-	gtk_style_context_get_color (style, GTK_STATE_FLAG_ACTIVE, &color);
-	setup_gc_with_fg (container, LABEL_COLOR_ACTIVE, &color);
-	setup_gc_with_fg (container, LABEL_INFO_COLOR_ACTIVE, &color);
-
-	gtk_style_context_get_color (style, GTK_STATE_FLAG_PRELIGHT, &color);
-	setup_gc_with_fg (container, LABEL_COLOR_PRELIGHT, &color);
-
-	gtk_style_context_get_color (style, GTK_STATE_FLAG_INSENSITIVE, &color);
-	setup_gc_with_fg (container, LABEL_INFO_COLOR, 
-			  &color);
-	
-	if (!nautilus_icon_container_get_is_desktop (container)) {
-		gtk_style_context_get_color (style, GTK_STATE_FLAG_NORMAL, &color);
-		setup_gc_with_fg (container, LABEL_COLOR, &color);
-	} else {
-		GdkRGBA tmp;
-
-		gdk_rgba_parse (&tmp, "#EFEFEF");
-		setup_gc_with_fg (container, LABEL_COLOR, &tmp);
-	}
-}
-
 /* Return if the icon container is a fixed size */
 gboolean
 nautilus_icon_container_get_is_fixed_size (NautilusIconContainer *container)
@@ -8487,6 +8411,13 @@ nautilus_icon_container_set_is_desktop (
 	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
 
 	container->details->is_desktop = is_desktop;
+
+	if (is_desktop) {
+		GtkStyleContext *context;
+
+		context = gtk_widget_get_style_context (GTK_WIDGET (container));
+		gtk_style_context_add_class (context, "nautilus-desktop");
+	}
 }
 
 void
@@ -8522,31 +8453,6 @@ nautilus_icon_container_set_use_drop_sha
 
 /* handle theme changes */
 
-static void
-nautilus_icon_container_theme_changed (gpointer user_data)
-{
-	NautilusIconContainer *container;
-	GtkStyleContext *style;
-	GdkRGBA color;
-
-	container = NAUTILUS_ICON_CONTAINER (user_data);
-	style = gtk_widget_get_style_context (GTK_WIDGET (container));
-
-	gtk_style_context_get_background_color (style, GTK_STATE_FLAG_SELECTED, &color);
-	container->details->highlight_color_rgba = color;
-
-	gtk_style_context_get_background_color (style, GTK_STATE_FLAG_ACTIVE, &color);	
-	container->details->active_color_rgba = color;
-
-	gtk_style_context_get_background_color (style, GTK_STATE_FLAG_PRELIGHT, &color);
-	container->details->prelight_color_rgba = color;
-  
-	gtk_style_context_get_background_color (style, GTK_STATE_FLAG_NORMAL, &color);
-	container->details->normal_color_rgba = color;
-
-	setup_label_gcs (container);
-}
-
 void
 nautilus_icon_container_set_font (NautilusIconContainer *container,
 				  const char *font)
diff -pruN 3.0.2-4/libnautilus-private/nautilus-icon-container.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-container.h
--- 3.0.2-4/libnautilus-private/nautilus-icon-container.h	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-container.h	2011-09-21 18:11:33.000000000 +0000
@@ -93,6 +93,9 @@ typedef struct {
 						   NautilusIconData *data);
 	void         (* activate_alternate)       (NautilusIconContainer *container,
 						   NautilusIconData *data);
+	void         (* activate_previewer)       (NautilusIconContainer *container,
+						   GList *files,
+						   GArray *locations);
 	void         (* context_click_selection)  (NautilusIconContainer *container,
 						   GdkEventButton *event);
 	void	     (* move_copy_items)	  (NautilusIconContainer *container,
@@ -214,11 +217,11 @@ typedef struct {
 	void         (* icon_position_changed)    (NautilusIconContainer *container,
 						   NautilusIconData *data,
 						   const NautilusIconPosition *position);
-	void         (* icon_text_changed)        (NautilusIconContainer *container,
+	void         (* icon_rename_started)      (NautilusIconContainer *container,
+						   GtkWidget *renaming_widget);
+	void         (* icon_rename_ended)        (NautilusIconContainer *container,
 						   NautilusIconData *data,
 						   const char *text);
-	void         (* renaming_icon)            (NautilusIconContainer *container,
-						   GtkWidget *renaming_widget);
 	void	     (* icon_stretch_started)     (NautilusIconContainer *container,
 						   NautilusIconData *data);
 	void	     (* icon_stretch_ended)       (NautilusIconContainer *container,
diff -pruN 3.0.2-4/libnautilus-private/nautilus-icon-dnd.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-dnd.c
--- 3.0.2-4/libnautilus-private/nautilus-icon-dnd.c	2011-04-04 21:27:15.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-dnd.c	2011-09-21 18:11:33.000000000 +0000
@@ -1364,7 +1364,7 @@ drag_highlight_draw (GtkWidget *widget,
 	style = gtk_widget_get_style_context (widget);
 
 	gtk_style_context_save (style);
-	gtk_style_context_add_class (style, "dnd");
+	gtk_style_context_add_class (style, GTK_STYLE_CLASS_DND);
 	gtk_style_context_set_state (style, GTK_STATE_FLAG_FOCUSED);
 
 	gtk_render_frame (style,
@@ -1373,11 +1373,6 @@ drag_highlight_draw (GtkWidget *widget,
 
 	gtk_style_context_restore (style);
 
-	cairo_set_line_width (cr, 1.0);
-	cairo_set_source_rgb (cr, 0, 0, 0);
-	cairo_rectangle (cr, 0.5, 0.5, width - 1, height - 1);
-	cairo_stroke (cr);
-
 	return FALSE;
 }
 
diff -pruN 3.0.2-4/libnautilus-private/nautilus-icon-info.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-info.c
--- 3.0.2-4/libnautilus-private/nautilus-icon-info.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-info.c	2011-09-12 23:14:31.000000000 +0000
@@ -587,13 +587,13 @@ nautilus_icon_info_get_attach_points (Na
 	return icon->n_attach_points != 0;
 }
 
-G_CONST_RETURN char *
+const char *
 nautilus_icon_info_get_display_name   (NautilusIconInfo  *icon)
 {
 	return icon->display_name;
 }
 
-G_CONST_RETURN char *
+const char *
 nautilus_icon_info_get_used_name (NautilusIconInfo  *icon)
 {
 	return icon->icon_name;
diff -pruN 3.0.2-4/libnautilus-private/nautilus-icon-info.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-info.h
--- 3.0.2-4/libnautilus-private/nautilus-icon-info.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-info.h	2011-09-12 23:14:31.000000000 +0000
@@ -72,8 +72,8 @@ gboolean              nautilus_icon_info
 gboolean              nautilus_icon_info_get_attach_points            (NautilusIconInfo  *icon,
 								       GdkPoint         **points,
 								       gint              *n_points);
-G_CONST_RETURN char  *nautilus_icon_info_get_display_name             (NautilusIconInfo  *icon);
-G_CONST_RETURN char  *nautilus_icon_info_get_used_name                (NautilusIconInfo  *icon);
+const char *          nautilus_icon_info_get_display_name             (NautilusIconInfo  *icon);
+const char *          nautilus_icon_info_get_used_name                (NautilusIconInfo  *icon);
 
 void                  nautilus_icon_info_clear_caches                 (void);
 
diff -pruN 3.0.2-4/libnautilus-private/nautilus-icon-names.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-names.h
--- 3.0.2-4/libnautilus-private/nautilus-icon-names.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-names.h	2011-09-12 23:14:31.000000000 +0000
@@ -4,7 +4,7 @@
 /* Icons for places */
 #define NAUTILUS_ICON_COMPUTER		"computer"
 #define NAUTILUS_ICON_DESKTOP		"user-desktop"
-#define NAUTILUS_ICON_FILESYSTEM	"drive-harddisk"
+#define NAUTILUS_ICON_FILESYSTEM	"drive-harddisk-system"
 #define NAUTILUS_ICON_FOLDER		"folder"
 #define NAUTILUS_ICON_FOLDER_REMOTE	"folder-remote"
 #define NAUTILUS_ICON_HOME		"user-home"
diff -pruN 3.0.2-4/libnautilus-private/nautilus-icon-private.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-private.h
--- 3.0.2-4/libnautilus-private/nautilus-icon-private.h	2011-05-23 20:57:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-icon-private.h	2011-10-14 14:53:23.000000000 +0000
@@ -203,15 +203,6 @@ struct NautilusIconContainerDetails {
 	/* font sizes used to draw labels */
 	int font_size_table[NAUTILUS_ZOOM_LEVEL_LARGEST + 1];
 
-	/* pixbuf and color for label highlighting */
-	GdkRGBA    highlight_color_rgba;
-	GdkRGBA    active_color_rgba;
-	GdkRGBA    normal_color_rgba;
-	GdkRGBA    prelight_color_rgba;
-
-	/* colors for text labels */
-	GdkRGBA label_colors [LAST_LABEL_COLOR];
-	
 	/* State used so arrow keys don't wander if icons aren't lined up.
 	 */
 	int arrow_key_start_x;
@@ -281,7 +272,6 @@ struct NautilusIconContainerDetails {
 	time_t layout_timestamp;
 
 	/* interactive search */
-	gboolean disable_popdown;
 	gboolean imcontext_changed;
 	int selected_iter;
 	GtkWidget *search_window;
@@ -310,19 +300,9 @@ char *        nautilus_icon_container_ge
 void          nautilus_icon_container_update_icon                 (NautilusIconContainer *container,
 								   NautilusIcon          *icon);
 gboolean      nautilus_icon_container_has_stored_icon_positions   (NautilusIconContainer *container);
-gboolean      nautilus_icon_container_emit_preview_signal         (NautilusIconContainer *view,
-								   NautilusIcon          *icon,
-								   gboolean               start_flag);
 gboolean      nautilus_icon_container_scroll                      (NautilusIconContainer *container,
 								   int                    delta_x,
 								   int                    delta_y);
 void          nautilus_icon_container_update_scroll_region        (NautilusIconContainer *container);
 
-/* label color for items */
-void          nautilus_icon_container_get_label_color             (NautilusIconContainer *container,
-								   GdkRGBA               *color,
-								   gboolean               first_line,
-								   gboolean               needs_highlight,
-								   gboolean		  is_prelit);
-
 #endif /* NAUTILUS_ICON_CONTAINER_PRIVATE_H */
diff -pruN 3.0.2-4/libnautilus-private/nautilus-link.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-link.c
--- 3.0.2-4/libnautilus-private/nautilus-link.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-link.c	2011-09-21 18:11:33.000000000 +0000
@@ -440,50 +440,77 @@ nautilus_link_get_link_name_from_desktop
 	return g_key_file_get_locale_string (key_file, MAIN_GROUP, "Name", NULL, NULL);
 }
 
-static char *
+static GIcon *
 nautilus_link_get_link_icon_from_desktop (GKeyFile *key_file)
 {
-	char *icon_uri, *icon, *p, *type;
+	char *icon_str, *p, *type = NULL;
+	GFile *file;
+	GIcon *icon;
 
-	icon_uri = g_key_file_get_string (key_file, MAIN_GROUP, "X-Nautilus-Icon", NULL);
-	if (icon_uri != NULL) {
-		return icon_uri;
-	}
-
-	icon = g_key_file_get_string (key_file, MAIN_GROUP, "Icon", NULL);
-	if (icon != NULL) {
-		if (!g_path_is_absolute (icon)) {
-			/* Strip out any extension on non-filename icons. Old desktop files may have this */
-			p = strchr (icon, '.');
-                        /* Only strip known icon extensions */
-			if ((p != NULL) &&
-			    ((g_ascii_strcasecmp (p, ".png") == 0)
-			     || (g_ascii_strcasecmp (p, ".svn") == 0)
-			     || (g_ascii_strcasecmp (p, ".jpg") == 0)
-			     || (g_ascii_strcasecmp (p, ".xpm") == 0)
-			     || (g_ascii_strcasecmp (p, ".bmp") == 0)
-			     || (g_ascii_strcasecmp (p, ".jpeg") == 0))) {
-				*p = 0;
-			}
-		}
-		return icon;
+	/* Look at the Icon: key */
+	icon_str = g_key_file_get_string (key_file, MAIN_GROUP, "Icon", NULL);
+
+	/* if it's an absolute path, return a GFileIcon for that path */
+	if (icon_str != NULL && g_path_is_absolute (icon_str)) {
+		file = g_file_new_for_path (icon_str);
+		icon = g_file_icon_new (file);
+
+		g_object_unref (file);
+
+		goto out;
 	}
 
 	type = g_key_file_get_string (key_file, MAIN_GROUP, "Type", NULL);
-	if (g_strcmp0 (type, "Application") == 0) {
-		icon = g_strdup ("gnome-fs-executable");
-	} else if (g_strcmp0 (type, "Link") == 0) {
-		icon = g_strdup ("gnome-dev-symlink");
-	} else if (g_strcmp0 (type, "FSDevice") == 0) {
-		icon = g_strdup ("gnome-dev-harddisk");
-	} else if (g_strcmp0 (type, "Directory") == 0) {
-		icon = g_strdup (NAUTILUS_ICON_FOLDER);
-	} else if (g_strcmp0 (type, "Service") == 0 ||
-		   g_strcmp0 (type, "ServiceType") == 0) {
-		icon = g_strdup ("gnome-fs-web");
+
+	if (icon_str == NULL) {
+		if (g_strcmp0 (type, "Application") == 0) {
+			icon_str = g_strdup ("application-x-executable");
+		} else if (g_strcmp0 (type, "FSDevice") == 0) {
+			icon_str = g_strdup ("drive-harddisk");
+		} else if (g_strcmp0 (type, "Directory") == 0) {
+			icon_str = g_strdup (NAUTILUS_ICON_FOLDER);
+		} else if (g_strcmp0 (type, "Service") == 0 ||
+			   g_strcmp0 (type, "ServiceType") == 0) {
+			icon_str = g_strdup ("folder-remote");
+		} else {
+			icon_str = g_strdup ("text-x-preview");
+		}
 	} else {
-		icon = g_strdup ("gnome-fs-regular");
+		/* Strip out any extension on non-filename icons. Old desktop files may have this */
+		p = strchr (icon_str, '.');
+		/* Only strip known icon extensions */
+		if ((p != NULL) &&
+		    ((g_ascii_strcasecmp (p, ".png") == 0)
+		     || (g_ascii_strcasecmp (p, ".svn") == 0)
+		     || (g_ascii_strcasecmp (p, ".jpg") == 0)
+		     || (g_ascii_strcasecmp (p, ".xpm") == 0)
+		     || (g_ascii_strcasecmp (p, ".bmp") == 0)
+		     || (g_ascii_strcasecmp (p, ".jpeg") == 0))) {
+			*p = 0;
+		}
+	}
+
+	icon = g_themed_icon_new_with_default_fallbacks (icon_str);
+
+	/* apply a link emblem if it's a link */
+	if (g_strcmp0 (type, "Link") == 0) {
+		GIcon *emblemed, *emblem_icon;
+		GEmblem *emblem;
+
+		emblem_icon = g_themed_icon_new ("emblem-symbolic-link");
+		emblem = g_emblem_new (emblem_icon);
+
+		emblemed = g_emblemed_icon_new (icon, emblem);
+
+		g_object_unref (icon);
+		g_object_unref (emblem_icon);
+		g_object_unref (emblem);
+
+		icon = emblemed;
 	}
+
+ out:
+	g_free (icon_str);
 	g_free (type);
 
 	return icon;
@@ -527,13 +554,28 @@ string_array_contains (char **array,
 	return FALSE;
 }
 
+static const gchar *
+get_session (void)
+{
+	const gchar * session;
+
+	session = g_getenv ("XDG_CURRENT_DESKTOP");
+
+	if (session == NULL || session[0] == 0) {
+		/* historic behavior */
+		session = "GNOME";
+	}
+
+	return session;
+}
+
 void
 nautilus_link_get_link_info_given_file_contents (const char  *file_contents,
 						 int          link_file_size,
 						 const char  *file_uri,
 						 char       **uri,
 						 char       **name,
-						 char       **icon,
+						 GIcon      **icon,
 						 gboolean    *is_launcher,
 						 gboolean    *is_foreign)
 {
@@ -541,7 +583,9 @@ nautilus_link_get_link_info_given_file_c
 	char *type;
 	char **only_show_in;
 	char **not_show_in;
+	const gchar *session;
 
+	session = get_session ();
 	key_file = g_key_file_new ();
 	if (!g_key_file_load_from_data (key_file,
 					file_contents,
@@ -567,14 +611,14 @@ nautilus_link_get_link_info_given_file_c
 	*is_foreign = FALSE;
 	only_show_in = g_key_file_get_string_list (key_file, MAIN_GROUP,
 						   "OnlyShowIn", NULL, NULL);
-	if (only_show_in && !string_array_contains (only_show_in, "GNOME")) {
+	if (session && only_show_in && !string_array_contains (only_show_in, session)) {
 		*is_foreign = TRUE;
 	}
 	g_strfreev (only_show_in);
 
 	not_show_in = g_key_file_get_string_list (key_file, MAIN_GROUP,
 						  "NotShowIn", NULL, NULL);
-	if (not_show_in && string_array_contains (not_show_in, "GNOME")) {
+	if (session && not_show_in && string_array_contains (not_show_in, session)) {
 		*is_foreign = TRUE;
 	}
 	g_strfreev (not_show_in);
diff -pruN 3.0.2-4/libnautilus-private/nautilus-link.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-link.h
--- 3.0.2-4/libnautilus-private/nautilus-link.h	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-link.h	2011-09-12 23:14:31.000000000 +0000
@@ -47,7 +47,7 @@ void             nautilus_link_get_link_
 								  const char        *file_uri,
 								  char             **uri,
 								  char             **name,
-								  char             **icon,
+								  GIcon            **icon,
 								  gboolean          *is_launcher,
 								  gboolean          *is_foreign);
 
diff -pruN 3.0.2-4/libnautilus-private/nautilus-metadata.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-metadata.c
--- 3.0.2-4/libnautilus-private/nautilus-metadata.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-metadata.c	2011-09-12 23:14:31.000000000 +0000
@@ -54,6 +54,7 @@ static char *used_metadata_names[] = {
   NAUTILUS_METADATA_KEY_ICON_POSITION_TIMESTAMP,
   NAUTILUS_METADATA_KEY_ICON_SCALE,
   NAUTILUS_METADATA_KEY_CUSTOM_ICON,
+  NAUTILUS_METADATA_KEY_CUSTOM_ICON_NAME,
   NAUTILUS_METADATA_KEY_SCREEN,
   NAUTILUS_METADATA_KEY_EMBLEMS,
   NULL
diff -pruN 3.0.2-4/libnautilus-private/nautilus-metadata.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-metadata.h
--- 3.0.2-4/libnautilus-private/nautilus-metadata.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-metadata.h	2011-09-12 23:14:31.000000000 +0000
@@ -70,6 +70,7 @@
 #define NAUTILUS_METADATA_KEY_ANNOTATION                 	"annotation"
 #define NAUTILUS_METADATA_KEY_ICON_SCALE                 	"icon-scale"
 #define NAUTILUS_METADATA_KEY_CUSTOM_ICON                	"custom-icon"
+#define NAUTILUS_METADATA_KEY_CUSTOM_ICON_NAME                	"custom-icon-name"
 #define NAUTILUS_METADATA_KEY_SCREEN				"screen"
 #define NAUTILUS_METADATA_KEY_EMBLEMS				"emblems"
 
diff -pruN 3.0.2-4/libnautilus-private/nautilus-mime-application-chooser.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-mime-application-chooser.h
--- 3.0.2-4/libnautilus-private/nautilus-mime-application-chooser.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-mime-application-chooser.h	2011-09-12 23:14:31.000000000 +0000
@@ -38,12 +38,12 @@ typedef struct _NautilusMimeApplicationC
 typedef struct _NautilusMimeApplicationChooserDetails NautilusMimeApplicationChooserDetails;
 
 struct _NautilusMimeApplicationChooser {
-	GtkVBox parent;
+	GtkBox parent;
 	NautilusMimeApplicationChooserDetails *details;
 };
 
 struct _NautilusMimeApplicationChooserClass {
-	GtkVBoxClass parent_class;
+	GtkBoxClass parent_class;
 };
 
 GType      nautilus_mime_application_chooser_get_type (void);
diff -pruN 3.0.2-4/libnautilus-private/nautilus-progress-info.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-progress-info.c
--- 3.0.2-4/libnautilus-private/nautilus-progress-info.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-progress-info.c	2011-10-14 14:53:23.000000000 +0000
@@ -52,6 +52,8 @@ struct _NautilusProgressInfo
 	char *status;
 	char *details;
 	double progress;
+	double current;
+	double total;
 	gboolean activity_mode;
 	gboolean started;
 	gboolean finished;
@@ -233,6 +235,42 @@ nautilus_progress_info_get_progress (Nau
 	return res;
 }
 
+double
+nautilus_progress_info_get_current (NautilusProgressInfo *info)
+{
+	double current;
+	
+	G_LOCK (progress_info);
+
+	if (info->activity_mode) {
+		current = 0.0;
+	} else {
+		current = info->current;
+	}
+	
+	G_UNLOCK (progress_info);
+	
+	return current;
+}
+
+double
+nautilus_progress_info_get_total (NautilusProgressInfo *info)
+{
+	double total;
+	
+	G_LOCK (progress_info);
+
+	if (info->activity_mode) {
+		total = -1.0;
+	} else {
+		total = info->total;
+	}
+	
+	G_UNLOCK (progress_info);
+	
+	return total;
+}
+
 void
 nautilus_progress_info_cancel (NautilusProgressInfo *info)
 {
@@ -566,6 +604,8 @@ nautilus_progress_info_set_progress (Nau
 	    ) {
 		info->activity_mode = FALSE;
 		info->progress = current_percent;
+		info->current = current;
+		info->total = total;
 		info->progress_at_idle = TRUE;
 		queue_idle (info, FALSE);
 	}
diff -pruN 3.0.2-4/libnautilus-private/nautilus-progress-info.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-progress-info.h
--- 3.0.2-4/libnautilus-private/nautilus-progress-info.h	2010-11-30 17:20:09.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-progress-info.h	2011-10-14 14:53:23.000000000 +0000
@@ -62,6 +62,8 @@ void          nautilus_progress_info_can
 gboolean      nautilus_progress_info_get_is_started  (NautilusProgressInfo *info);
 gboolean      nautilus_progress_info_get_is_finished (NautilusProgressInfo *info);
 gboolean      nautilus_progress_info_get_is_paused   (NautilusProgressInfo *info);
+double        nautilus_progress_info_get_current     (NautilusProgressInfo *info);
+double        nautilus_progress_info_get_total       (NautilusProgressInfo *info);
 
 void          nautilus_progress_info_start           (NautilusProgressInfo *info);
 void          nautilus_progress_info_finish          (NautilusProgressInfo *info);
diff -pruN 3.0.2-4/libnautilus-private/nautilus-search-directory.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-directory.c
--- 3.0.2-4/libnautilus-private/nautilus-search-directory.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-directory.c	2011-09-21 18:11:33.000000000 +0000
@@ -144,8 +144,8 @@ start_or_stop_search_engine (NautilusSea
 		reset_file_list (search);
 
 		nautilus_search_engine_start (search->details->engine);
-	} else if (!adding && !search->details->monitor_list &&
-		   !search->details->pending_callback_list &&
+	} else if (!adding && (!search->details->monitor_list ||
+		   !search->details->pending_callback_list) &&
 		   search->details->engine &&
 		   search->details->search_running) {
 		search->details->search_running = FALSE;
@@ -833,14 +833,6 @@ nautilus_search_directory_is_modified (N
 	return search->details->modified;
 }
 
-gboolean
-nautilus_search_directory_is_indexed (NautilusSearchDirectory *search)
-{
-	ensure_search_engine (search);
-	return nautilus_search_engine_is_indexed (search->details->engine);
-}
-
-
 void
 nautilus_search_directory_save_to_file (NautilusSearchDirectory *search,
 					const char              *save_file_uri)
diff -pruN 3.0.2-4/libnautilus-private/nautilus-search-directory.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-directory.h
--- 3.0.2-4/libnautilus-private/nautilus-search-directory.h	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-directory.h	2011-09-21 18:11:33.000000000 +0000
@@ -59,7 +59,6 @@ NautilusSearchDirectory *nautilus_search
 
 gboolean       nautilus_search_directory_is_saved_search (NautilusSearchDirectory *search);
 gboolean       nautilus_search_directory_is_modified     (NautilusSearchDirectory *search);
-gboolean       nautilus_search_directory_is_indexed      (NautilusSearchDirectory *search);
 void           nautilus_search_directory_save_search     (NautilusSearchDirectory *search);
 void           nautilus_search_directory_save_to_file    (NautilusSearchDirectory *search,
 							  const char              *save_file_uri);
diff -pruN 3.0.2-4/libnautilus-private/nautilus-search-engine.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-engine.c
--- 3.0.2-4/libnautilus-private/nautilus-search-engine.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-engine.c	2011-09-21 18:11:33.000000000 +0000
@@ -24,7 +24,10 @@
 #include <config.h>
 #include "nautilus-search-engine.h"
 #include "nautilus-search-engine-simple.h"
+
+#ifdef ENABLE_TRACKER
 #include "nautilus-search-engine-tracker.h"
+#endif
 
 #include <eel/eel-gtk-macros.h>
 
@@ -125,10 +128,12 @@ nautilus_search_engine_new (void)
 {
 	NautilusSearchEngine *engine;
 	
+#ifdef ENABLE_TRACKER	
 	engine = nautilus_search_engine_tracker_new ();
 	if (engine) {
 		return engine;
 	}
+#endif
 	
 	engine = nautilus_search_engine_simple_new ();
 	return engine;
@@ -162,15 +167,6 @@ nautilus_search_engine_stop (NautilusSea
 	NAUTILUS_SEARCH_ENGINE_GET_CLASS (engine)->stop (engine);
 }
 
-gboolean
-nautilus_search_engine_is_indexed (NautilusSearchEngine *engine)
-{
-	g_return_val_if_fail (NAUTILUS_IS_SEARCH_ENGINE (engine), FALSE);
-	g_return_val_if_fail (NAUTILUS_SEARCH_ENGINE_GET_CLASS (engine)->is_indexed != NULL, FALSE);
-
-	return NAUTILUS_SEARCH_ENGINE_GET_CLASS (engine)->is_indexed (engine);
-}
-
 void	       
 nautilus_search_engine_hits_added (NautilusSearchEngine *engine, GList *hits)
 {
diff -pruN 3.0.2-4/libnautilus-private/nautilus-search-engine.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-engine.h
--- 3.0.2-4/libnautilus-private/nautilus-search-engine.h	2010-11-30 17:20:09.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-engine.h	2011-09-21 18:11:33.000000000 +0000
@@ -48,7 +48,6 @@ typedef struct {
 	void (*set_query) (NautilusSearchEngine *engine, NautilusQuery *query);
 	void (*start) (NautilusSearchEngine *engine);
 	void (*stop) (NautilusSearchEngine *engine);
-	gboolean (*is_indexed) (NautilusSearchEngine *engine);
 
 	/* Signals */
 	void (*hits_added) (NautilusSearchEngine *engine, GList *hits);
@@ -65,7 +64,6 @@ NautilusSearchEngine* nautilus_search_en
 void           nautilus_search_engine_set_query (NautilusSearchEngine *engine, NautilusQuery *query);
 void	       nautilus_search_engine_start (NautilusSearchEngine *engine);
 void	       nautilus_search_engine_stop (NautilusSearchEngine *engine);
-gboolean       nautilus_search_engine_is_indexed (NautilusSearchEngine *engine);
 
 void	       nautilus_search_engine_hits_added (NautilusSearchEngine *engine, GList *hits);
 void	       nautilus_search_engine_hits_subtracted (NautilusSearchEngine *engine, GList *hits);
diff -pruN 3.0.2-4/libnautilus-private/nautilus-search-engine-simple.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-engine-simple.c
--- 3.0.2-4/libnautilus-private/nautilus-search-engine-simple.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-engine-simple.c	2011-09-21 18:11:33.000000000 +0000
@@ -368,12 +368,6 @@ nautilus_search_engine_simple_stop (Naut
 	}
 }
 
-static gboolean
-nautilus_search_engine_simple_is_indexed (NautilusSearchEngine *engine)
-{
-	return FALSE;
-}
-
 static void
 nautilus_search_engine_simple_set_query (NautilusSearchEngine *engine, NautilusQuery *query)
 {
@@ -407,7 +401,6 @@ nautilus_search_engine_simple_class_init
 	engine_class->set_query = nautilus_search_engine_simple_set_query;
 	engine_class->start = nautilus_search_engine_simple_start;
 	engine_class->stop = nautilus_search_engine_simple_stop;
-	engine_class->is_indexed = nautilus_search_engine_simple_is_indexed;
 }
 
 static void
diff -pruN 3.0.2-4/libnautilus-private/nautilus-search-engine-tracker.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-engine-tracker.c
--- 3.0.2-4/libnautilus-private/nautilus-search-engine-tracker.c	2011-10-14 14:53:19.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-search-engine-tracker.c	2011-09-21 18:11:33.000000000 +0000
@@ -27,123 +27,23 @@
 #include <string.h>
 #include <gio/gio.h>
 
+#include <libtracker-sparql/tracker-sparql.h>
+
 /* If defined, we use fts:match, this has to be enabled in Tracker to
  * work which it usually is. The alternative is to undefine it and
  * use filename matching instead. This doesn't use the content of the
  * file however.
  */
-#define FTS_MATCHING
-
-#define MODULE_FILENAME_0_12 "libtracker-sparql-0.12.so.0"
-#define MODULE_FILENAME_0_10 "libtracker-sparql-0.10.so.0"
-
-#define MODULE_MAP(a)   { #a, (gpointer *)&a }
-
-/* Connection object */
-typedef struct _TrackerSparqlConnection TrackerSparqlConnection;
-
-#define TRACKER_SPARQL_TYPE_CONNECTION (tracker_sparql_connection_get_type ())
-#define TRACKER_SPARQL_CONNECTION(obj) (G_TYPE_CHECK_INSTANCE_CAST ((obj), TRACKER_SPARQL_TYPE_CONNECTION, TrackerSparqlConnection))
-
-/* Cursor object */
-typedef struct _TrackerSparqlCursor TrackerSparqlCursor;
-
-#define TRACKER_SPARQL_TYPE_CURSOR (tracker_sparql_cursor_get_type ())
-#define TRACKER_SPARQL_CURSOR(obj) (G_TYPE_CHECK_INSTANCE_CAST ((obj), TRACKER_SPARQL_TYPE_CURSOR, TrackerSparqlCursor))
-
-/* API */
-static GType                     (*tracker_sparql_connection_get_type)     (void) = NULL;
-static TrackerSparqlConnection * (*tracker_sparql_connection_get)          (GCancellable             *cancellable,
-                                                                            GError                  **error) = NULL;
-static void                      (*tracker_sparql_connection_query_async)  (TrackerSparqlConnection  *self,
-                                                                            const gchar              *sparql,
-                                                                            GCancellable             *cancellable,
-                                                                            GAsyncReadyCallback       callback,
-                                                                            gpointer                  user_data) = NULL;
-static TrackerSparqlCursor *     (*tracker_sparql_connection_query_finish) (TrackerSparqlConnection  *self,
-                                                                            GAsyncResult             *_res_,
-                                                                            GError                  **error) = NULL;
-static GType                     (*tracker_sparql_cursor_get_type)         (void) = NULL;
-static void                      (*tracker_sparql_cursor_next_async)       (TrackerSparqlCursor      *self,
-                                                                            GCancellable             *cancellable,
-                                                                            GAsyncReadyCallback       callback,
-                                                                            gpointer                  user_data) = NULL;
-static gboolean                  (*tracker_sparql_cursor_next_finish)      (TrackerSparqlCursor      *self,
-                                                                            GAsyncResult             *_res_,
-                                                                            GError                  **error) = NULL;
-static const gchar *             (*tracker_sparql_cursor_get_string)       (TrackerSparqlCursor      *self,
-                                                                            gint                     *column,
-                                                                            glong                    *length) = NULL;
-static gchar *                   (*tracker_sparql_escape_string)           (const gchar              *literal) = NULL;
-
-static struct TrackerFunctions
-{
-	const char *name;
-	gpointer *pointer;
-} funcs[] = {
-	MODULE_MAP (tracker_sparql_connection_get_type),
-	MODULE_MAP (tracker_sparql_connection_get),
-	MODULE_MAP (tracker_sparql_connection_query_async),
-	MODULE_MAP (tracker_sparql_connection_query_finish),
-	MODULE_MAP (tracker_sparql_cursor_get_type),
-	MODULE_MAP (tracker_sparql_cursor_next_async),
-	MODULE_MAP (tracker_sparql_cursor_next_finish),
-	MODULE_MAP (tracker_sparql_cursor_get_string),
-	MODULE_MAP (tracker_sparql_escape_string)
-};
-
-static gboolean
-init (void)
-{
-	static gboolean inited = FALSE;
-	gint i;
-	GModule *m;
-	GModuleFlags flags;
-
-	if (inited) {
-		return TRUE;
-	}
-
-	flags = G_MODULE_BIND_LAZY | G_MODULE_BIND_LOCAL;
-
-	/* First try 0.12, then 0.10 */
-	if ((m = g_module_open (MODULE_FILENAME_0_12, flags)) == NULL) {
-		if ((m = g_module_open (MODULE_FILENAME_0_10, flags)) == NULL) {
-			g_debug ("No tracker backend available or it is not new enough");
-			return FALSE;
-		}
-	}
-
-	inited = TRUE;
-
-	/* Check for the symbols we need */
-	for (i = 0; i < G_N_ELEMENTS (funcs); i++) {
-		if (!g_module_symbol (m, funcs[i].name, funcs[i].pointer)) {
-			g_warning ("Missing symbol '%s' in libtracker-sparql\n",
-				   funcs[i].name);
-			g_module_close (m);
-
-			for (i = 0; i < G_N_ELEMENTS (funcs); i++)
-				funcs[i].pointer = NULL;
-
-			return FALSE;
-		}
-	}
-
-	g_debug ("Loaded Tracker library and all required symbols");
-
-	return TRUE;
-}
+#undef FTS_MATCHING
 
 struct NautilusSearchEngineTrackerDetails {
 	TrackerSparqlConnection *connection;
-	GCancellable *cancellable;
+	NautilusQuery *query;
 
-	NautilusQuery 	*query;
-	gboolean 	query_pending;
+	gboolean       query_pending;
+	GCancellable  *cancellable;
 };
 
-
 G_DEFINE_TYPE (NautilusSearchEngineTracker,
 	       nautilus_search_engine_tracker,
 	       NAUTILUS_TYPE_SEARCH_ENGINE);
@@ -210,22 +110,18 @@ cursor_callback (GObject      *object,
 	success = tracker_sparql_cursor_next_finish (cursor, result, &error);
 
 	if (error) {
+		tracker->details->query_pending = FALSE;
 		nautilus_search_engine_error (NAUTILUS_SEARCH_ENGINE (tracker), error->message);
 		g_error_free (error);
-
-		if (cursor) {
-			g_object_unref (cursor);
-		}
+		g_object_unref (cursor);
 
 		return;
 	}
 
 	if (!success) {
+		tracker->details->query_pending = FALSE;
 		nautilus_search_engine_finished (NAUTILUS_SEARCH_ENGINE (tracker));
-
-		if (cursor) {
-			g_object_unref (cursor);
-		}
+		g_object_unref (cursor);
 
 		return;
 	}
@@ -251,20 +147,20 @@ query_callback (GObject      *object,
 
 	tracker = NAUTILUS_SEARCH_ENGINE_TRACKER (user_data);
 
-	tracker->details->query_pending = FALSE;
-
 	connection = TRACKER_SPARQL_CONNECTION (object);
 	cursor = tracker_sparql_connection_query_finish (connection,
 	                                                 result,
 	                                                 &error);
 
 	if (error) {
+		tracker->details->query_pending = FALSE;
 		nautilus_search_engine_error (NAUTILUS_SEARCH_ENGINE (tracker), error->message);
 		g_error_free (error);
 		return;
 	}
 
 	if (!cursor) {
+		tracker->details->query_pending = FALSE;
 		nautilus_search_engine_finished (NAUTILUS_SEARCH_ENGINE (tracker));
 		return;
 	}
@@ -291,6 +187,8 @@ nautilus_search_engine_tracker_start (Na
 		return;
 	}
 
+	g_cancellable_reset (tracker->details->cancellable);
+
 	search_text = nautilus_query_get_text (tracker->details->query);
 	location_uri = nautilus_query_get_location (tracker->details->query);
 	mimetypes = nautilus_query_get_mime_types (tracker->details->query);
@@ -311,7 +209,7 @@ nautilus_search_engine_tracker_start (Na
 	g_string_append (sparql, "  fts:match ");
 	sparql_append_string_literal (sparql, search_text);
 
-	if (location_uri || mime_count > 0) {
+	if (location || mime_count > 0) {
 		g_string_append (sparql, " . FILTER (");
 	
 		if (location_uri)  {
@@ -358,6 +256,12 @@ nautilus_search_engine_tracker_start (Na
 
 	g_string_append (sparql, ")");
 
+	if (location_uri)  {
+		g_string_append (sparql, " && fn:starts-with(nie:url(?urn),");
+		sparql_append_string_literal (sparql, location_uri);
+		g_string_append (sparql, ")");
+	}
+
 	if (mime_count > 0) {
 		g_string_append (sparql, " && ");
 		g_string_append (sparql, "(");
@@ -409,12 +313,6 @@ nautilus_search_engine_tracker_stop (Nau
 	}
 }
 
-static gboolean
-nautilus_search_engine_tracker_is_indexed (NautilusSearchEngine *engine)
-{
-	return TRUE;
-}
-
 static void
 nautilus_search_engine_tracker_set_query (NautilusSearchEngine *engine, NautilusQuery *query)
 {
@@ -446,7 +344,6 @@ nautilus_search_engine_tracker_class_ini
 	engine_class->set_query = nautilus_search_engine_tracker_set_query;
 	engine_class->start = nautilus_search_engine_tracker_start;
 	engine_class->stop = nautilus_search_engine_tracker_stop;
-	engine_class->is_indexed = nautilus_search_engine_tracker_is_indexed;
 
 	g_type_class_add_private (class, sizeof (NautilusSearchEngineTrackerDetails));
 }
@@ -463,35 +360,20 @@ NautilusSearchEngine *
 nautilus_search_engine_tracker_new (void)
 {
 	NautilusSearchEngineTracker *engine;
-	GCancellable *cancellable;
 	TrackerSparqlConnection *connection;
 	GError *error = NULL;
 
-	if (!init()) {
-		return NULL;
-	}
-
-	cancellable = g_cancellable_new ();
-	connection = tracker_sparql_connection_get (cancellable, &error);
+	connection = tracker_sparql_connection_get (NULL, &error);
 
 	if (error) {
 		g_warning ("Could not establish a connection to Tracker: %s", error->message);
 		g_error_free (error);
-		g_object_unref (cancellable);
-
-		return NULL;
-	} else if (!connection) {
-		g_warning ("Could not establish a connection to Tracker, no TrackerSparqlConnection was returned");
-		g_object_unref (cancellable);
-
 		return NULL;
 	}
 
 	engine = g_object_new (NAUTILUS_TYPE_SEARCH_ENGINE_TRACKER, NULL);
-
 	engine->details->connection = connection;
-	engine->details->cancellable = cancellable;	
-	engine->details->query_pending = FALSE;
+	engine->details->cancellable = g_cancellable_new ();
 
 	return NAUTILUS_SEARCH_ENGINE (engine);
 }
diff -pruN 3.0.2-4/libnautilus-private/nautilus-thumbnails.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-thumbnails.c
--- 3.0.2-4/libnautilus-private/nautilus-thumbnails.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-thumbnails.c	2011-09-21 18:11:33.000000000 +0000
@@ -69,17 +69,6 @@ typedef struct {
 	time_t original_file_mtime;
 } NautilusThumbnailInfo;
 
-struct NautilusThumbnailAsyncLoadHandle {
-	GCancellable *cancellable;
-	char *file_path;
-	guint base_size;
-	guint nominal_size;
-	gboolean force_nominal; 
-	NautilusThumbnailAsyncLoadFunc load_func;
-	gpointer load_func_user_data;
-};
-
-
 /*
  * Thumbnail thread state.
  */
@@ -97,11 +86,6 @@ static pthread_mutex_t thumbnails_mutex 
    start more than one. Lock thumbnails_mutex when accessing this. */
 static volatile gboolean thumbnail_thread_is_running = FALSE;
 
-/* Added in glib 2.14 */
-#ifndef G_QUEUE_INIT
-#define G_QUEUE_INIT { NULL, NULL, 0 }
-#endif
-
 /* The list of NautilusThumbnailInfo structs containing information about the
    thumbnails we are making. Lock thumbnails_mutex when accessing this. */
 static volatile GQueue thumbnails_to_make = G_QUEUE_INIT;
@@ -336,260 +320,6 @@ nautilus_thumbnail_unframe_image (GdkPix
 	return pixbuf_without_frame;
 }
 
-typedef struct {
-	gboolean is_thumbnail;
-	guint base_size;
-	guint nominal_size;
-	gboolean force_nominal;
-	int original_height;
-	int original_width;
-	double *scale_x_out;
-	double *scale_y_out;
-} ThumbnailLoadArgs;
-
-static void
-thumbnail_loader_size_prepared (GdkPixbufLoader *loader,
-				int width,
-				int height,
-				ThumbnailLoadArgs *args)
-{
-	int size = MAX (width, height);
-	int thumbnail_icon_size;
-
-	args->original_width = width;
-	args->original_height = height;
-
-	thumbnail_icon_size = g_settings_get_int (nautilus_icon_view_preferences,
-						  NAUTILUS_PREFERENCES_ICON_VIEW_THUMBNAIL_SIZE);
-
-	if (args->force_nominal) {
-		args->base_size = size;                        
-	} else if (args->base_size == 0) {
-		if (args->is_thumbnail) {
-			args->base_size = 128 * NAUTILUS_ICON_SIZE_STANDARD / thumbnail_icon_size;
-		} else {
-			if (size > args->nominal_size * thumbnail_icon_size / NAUTILUS_ICON_SIZE_STANDARD) {
-				args->base_size = size * NAUTILUS_ICON_SIZE_STANDARD / thumbnail_icon_size;
-			} else if (size > NAUTILUS_ICON_SIZE_STANDARD) {
-				args->base_size = args->nominal_size;
-			} else {
-				/* Don't scale up small icons */
-				args->base_size = NAUTILUS_ICON_SIZE_STANDARD;
-			}
-		}
-	}
-
-	if (args->base_size != args->nominal_size) {
-		double scale;
-
-		scale = (double) args->nominal_size / args->base_size;
-
-		if ((int) (width * scale) > NAUTILUS_ICON_MAXIMUM_SIZE ||
-		    (int) (height * scale) > NAUTILUS_ICON_MAXIMUM_SIZE) {
-			scale = MIN ((double) NAUTILUS_ICON_MAXIMUM_SIZE / width,
-				     (double) NAUTILUS_ICON_MAXIMUM_SIZE / height);
-		}
-
-		width = MAX (1, floor (width * scale + 0.5));
-		height = MAX (1, floor (height * scale + 0.5));
-
-		gdk_pixbuf_loader_set_size (loader, width, height);
-	}
-
-}
-
-static void
-thumbnail_loader_area_prepared (GdkPixbufLoader *loader,
-				ThumbnailLoadArgs *args)
-{
-	GdkPixbuf *pixbuf;
-
-	pixbuf = gdk_pixbuf_loader_get_pixbuf (loader);
-
-	*args->scale_x_out = (double) gdk_pixbuf_get_width (pixbuf) / args->original_width;
-	*args->scale_y_out = (double) gdk_pixbuf_get_height (pixbuf) / args->original_height;
-}
-
-static GdkPixbuf *
-get_pixbuf_from_data (const unsigned char *buffer,
-		      gsize buflen,
-		      const char *path,
-		      guint base_size,
-		      guint nominal_size,
-		      gboolean force_nominal,
-		      double *scale_x_out,
-		      double *scale_y_out)
-{
-	GdkPixbufLoader *loader;
-	GdkPixbuf *pixbuf;
-	ThumbnailLoadArgs args;
-	GError *error;
-
-	loader = gdk_pixbuf_loader_new ();
-	g_signal_connect (loader, "size-prepared",
-			  G_CALLBACK (thumbnail_loader_size_prepared),
-			  &args);
-	g_signal_connect (loader, "area-prepared",
-			  G_CALLBACK (thumbnail_loader_area_prepared),
-			  &args);
-
-	args.is_thumbnail = strstr (path, "/.thumbnails/") != NULL;
-	args.base_size = base_size;
-	args.nominal_size = nominal_size;
-	args.force_nominal = force_nominal;
-	args.scale_x_out = scale_x_out;
-	args.scale_y_out = scale_y_out;
-
-	error = NULL;
-
-	if (!gdk_pixbuf_loader_write (loader, buffer, buflen, &error)) {
-		g_message ("Failed to write %s to thumbnail pixbuf loader: %s", path, error->message);
-
-		gdk_pixbuf_loader_close (loader, NULL);
-		g_object_unref (G_OBJECT (loader));
-		g_error_free (error);
-
-		return NULL;
-	}
-
-	error = NULL;
-
-	if (!gdk_pixbuf_loader_close (loader, &error) ||
-	    /* Seems we have to check this even if it returned TRUE (#403255) */
-	    error != NULL) {
-		/* In some cases, we don't get an error even with FALSE returns (#538888) */
-		if (error != NULL) {
-			g_message ("Failed to close thumbnail pixbuf loader for %s: %s", path, error->message);
-		} else {
-			g_message ("Failed to close thumbnail pixbuf loader for %s", path);
-		}
-
-		g_object_unref (G_OBJECT (loader));
-		g_error_free (error);
-
-		return NULL;
-	}
-
-	pixbuf = g_object_ref (gdk_pixbuf_loader_get_pixbuf (loader));
-
-	g_object_unref (G_OBJECT (loader));
-
-	return pixbuf;
-}
-
-
-/* routine to load an image from the passed-in path
- */
-GdkPixbuf *
-nautilus_thumbnail_load_image (const char *path,
-			       guint base_size,
-			       guint nominal_size,
-			       gboolean force_nominal,
-			       double *scale_x_out,
-			       double *scale_y_out)
-{
-	GdkPixbuf *pixbuf;
-	guchar *buffer;
-	gsize buflen;
-	GError *error;
-
-	error = NULL;
-	
-	if (!g_file_get_contents (path, (gchar **) &buffer, &buflen, &error)) {
-		g_message ("Failed to load %s into memory: %s", path, error->message);
-
-		g_error_free (error);
-
-		return NULL;
-	}
-
-	pixbuf = get_pixbuf_from_data (buffer, buflen, path,
-				       base_size, nominal_size, force_nominal,
-				       scale_x_out, scale_y_out);
-
-	g_free (buffer);
-
-	return pixbuf;
-}
-
-static void
-async_thumbnail_read_image (GObject *source_object,
-			    GAsyncResult *res,
-			    gpointer callback_data)
-{
-	NautilusThumbnailAsyncLoadHandle *handle = callback_data;
-	GdkPixbuf *pixbuf;
-	double scale_x, scale_y;
-	gsize file_size;
-	char *file_contents;
-
-	pixbuf = NULL;
-	scale_x = scale_y = 1.0;
-
-	if (g_file_load_contents_finish (G_FILE (source_object),
-					 res,
-					 &file_contents, &file_size,
-					 NULL, NULL)) {
-		pixbuf = get_pixbuf_from_data (file_contents, file_size,
-					       handle->file_path,
-					       handle->base_size,
-					       handle->nominal_size,
-					       handle->force_nominal,
-					       &scale_x, &scale_y);
-		g_free (file_contents);
-	}
-
-	handle->load_func (handle,
-			   handle->file_path,
-			   pixbuf, scale_x, scale_y,
-			   handle->load_func_user_data);
-
-	g_object_unref (pixbuf);
-
-	g_object_unref (handle->cancellable);
-	g_free (handle->file_path);
-	g_free (handle);
-}
-
-NautilusThumbnailAsyncLoadHandle *
-nautilus_thumbnail_load_image_async (const char *path,
-				     guint base_size,
-				     guint nominal_size,
-				     gboolean force_nominal,
-				     NautilusThumbnailAsyncLoadFunc load_func,
-				     gpointer load_func_user_data)
-{
-	NautilusThumbnailAsyncLoadHandle *handle;
-	GFile *location;
-
-
-	handle = g_new (NautilusThumbnailAsyncLoadHandle, 1);
-	handle->cancellable = g_cancellable_new ();
-	handle->file_path = g_strdup (path);
-	handle->base_size = base_size;
-	handle->nominal_size = nominal_size;
-	handle->force_nominal = force_nominal;
-	handle->load_func = load_func;
-	handle->load_func_user_data = load_func_user_data;
-
-
-	location = g_file_new_for_path (path);
-	g_file_load_contents_async (location, handle->cancellable,
-				    async_thumbnail_read_image,
-				    handle);
-	g_object_unref (location);
-	
-	return handle;
-}
-
-void
-nautilus_thumbnail_load_image_cancel (NautilusThumbnailAsyncLoadHandle *handle)
-{
-	g_assert (handle != NULL);
-
-	g_cancellable_cancel  (handle->cancellable);
-}
-
 void
 nautilus_thumbnail_remove_from_queue (const char *file_uri)
 {
@@ -751,7 +481,7 @@ get_types_table (void)
 		for (l = format_list; l; l = l->next) {
 			types = gdk_pixbuf_format_get_mime_types (l->data);
 
-			for (i = 0; i < G_N_ELEMENTS (types); i++) {
+			for (i = 0; types[i] != NULL; i++) {
 				g_hash_table_insert (image_mime_types,
 						     types [i],
 						     GUINT_TO_POINTER (1));
diff -pruN 3.0.2-4/libnautilus-private/nautilus-tree-view-drag-dest.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-tree-view-drag-dest.c
--- 3.0.2-4/libnautilus-private/nautilus-tree-view-drag-dest.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-tree-view-drag-dest.c	2011-09-12 23:14:31.000000000 +0000
@@ -36,7 +36,6 @@
 #include "nautilus-file-changes-queue.h"
 #include "nautilus-icon-dnd.h"
 #include "nautilus-link.h"
-#include "nautilus-marshal.h"
 
 #include <eel/eel-gtk-macros.h>
 #include <gtk/gtk.h>
@@ -1048,7 +1047,7 @@ nautilus_tree_view_drag_dest_class_init 
 			      G_STRUCT_OFFSET (NautilusTreeViewDragDestClass,
 					       get_root_uri),
 			      NULL, NULL,
-			      nautilus_marshal_STRING__VOID,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_STRING, 0);
 	signals[GET_FILE_FOR_PATH] = 
 		g_signal_new ("get_file_for_path",
@@ -1057,7 +1056,7 @@ nautilus_tree_view_drag_dest_class_init 
 			      G_STRUCT_OFFSET (NautilusTreeViewDragDestClass,
 					       get_file_for_path),
 			      NULL, NULL,
-			      nautilus_marshal_OBJECT__BOXED,
+			      g_cclosure_marshal_generic,
 			      NAUTILUS_TYPE_FILE, 1,
 			      GTK_TYPE_TREE_PATH);
 	signals[MOVE_COPY_ITEMS] =
@@ -1068,7 +1067,7 @@ nautilus_tree_view_drag_dest_class_init 
 					       move_copy_items),
 			      NULL, NULL,
 			      
-			      nautilus_marshal_VOID__POINTER_STRING_ENUM_INT_INT,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_NONE, 5,
 			      G_TYPE_POINTER,
 			      G_TYPE_STRING,
@@ -1082,7 +1081,7 @@ nautilus_tree_view_drag_dest_class_init 
 			      G_STRUCT_OFFSET (NautilusTreeViewDragDestClass, 
 					       handle_netscape_url),
 			      NULL, NULL,
-			      nautilus_marshal_VOID__STRING_STRING_ENUM_INT_INT,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_NONE, 5,
 			      G_TYPE_STRING,
 			      G_TYPE_STRING,
@@ -1096,7 +1095,7 @@ nautilus_tree_view_drag_dest_class_init 
 			      G_STRUCT_OFFSET (NautilusTreeViewDragDestClass, 
 					       handle_uri_list),
 			      NULL, NULL,
-			      nautilus_marshal_VOID__STRING_STRING_ENUM_INT_INT,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_NONE, 5,
 			      G_TYPE_STRING,
 			      G_TYPE_STRING,
@@ -1110,7 +1109,7 @@ nautilus_tree_view_drag_dest_class_init 
 			      G_STRUCT_OFFSET (NautilusTreeViewDragDestClass, 
 					       handle_text),
 			      NULL, NULL,
-			      nautilus_marshal_VOID__STRING_STRING_ENUM_INT_INT,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_NONE, 5,
 			      G_TYPE_STRING,
 			      G_TYPE_STRING,
@@ -1124,7 +1123,7 @@ nautilus_tree_view_drag_dest_class_init 
 			      G_STRUCT_OFFSET (NautilusTreeViewDragDestClass,
 					       handle_raw),
 			      NULL, NULL,
-			      nautilus_marshal_VOID__POINTER_INT_STRING_STRING_ENUM_INT_INT,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_NONE, 7,
 			      G_TYPE_POINTER,
 			      G_TYPE_INT,
diff -pruN 3.0.2-4/libnautilus-private/nautilus-ui-utilities.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-ui-utilities.c
--- 3.0.2-4/libnautilus-private/nautilus-ui-utilities.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-ui-utilities.c	2011-10-14 14:53:23.000000000 +0000
@@ -97,8 +97,11 @@ nautilus_ui_string_get (const char *file
 		path = nautilus_ui_file (filename);
 		if (path == NULL || !g_file_get_contents (path, &ui, NULL, NULL)) {
 			g_warning ("Unable to load ui file %s\n", filename); 
+			ui = NULL;
 		} 
 		g_free (path);
+
+		if (ui != NULL)
 		g_hash_table_insert (ui_cache,
 				     g_strdup (filename),
 				     ui);
diff -pruN 3.0.2-4/libnautilus-private/nautilus-users-groups-cache.c 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-users-groups-cache.c
--- 3.0.2-4/libnautilus-private/nautilus-users-groups-cache.c	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-users-groups-cache.c	1970-01-01 00:00:00.000000000 +0000
@@ -1,277 +0,0 @@
-/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*-
-
-   nautilus-users-groups-cache.c: cache of users' and groups' names.
- 
-   Copyright (C) 2006 Zbigniew Chyla
-  
-   This program is free software; you can redistribute it and/or
-   modify it under the terms of the GNU General Public License as
-   published by the Free Software Foundation; either version 2 of the
-   License, or (at your option) any later version.
-  
-   This program is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-   General Public License for more details.
-  
-   You should have received a copy of the GNU General Public
-   License along with this program; if not, write to the
-   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-   Boston, MA 02111-1307, USA.
-  
-   Author: Zbigniew Chyla <mail@zbigniew.chyla.pl>
-*/
-
-#include <config.h>
-#include "nautilus-users-groups-cache.h"
-
-#include <glib.h>
-#include <grp.h>
-#include <pwd.h>
-
-
-typedef struct _ExpiringCache ExpiringCache;
-
-/* times in seconds */
-#define USERS_CACHE_EXPIRE_TIME   60
-#define GROUPS_CACHE_EXPIRE_TIME  60
-
-/* cache of users' names */
-static ExpiringCache *users_cache = NULL;
-
-/* cache of groups' names */
-static ExpiringCache *groups_cache = NULL;
-
-
-/**
- * Generic implementation of cache with guint keys and values which expire
- * after specified amount of time.
- */
-
-typedef gpointer (*ExpiringCacheGetValFunc) (guint key);
-
-
-struct _ExpiringCache
-{
-	/* Expiration time of cached value */
-	time_t expire_time;
-
-	/* Called to obtain a value by a key */
-	ExpiringCacheGetValFunc get_value_func;
-
-	/* Called to destroy a value */
-	GDestroyNotify value_destroy_func;
-
-	/* Stores cached values */
-	GHashTable *cached_values;
-};
-
-
-typedef struct _ExpiringCacheEntry ExpiringCacheEntry;
-
-struct _ExpiringCacheEntry
-{
-	ExpiringCache *cache;
-	guint key;
-	gpointer value;
-};
-
-
-static ExpiringCache *
-expiring_cache_new (time_t expire_time, ExpiringCacheGetValFunc get_value_func,
-                    GDestroyNotify value_destroy_func)
-{
-	ExpiringCache *cache;
-
-	g_assert (get_value_func != NULL);
-
-	cache = g_new (ExpiringCache, 1);
-	cache->expire_time = expire_time;
-	cache->get_value_func = get_value_func;
-	cache->value_destroy_func = value_destroy_func;
-	cache->cached_values = g_hash_table_new_full (g_direct_hash, g_direct_equal, NULL, NULL);
-
-	return cache;
-}
-
-static ExpiringCacheEntry *
-expiring_cache_entry_new (ExpiringCache *cache, guint key, gpointer value)
-{
-	ExpiringCacheEntry *entry;
-
-	entry = g_slice_new (ExpiringCacheEntry);
-	entry->cache = cache;
-	entry->key = key;
-	entry->value = value;
-
-	return entry;
-}
-
-static void
-expiring_cache_entry_destroy (ExpiringCacheEntry *entry)
-{
-	if (entry->cache->value_destroy_func != NULL) {
-		entry->cache->value_destroy_func (entry->value);
-	}
-	g_slice_free (ExpiringCacheEntry, entry);
-}
-
-static gboolean
-cb_cache_entry_expired (ExpiringCacheEntry *entry)
-{
-	g_hash_table_remove (entry->cache->cached_values, GSIZE_TO_POINTER (entry->key));
-	expiring_cache_entry_destroy (entry);
-
-	return FALSE;
-}
-
-static gpointer
-expiring_cache_get_value (ExpiringCache *cache, guint key)
-{
-	ExpiringCacheEntry *entry;
-
-	g_assert (cache != NULL);
-
-	if (!g_hash_table_lookup_extended (cache->cached_values, GSIZE_TO_POINTER (key),
-	                                   NULL, (gpointer) &entry)) {
-		entry = expiring_cache_entry_new (cache, key, cache->get_value_func (key));
-		g_hash_table_insert (cache->cached_values, GSIZE_TO_POINTER (key), entry);
-		g_timeout_add_seconds (cache->expire_time, (GSourceFunc) cb_cache_entry_expired, entry);
-	}
-
-	return entry->value;
-}
-
-
-/*
- * Cache of users' names based on ExpiringCache.
- */
-
-typedef struct _UserInfo UserInfo;
-
-struct _UserInfo {
-	char *name;
-	char *gecos;
-};
-
-
-static UserInfo *
-user_info_new (struct passwd *password_info)
-{
-	UserInfo *uinfo;
-
-	if (password_info != NULL) {
-		uinfo = g_slice_new (UserInfo);
-		uinfo->name = g_strdup (password_info->pw_name);
-		uinfo->gecos = g_strdup (password_info->pw_gecos);
-	} else {
-		uinfo = NULL;
-	}
-
-	return uinfo;
-}
-
-static void
-user_info_free (UserInfo *uinfo)
-{
-	if (uinfo != NULL) {
-		g_free (uinfo->name);
-		g_free (uinfo->gecos);
-		g_slice_free (UserInfo, uinfo);
-	}
-}
-
-static gpointer
-users_cache_get_value (guint key)
-{
-	return user_info_new (getpwuid (key));
-}
-
-static UserInfo *
-get_cached_user_info(guint uid)
-{
-	if (users_cache == NULL) {
-		users_cache = expiring_cache_new (USERS_CACHE_EXPIRE_TIME, users_cache_get_value,
-		                                  (GDestroyNotify) user_info_free);
-	}
-
-	return expiring_cache_get_value (users_cache, uid);
-}
-
-/**
- * nautilus_users_cache_get_name:
- *
- * Returns name of user with given uid (using cached data if possible) or
- * NULL in case a user with given uid can't be found.
- *
- * Returns: Newly allocated string or NULL.
- */
-char *
-nautilus_users_cache_get_name (uid_t uid)
-{
-	UserInfo *uinfo;
-
-	uinfo = get_cached_user_info (uid);
-	if (uinfo != NULL) {
-		return g_strdup (uinfo->name);
-	} else {
-		return NULL;
-	}
-}
-
-/**
- * nautilus_users_cache_get_gecos:
- *
- * Returns gecos of user with given uid (using cached data if possible) or
- * NULL in case a user with given uid can't be found.
- *
- * Returns: Newly allocated string or NULL.
- */
-char *
-nautilus_users_cache_get_gecos (uid_t uid)
-{
-	UserInfo *uinfo;
-
-	uinfo = get_cached_user_info (uid);
-	if (uinfo != NULL) {
-		return g_strdup (uinfo->gecos);
-	} else {
-		return NULL;
-	}
-}
-
-/*
- * Cache of groups' names based on ExpiringCache.
- */
-
-static gpointer
-groups_cache_get_value (guint key)
-{
-	struct group *group_info;
-
-	group_info = getgrgid (GPOINTER_TO_SIZE (key));
-	if (group_info != NULL) {
-		return g_strdup (group_info->gr_name);
-	} else {
-		return NULL;
-	}
-}
-
-
-/**
- * nautilus_groups_cache_get_name:
- *
- * Returns name of group with given gid (using cached data if possible) or
- * NULL in case a group with given gid can't be found.
- *
- * Returns: Newly allocated string or NULL.
- */
-char *
-nautilus_groups_cache_get_name (gid_t gid)
-{
-	if (groups_cache == NULL) {
-		groups_cache = expiring_cache_new (GROUPS_CACHE_EXPIRE_TIME, groups_cache_get_value, g_free);
-	}
-
-	return g_strdup (expiring_cache_get_value (groups_cache, gid));
-}
diff -pruN 3.0.2-4/libnautilus-private/nautilus-users-groups-cache.h 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-users-groups-cache.h
--- 3.0.2-4/libnautilus-private/nautilus-users-groups-cache.h	2010-11-30 17:20:09.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/nautilus-users-groups-cache.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,34 +0,0 @@
-/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*-
-
-   nautilus-users-groups-cache.h: cache of users' and groups' names.
- 
-   Copyright (C) 2006 Zbigniew Chyla
-  
-   This program is free software; you can redistribute it and/or
-   modify it under the terms of the GNU General Public License as
-   published by the Free Software Foundation; either version 2 of the
-   License, or (at your option) any later version.
-  
-   This program is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-   General Public License for more details.
-  
-   You should have received a copy of the GNU General Public
-   License along with this program; if not, write to the
-   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-   Boston, MA 02111-1307, USA.
-  
-   Author: Zbigniew Chyla <mail@zbigniew.chyla.pl>
-*/
-
-#ifndef NAUTILUS_USERS_GROUPS_CACHE_H
-#define NAUTILUS_USERS_GROUPS_CACHE_H
-
-#include <sys/types.h>
-
-char *nautilus_users_cache_get_name (uid_t uid);
-char *nautilus_users_cache_get_gecos (uid_t uid);
-char *nautilus_groups_cache_get_name (gid_t gid);
-
-#endif /* NAUTILUS_USERS_GROUPS_CACHE_H */
diff -pruN 3.0.2-4/libnautilus-private/org.gnome.nautilus.gschema.xml.in 1:3.2.0-0ubuntu5/libnautilus-private/org.gnome.nautilus.gschema.xml.in
--- 3.0.2-4/libnautilus-private/org.gnome.nautilus.gschema.xml.in	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/libnautilus-private/org.gnome.nautilus.gschema.xml.in	2011-09-21 18:11:33.000000000 +0000
@@ -145,12 +145,6 @@
       <_summary>Maximum image size for thumbnailing</_summary>
       <_description>Images over this size (in bytes) won't be  thumbnailed. The purpose of this setting is to  avoid thumbnailing large images that may take a long time to load or use lots of memory.</_description>
     </key>
-    <key name="preview-sound" enum="org.gnome.nautilus.SpeedTradeoff">
-      <aliases><alias value='local_only' target='local-only'/></aliases>
-      <default>'local-only'</default>
-      <_summary>Whether to preview sounds when mousing over an icon</_summary>
-      <_description>Speed tradeoff for when to preview a sound file when mousing over a files icon. If set to "always" then always plays the sound,  even if the file is on a remote server. If set to "local-only" then only plays previews on local file systems. If set to "never" then it never previews sound.</_description>
-    </key>
     <key name="show-advanced-permissions" type="b">
       <default>false</default>
       <_summary>Show advanced permissions in the file property dialog</_summary>
diff -pruN 3.0.2-4/m4/gtk-doc.m4 1:3.2.0-0ubuntu5/m4/gtk-doc.m4
--- 3.0.2-4/m4/gtk-doc.m4	2011-05-24 18:50:46.000000000 +0000
+++ 1:3.2.0-0ubuntu5/m4/gtk-doc.m4	2011-09-19 17:52:29.000000000 +0000
@@ -6,6 +6,7 @@ dnl Usage:
 dnl   GTK_DOC_CHECK([minimum-gtk-doc-version])
 AC_DEFUN([GTK_DOC_CHECK],
 [
+  AC_REQUIRE([PKG_PROG_PKG_CONFIG])
   AC_BEFORE([AC_PROG_LIBTOOL],[$0])dnl setup libtool first
   AC_BEFORE([AM_PROG_LIBTOOL],[$0])dnl setup libtool first
 
@@ -33,6 +34,7 @@ AC_DEFUN([GTK_DOC_CHECK],
                         AC_MSG_ERROR([gtk-doc not installed and --enable-gtk-doc requested]))],
       [PKG_CHECK_EXISTS([gtk-doc >= $1],,
                         AC_MSG_ERROR([You need to have gtk-doc >= $1 installed to build $PACKAGE_NAME]))])
+    PKG_CHECK_MODULES(GTKDOC_DEPS, glib-2.0 >= 2.10.0 gobject-2.0  >= 2.10.0)
   fi
 
   AC_MSG_CHECKING([whether to build gtk-doc documentation])
diff -pruN 3.0.2-4/Makefile.in 1:3.2.0-0ubuntu5/Makefile.in
--- 3.0.2-4/Makefile.in	2011-05-24 18:50:52.000000000 +0000
+++ 1:3.2.0-0ubuntu5/Makefile.in	2011-09-26 14:18:27.000000000 +0000
@@ -162,6 +162,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -231,6 +233,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
diff -pruN 3.0.2-4/nautilus-sendto-extension/Makefile.in 1:3.2.0-0ubuntu5/nautilus-sendto-extension/Makefile.in
--- 3.0.2-4/nautilus-sendto-extension/Makefile.in	2011-05-24 18:50:51.000000000 +0000
+++ 1:3.2.0-0ubuntu5/nautilus-sendto-extension/Makefile.in	2011-09-26 14:18:27.000000000 +0000
@@ -165,6 +165,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -234,6 +236,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
diff -pruN 3.0.2-4/NEWS 1:3.2.0-0ubuntu5/NEWS
--- 3.0.2-4/NEWS	2011-05-24 18:48:57.000000000 +0000
+++ 1:3.2.0-0ubuntu5/NEWS	2011-09-26 14:18:22.000000000 +0000
@@ -1,10 +1,56 @@
-Major changes in 3.0.2 are:
+Major changes in 3.2.0 are:
+* Fix a couple of drawing regressions introduced in 3.1.92
+* Lots of translation updates
+
+Major changes in 3.1.92 are:
+* Hopefully fix once and for all NautilusWindow keybindings
+* Don't hide the floating bar on hover if it's interactive
+* Fix canvas accessibility implementation for GTK 3.2
+* Don't warn when opening multiple files with one application
+* Correctly remember remote passwords when asked so
+* Add a new topic-based help menu
+* Fix default list view sorting order
+* Don't warn when a mount operation fails with ALREADY_MOUNTED
+* Select the item on right click in the Tree sidebar
+* Scroll to the selected file when opening an URI from the cmdline
+* Read the emblem icon names from the metadata
+* Use libtracker-sparql directly as an optional dependency
+* Streamline icon container rendering code to use gtk_render_*
+* Correctly remember "Keep Aligned" and other desktop metadata
+* Invalidate the text size when changing the DPI xsetting
+* Strip the hardcoded theme bits
+* Add Unity desktop file compatibility
+* Use XDG_CURRENT_DESKTOP when possible
+
+Major changes in 3.1.90 are:
+* Remove the built-in audio previewer
+
+Major changes in 3.1.4 are:
+* Remove the 'Create Launcher' options from the desktop
+* Improve the 'File System' entry in the places sidebar
+* Remove 'Clear History' from the 'Go' menu
+* Fix location bar not expanding full width in the toolbar
+* Use new g_format_size() instead of g_format_size_for_display()
+
+Major changes in 3.1.3 are:
+* Add an 'Add Bookmark' item in sidepane context menu
+* Fix --no-default-window not working when an URI is specified
+* Use g_cclosure_marshal_generic()
+
+Major changes in 3.1.2 are:
+* Use GtkOverlay for the floating bar
+* Move the floating bar away from the cursor on hover
 * Add an autostart desktop file
-* Treat regular files as selection when opening a location
-* Don't delete files when pressing Ctrl+Delete on rename
-* Strip the method scheme in the connect to server dialog if possible
-* Fix selection issues when navigating upwards
-* Minor UI fixes
+* Add metadata::custom-icon-name key for custom icons
+* Fix opening the wrong directory when launching an instance 
+  from the command line
+* Misc crashers
+
+Major changes in 3.1.1 are:
+* Add a DBus previewer interface to support e.g. the Sushi previewer
+* Rework handling of _NETSCAPE_URL dnd links
+* Optimizations in the sorting/layouting code for Icon View
+* Misc bugfixes
 
 Major changes in 3.0.1.1 are:
 * Fix some crashers
diff -pruN 3.0.2-4/.pc/01_lpi.patch/configure.in 1:3.2.0-0ubuntu5/.pc/01_lpi.patch/configure.in
--- 3.0.2-4/.pc/01_lpi.patch/configure.in	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/01_lpi.patch/configure.in	2011-09-26 14:18:22.000000000 +0000
@@ -0,0 +1,389 @@
+AC_PREREQ(2.54)
+
+dnl ===========================================================================
+
+m4_define(glib_minver,                 2.29.13)
+m4_define(gnome_desktop_minver,        3.0.0)
+m4_define(pango_minver,                1.28.3)
+m4_define(gtk_minver,                  3.1.6)
+m4_define(xml_minver,                  2.7.8)
+m4_define(exif_minver,                 0.6.20)
+m4_define(exempi_minver,               2.1.0)
+m4_define(notify_minver,               0.7.0)
+
+
+dnl 1. If the library code has changed at all since last release, then increment revision.
+dnl 2. If any interfaces have been added, then increment current and set revision to 0.
+dnl Interface break is not allowed.
+m4_define(nautilus_extension_current,  5)
+m4_define(nautilus_extension_revision, 0)
+
+AC_INIT(nautilus, 3.2.0, http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus)
+
+dnl ===========================================================================
+
+AC_CONFIG_SRCDIR(src)
+AC_CONFIG_HEADERS(config.h)
+AC_CONFIG_MACRO_DIR([m4])
+
+AM_INIT_AUTOMAKE([1.9 tar-ustar])
+m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
+AM_MAINTAINER_MODE([enable])
+
+dnl We need to decrement current by one in the calculation of the age because
+dnl the library was started with version "1:0:0" instead of "0:0:0"
+AC_SUBST(NAUTILUS_EXTENSION_VERSION_INFO, [nautilus_extension_current]:[nautilus_extension_revision]:`expr [nautilus_extension_current] - 1`)
+
+AC_C_BIGENDIAN
+AC_C_CONST
+AC_PROG_CC
+AC_PROG_CPP
+AC_PROG_INSTALL
+AC_PROG_LN_S
+AC_PROG_MAKE_SET
+AM_DISABLE_STATIC
+AC_LIBTOOL_WIN32_DLL
+AM_PROG_LIBTOOL
+AC_PATH_PROG(PKG_CONFIG, pkg-config, no)
+
+AC_CHECK_LIB(m, floor)
+
+dnl ==========================================================================
+
+GETTEXT_PACKAGE=nautilus
+AC_SUBST(GETTEXT_PACKAGE)
+AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE,"$GETTEXT_PACKAGE",
+                   [the gettext translation domain])
+
+AM_GLIB_GNU_GETTEXT
+GLIB_DEFINE_LOCALEDIR(GNOMELOCALEDIR)
+
+GLIB_GSETTINGS
+
+IT_PROG_INTLTOOL([0.40.1])
+
+dnl ==========================================================================
+
+GTK_DOC_CHECK([1.4])
+
+dnl ==========================================================================
+
+ENABLE_PROFILER=
+AC_ARG_ENABLE(profiler,
+ AC_HELP_STRING([--enable-profiler], [Enable profiler]),
+ [ENABLE_PROFILER=1
+  AC_DEFINE(ENABLE_PROFILER, 1, [define to enable the profiler])])
+
+profiling_support=off
+if test "x$ENABLE_PROFILER" = "x1"
+then
+	CFLAGS="-g -O -gdwarf-2 -finstrument-functions -D__NO_STRING_INLINES $CFLAGS"
+	LDFLAGS="/gnome/GNOME2/lib/libprofiler.so -lpthread $LDFLAGS"
+	profiling_support=on
+fi
+
+AC_SUBST(ENABLE_PROFILER)
+AM_CONDITIONAL(ENABLE_PROFILER, test "x$ENABLE_PROFILER" = "x1")
+
+dnl ==========================================================================
+
+AC_ARG_ENABLE(debug,
+  AC_HELP_STRING([--disable-debug],[Disable debugging code]),
+  [
+    case "${enableval}" in
+      yes|no) enable_debug="${enableval}" ;;
+      *)   AC_MSG_ERROR(bad value ${enableval} for --enable-debug) ;;
+    esac
+  ],
+  [enable_debug=yes])
+
+if test "$enable_debug" = yes; then
+  AC_DEFINE(ENABLE_DEBUG, [], [Enable debug code])
+else
+  enable_debug=no
+fi
+
+dnl ==========================================================================
+
+AC_CHECK_PROGS(PERL, perl5 perl)
+AC_PATH_PROG(GLIB_GENMARSHAL, glib-genmarshal)
+
+
+dnl ==========================================================================
+dnl Check whether to build the nautilus-sendto extension
+
+AC_ARG_ENABLE(nst_extension,
+	AC_HELP_STRING([--disable-nst-extension],
+			[build without nautilus-sendto extension]))
+if test "x$enable_nst_extension" != "xno"; then
+	enable_nst_extension=yes
+fi
+AM_CONDITIONAL(ENABLE_NST_EXTENSION, test "x$enable_nst_extension" != "xno")
+
+dnl ==========================================================================
+
+AC_CHECK_HEADERS(sys/mount.h sys/vfs.h sys/param.h malloc.h)
+AC_CHECK_FUNCS(mallopt)
+
+dnl ==========================================================================
+dnl libexif checking
+
+AM_CONDITIONAL(HAVE_EXIF, false)
+AC_ARG_ENABLE(libexif,
+	AC_HELP_STRING([--disable-libexif],
+			[build without libexif support]))
+msg_libexif=no
+if test "x$enable_libexif" != "xno"; then
+	PKG_CHECK_MODULES(EXIF, libexif >= exif_minver, [
+			  AM_CONDITIONAL(HAVE_EXIF, true)
+			  AC_DEFINE(HAVE_EXIF, 1, [Define to enable EXIF support])
+			  ] msg_libexif=yes,
+			  [AM_CONDITIONAL(HAVE_EXIF, false)])
+
+	AC_SUBST(EXIF_CFLAGS)
+	AC_SUBST(EXIF_LIBS)
+fi
+
+dnl ==========================================================================
+dnl exempi checking
+
+AM_CONDITIONAL(HAVE_EXEMPI, false)
+AC_ARG_ENABLE(xmp, 
+	AC_HELP_STRING([--disable-xmp], 
+			[build without xmp support]))
+msg_xmp=no
+if test "x$enable_xmp" != "xno"; then
+	PKG_CHECK_MODULES(EXEMPI, exempi-2.0 >= exempi_minver, [
+		  	  AM_CONDITIONAL(HAVE_EXEMPI, true)
+			  AC_DEFINE(HAVE_EXEMPI, 1, [Define to enable xmp support])
+			  ] msg_xmp=yes,
+	          	  [AM_CONDITIONAL(HAVE_EXEMPI, false)])
+
+	AC_SUBST(EXEMPI_CFLAGS)
+	AC_SUBST(EXEMPI_LIBS)
+fi
+
+dnl ==========================================================================
+
+dnl ****************************
+dnl *** Check for libselinux ***
+dnl ****************************
+    
+SELINUX_LIBS=
+msg_selinux=no
+AC_CHECK_LIB(selinux, is_selinux_enabled,
+   [AC_CHECK_HEADERS(selinux/selinux.h,
+     [AC_SEARCH_LIBS(selinux_raw_to_trans_context, selinux, 
+       [AC_DEFINE(HAVE_SELINUX, 1, [Define to 1 if libselinux is available])
+        SELINUX_LIBS="-lselinux"
+        msg_selinux=yes])
+     ])
+   ])
+AC_SUBST(SELINUX_LIBS)
+
+
+AC_ARG_ENABLE(empty_view,
+ AC_HELP_STRING([--enable-empty-view], [Enable empty view]),
+ [ENABLE_EMPTY_VIEW=1
+  AC_DEFINE(ENABLE_EMPTY_VIEW, 1, [define to enable the empty view that is used for performance measurement])])
+
+AC_SUBST(ENABLE_EMPTY_VIEW)
+AM_CONDITIONAL(ENABLE_EMPTY_VIEW, test "x$ENABLE_EMPTY_VIEW" = "x1")
+
+dnl ==========================================================================
+
+AC_ARG_ENABLE(packagekit, 
+	AC_HELP_STRING([--disable-packagekit], 
+			[build without PackageKit support]))
+msg_packagekit=no
+if test "x$enable_packagekit" != "xno"; then
+	msg_packagekit=yes
+	AC_DEFINE(ENABLE_PACKAGEKIT, 1, [define to enable PackageKit mimetype installer])
+fi
+
+dnl ==========================================================================
+
+dnl Turn on the additional warnings last, so -Werror doesn't affect other tests.
+
+WARNING_CFLAGS=""
+
+AC_ARG_ENABLE(more-warnings,
+AC_HELP_STRING([--enable-more-warnings], [Maximum compiler warnings]),
+set_more_warnings="$enableval",[
+if test -f $srcdir/CVSVERSION; then
+	is_cvs_version=true
+	set_more_warnings=yes
+else
+	set_more_warnings=no
+fi
+])
+AC_MSG_CHECKING(for more warnings, including -Werror)
+if test "$GCC" = "yes" -a "$set_more_warnings" != "no"; then
+	AC_MSG_RESULT(yes)
+	WARNING_CFLAGS="\
+	-Wall \
+	-Wmissing-declarations -Wmissing-prototypes \
+	-Wnested-externs -Wpointer-arith \
+	-Wcast-align \
+	-Werror"
+
+	for option in -Wstrict-aliasing=0 -Wno-pointer-sign; do
+		SAVE_CFLAGS="$CFLAGS"
+		CFLAGS="$CFLAGS $option"
+		AC_MSG_CHECKING([whether gcc understands $option])
+		AC_TRY_COMPILE([], [],
+			has_option=yes,
+			has_option=no,)
+		if test $has_option = yes; then
+		   	WARNING_CFLAGS="$WARNING_CFLAGS $option"
+		fi
+		AC_MSG_RESULT($has_option)
+		CFLAGS="$SAVE_CFLAGS"
+		unset has_option
+		unset SAVE_CFLAGS
+	done
+	unset option
+else
+	AC_MSG_RESULT(no)
+fi
+
+AC_SUBST(WARNING_CFLAGS)
+
+dnl ===========================================================================
+
+dnl strftime checks
+
+AC_TRY_RUN([#include <time.h>
+                int main ()
+                {
+                  char buf[100];
+                  struct tm tm = {0};
+                  tm.tm_year = 99;
+                  if (strftime(buf, 100, "%EY", &tm) == 4 &&
+		      strcmp (buf, "1999")==0)
+                    return 0;
+                  return 1;
+                }
+            ],
+	    AC_DEFINE(HAVE_STRFTIME_EXTENSION, 1, [Define if strftime supports %E and %O modifiers.])
+            )
+
+dnl ===========================================================================
+dnl Check for Tracker
+dnl ===========================================================================
+
+AC_ARG_ENABLE(tracker,
+              [AS_HELP_STRING([--enable-tracker=@<:@yes/no/auto@:>@],
+                              [build Tracker builtin support [default=auto]])],
+              [enable_tracker="$enableval"],
+              [enable_tracker=auto])
+
+build_tracker=no
+if test "x$enable_tracker" != "xno"; then
+  PKG_CHECK_MODULES(TRACKER, tracker-sparql-0.12, [
+                             build_tracker=yes
+                             AC_DEFINE(ENABLE_TRACKER, 1, [Define to enable Tracker support])],
+                             build_tracker=no)
+fi
+
+AM_CONDITIONAL(ENABLE_TRACKER, test "x$build_tracker" = "xyes")
+
+dnl ==========================================================================
+	
+dnl base libs
+PKG_CHECK_MODULES(BASE, [
+	gtk+-3.0 >= gtk_minver
+	glib-2.0 >= glib_minver
+])
+
+AC_SUBST(BASE_CFLAGS)
+AC_SUBST(BASE_LIBS)
+
+dnl common libs (eel, nautilus)
+PKG_CHECK_MODULES(COMMON, [
+	gail-3.0
+	gnome-desktop-3.0 >= gnome_desktop_minver
+	libxml-2.0 >= xml_minver
+	x11
+])
+
+AC_SUBST(COMMON_CFLAGS)
+AC_SUBST(COMMON_LIBS)
+
+dnl additional nautilus libs
+PKG_CHECK_MODULES(NAUTILUS, [
+	gthread-2.0 >= glib_minver
+	gio-2.0 >= glib_minver
+	gio-unix-2.0 >= glib_minver
+	gsettings-desktop-schemas
+	libnotify >= notify_minver
+])
+
+AC_SUBST(NAUTILUS_CFLAGS)
+AC_SUBST(NAUTILUS_LIBS)
+
+DISABLE_DEPRECATED_CFLAGS="-DG_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED"
+AC_SUBST(DISABLE_DEPRECATED_CFLAGS)
+
+dnl Multimedia keys
+AC_CHECK_HEADERS([X11/XF86keysym.h])
+
+##################################################
+# Check for introspection
+##################################################
+GOBJECT_INTROSPECTION_CHECK([0.6.4])
+
+dnl ==========================================================================
+
+AC_PATH_PROG(UPDATE_MIME_DATABASE, update-mime-database, no)
+
+AC_ARG_ENABLE(update-mimedb,
+   AC_HELP_STRING([--disable-update-mimedb],
+                   [disable the update-mime-database after install [default=no]]),,
+    enable_update_mimedb=yes)
+AM_CONDITIONAL(ENABLE_UPDATE_MIMEDB, test x$enable_update_mimedb = xyes)
+
+AC_CONFIG_FILES([
+Makefile
+cut-n-paste-code/Makefile
+cut-n-paste-code/libegg/Makefile
+data/Makefile
+data/icons/Makefile
+data/nautilus.desktop.in
+data/nautilus-autorun-software.desktop.in
+docs/Makefile
+docs/reference/Makefile
+docs/reference/libnautilus-extension/Makefile
+docs/reference/libnautilus-extension/version.xml
+eel/Makefile
+icons/Makefile
+libnautilus-private/Makefile
+libnautilus-extension/Makefile
+libnautilus-extension/libnautilus-extension.pc
+libnautilus-extension/libnautilus-extension-uninstalled.pc
+po/Makefile.in
+src/Makefile
+nautilus-sendto-extension/Makefile
+test/Makefile
+])
+
+AC_OUTPUT
+
+dnl ==========================================================================
+echo "
+nautilus-$VERSION:
+
+	prefix:                 ${prefix}
+	source code location:	${srcdir}
+	compiler:		${CC}
+	libexif support:	$msg_libexif
+	libexempi support:	$msg_xmp
+	PackageKit support:     $msg_packagekit
+	nautilus-sendto ext:	$enable_nst_extension
+	Tracker support:	$build_tracker
+
+	profiling support:      ${profiling_support}
+        debugging support:      ${enable_debug}
+	nautilus-extension documentation: ${enable_gtk_doc}
+	nautilus-extension introspection: ${found_introspection}
+"
diff -pruN 3.0.2-4/.pc/01_lpi.patch/src/nautilus-shell-ui.xml 1:3.2.0-0ubuntu5/.pc/01_lpi.patch/src/nautilus-shell-ui.xml
--- 3.0.2-4/.pc/01_lpi.patch/src/nautilus-shell-ui.xml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/01_lpi.patch/src/nautilus-shell-ui.xml	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,136 @@
+<ui>
+<accelerator action="Search"/>
+<accelerator action="SplitViewNextPane"/>
+<accelerator action="TabsPrevious"/>
+<accelerator action="TabsNext"/>
+<accelerator action="TabsMoveLeft"/>
+<accelerator action="TabsMoveRight"/>
+<accelerator action="ZoomInAccel"/>
+<accelerator action="ZoomInAccel2"/>
+<accelerator action="ZoomOutAccel"/>
+<menubar name="MenuBar">
+	<menu action="File">
+		<placeholder name="New Items Placeholder">
+			<menuitem name="New Tab" action="New Tab"/>
+			<menuitem name="New Window" action="New Window"/>
+		</placeholder>
+		<separator/>
+		<placeholder name="Open Placeholder"/>
+		<separator/>
+		<placeholder name="Location Placeholder"/>
+		<menuitem name="Connect to Server" action="Connect to Server"/>
+		<separator/>
+		<placeholder name="File Items Placeholder"/>
+		<separator/>
+		<placeholder name="Global File Items Placeholder"/>
+		<separator/>
+		<placeholder name="Extension Actions"/>
+		<separator/>
+                <placeholder name="Close Items Placeholder">
+			<menuitem name="Close All Windows" action="Close All Windows"/>
+		</placeholder>
+		<menuitem name="Close" action="Close"/>
+	</menu>
+	<menu action="Edit">
+		<placeholder name="Clipboard Actions">
+                </placeholder>
+		<separator/>
+		<placeholder name="Copy Move to Placeholder"/>
+		<separator/>
+		<placeholder name="Select Items"/>
+		<separator/>
+		<placeholder name="File Items Placeholder"/>
+		<separator/>
+		<placeholder name="Dangerous File Items Placeholder"/>
+		<separator/>
+		<placeholder name="Edit Items Placeholder"/>
+		<placeholder name="Global Edit Items Placeholder"/>
+		<separator/>
+		<placeholder name="Extension Actions"/>
+		<separator/>
+		<menuitem name="Preferences" action="Preferences"/>
+	</menu>
+	<menu action="View">
+		<menuitem name="Stop" action="Stop"/>
+		<menuitem name="Reload" action="Reload"/>
+		<separator/>
+		<placeholder name="Show Hide Placeholder">
+			<menu action="Sidebar List">
+				<menuitem name="Sidebar Places" action="Sidebar Places"/>
+				<menuitem name="Sidebar Tree" action="Sidebar Tree"/>
+				<separator/>
+				<menuitem name="Show Hide Sidebar" action="Show Hide Sidebar"/>
+			</menu>
+			<menuitem name="Show Hide Toolbar" action="Show Hide Toolbar"/>
+			<menuitem name="Show Hide Statusbar" action="Show Hide Statusbar"/>
+			<menuitem name="Show Hide Extra Pane" action="Show Hide Extra Pane"/>
+		</placeholder>
+		<separator/>
+		<placeholder name="View Preferences Placeholder"/>
+		<separator/>
+		<placeholder name="View Items Placeholder"/>
+		<separator/>
+		<placeholder name="Zoom Items Placeholder">
+			<menuitem name="Zoom In" action="Zoom In"/>
+			<menuitem name="Zoom Out" action="Zoom Out"/>
+			<menuitem name="Zoom Normal" action="Zoom Normal"/>
+		</placeholder>
+		<placeholder name="View Choices">
+		        <separator/>
+			<placeholder name="Extra Viewer"/>
+			<separator name="Before Short List"/>
+			<placeholder name="Short List"/>
+		</placeholder>
+	</menu>
+	<placeholder name="Other Menus">
+	        <menu action="Go">
+                        <placeholder name="Navigation Items">
+			<menuitem name="Up" action="Up"/>
+			<menuitem name="Back" action="Back"/>
+			<menuitem name="Forward"  action="Forward"/>
+			<menuitem name="SplitViewSameLocationMenu" action="SplitViewSameLocation"/>
+	                </placeholder>
+	                <separator/>
+			<menuitem name="Home" action="Home"/>
+			<menuitem name="Computer" action="Go to Computer"/>
+			<menuitem name="Go to Templates" action="Go to Templates"/>
+			<menuitem name="Go to Trash" action="Go to Trash"/>
+		        <menuitem name="Go to Network" action="Go to Network"/>
+			<menuitem name="Go to Location" action="Go to Location"/>
+			<menuitem name="Search" action="Search"/>
+		</menu>
+		<menu action="Bookmarks">
+			<menuitem name="Add Bookmark" action="Add Bookmark"/>
+			<menuitem name="Edit Bookmark" action="Edit Bookmarks"/>
+			<separator/>
+			<placeholder name="Bookmarks Placeholder"/>
+		</menu>
+
+	</placeholder>
+	<menu action="Help">
+		<menuitem action="NautilusHelp"/>
+		<menuitem action="NautilusHelpSearch"/>
+		<menuitem action="NautilusHelpSort"/>
+		<menuitem action="NautilusHelpLost"/>
+		<menuitem action="NautilusHelpShare"/>
+		<separator/>
+		<menuitem name="About Nautilus" action="About Nautilus"/>
+	</menu>
+</menubar>
+<popup name="background">
+	<placeholder name="Before Zoom Items">
+		<placeholder name="New Window Items"/>
+		<placeholder name="New Object Items"/>
+		<separator/>
+	       <placeholder name="Extension Actions"/>
+	</placeholder>
+        <separator/>
+	<placeholder name="Zoom Items">
+		<menuitem name="Zoom In" action="Zoom In"/>
+		<menuitem name="Zoom Out" action="Zoom Out"/>
+		<menuitem name="Zoom Normal" action="Zoom Normal"/>
+	</placeholder>
+        <separator/>
+	<placeholder name="After Zoom Items"/>
+</popup>
+</ui>
diff -pruN 3.0.2-4/.pc/01_lpi.patch/src/nautilus-window-menus.c 1:3.2.0-0ubuntu5/.pc/01_lpi.patch/src/nautilus-window-menus.c
--- 3.0.2-4/.pc/01_lpi.patch/src/nautilus-window-menus.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/01_lpi.patch/src/nautilus-window-menus.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,1447 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/*
+ * Nautilus
+ *
+ * Copyright (C) 2000, 2001 Eazel, Inc.
+ *
+ * Nautilus is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * Nautilus is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ * Author: John Sullivan <sullivan@eazel.com>
+ */
+
+/* nautilus-window-menus.h - implementation of nautilus window menu operations,
+ *                           split into separate file just for convenience.
+ */
+#include <config.h>
+
+#include <locale.h> 
+
+#include "nautilus-actions.h"
+#include "nautilus-application.h"
+#include "nautilus-connect-server-dialog.h"
+#include "nautilus-file-management-properties.h"
+#include "nautilus-navigation-action.h"
+#include "nautilus-notebook.h"
+#include "nautilus-window-manage-views.h"
+#include "nautilus-window-bookmarks.h"
+#include "nautilus-window-private.h"
+#include "nautilus-desktop-window.h"
+#include "nautilus-search-bar.h"
+#include <gtk/gtk.h>
+#include <gio/gio.h>
+#include <glib/gi18n.h>
+
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-stock-dialogs.h>
+
+#include <libnautilus-extension/nautilus-menu-provider.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-icon-names.h>
+#include <libnautilus-private/nautilus-ui-utilities.h>
+#include <libnautilus-private/nautilus-module.h>
+#include <libnautilus-private/nautilus-undo-manager.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-search-directory.h>
+#include <libnautilus-private/nautilus-search-engine.h>
+#include <libnautilus-private/nautilus-signaller.h>
+#include <libnautilus-private/nautilus-trash-monitor.h>
+#include <string.h>
+
+#define MENU_PATH_EXTENSION_ACTIONS                     "/MenuBar/File/Extension Actions"
+#define POPUP_PATH_EXTENSION_ACTIONS                     "/background/Before Zoom Items/Extension Actions"
+
+#define NETWORK_URI          "network:"
+#define COMPUTER_URI         "computer:"
+#define BURN_CD_URI          "burn:"
+
+static void
+action_close_window_slot_callback (GtkAction *action,
+				   gpointer user_data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	nautilus_window_pane_slot_close (slot->pane, slot);
+}
+
+static void
+action_connect_to_server_callback (GtkAction *action, 
+				   gpointer user_data)
+{
+	NautilusWindow *window = NAUTILUS_WINDOW (user_data);
+	GtkWidget *dialog;
+
+	dialog = nautilus_connect_server_dialog_new (window);
+
+	gtk_widget_show (dialog);
+}
+
+static void
+action_stop_callback (GtkAction *action, 
+		      gpointer user_data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	nautilus_window_slot_stop_loading (slot);
+}
+
+static void
+action_undo_callback (GtkAction *action, 
+		      gpointer user_data) 
+{
+	NautilusApplication *app;
+
+	app = nautilus_application_get_singleton ();
+	nautilus_undo_manager_undo (app->undo_manager);
+}
+
+static void
+action_home_callback (GtkAction *action, 
+		      gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	nautilus_window_slot_go_home (slot, 
+				      nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_go_to_computer_callback (GtkAction *action, 
+				gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	GFile *computer;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	computer = g_file_new_for_uri (COMPUTER_URI);
+	nautilus_window_slot_go_to (slot,
+				    computer,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (computer);
+}
+
+static void
+action_go_to_network_callback (GtkAction *action, 
+				gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	GFile *network;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	network = g_file_new_for_uri (NETWORK_URI);
+	nautilus_window_slot_go_to (slot,
+				    network,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (network);
+}
+
+static void
+action_go_to_templates_callback (GtkAction *action,
+				 gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	char *path;
+	GFile *location;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	path = nautilus_get_templates_directory ();
+	location = g_file_new_for_path (path);
+	g_free (path);
+	nautilus_window_slot_go_to (slot,
+				    location,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (location);
+}
+
+static void
+action_go_to_trash_callback (GtkAction *action, 
+			     gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	GFile *trash;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	trash = g_file_new_for_uri ("trash:///");
+	nautilus_window_slot_go_to (slot,
+				    trash,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (trash);
+}
+
+static void
+action_reload_callback (GtkAction *action, 
+			gpointer user_data) 
+{
+	NautilusWindowSlot *slot;
+
+	slot = nautilus_window_get_active_slot (NAUTILUS_WINDOW (user_data));
+	nautilus_window_slot_reload (slot);
+}
+
+static NautilusView *
+get_current_view (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusView *view;
+
+	slot = nautilus_window_get_active_slot (window);
+	view = nautilus_window_slot_get_current_view (slot);
+
+	return view;
+}
+
+static void
+action_zoom_in_callback (GtkAction *action, 
+			 gpointer user_data) 
+{
+
+	nautilus_view_bump_zoom_level (get_current_view (user_data), 1);
+}
+
+static void
+action_zoom_out_callback (GtkAction *action, 
+			  gpointer user_data) 
+{
+	nautilus_view_bump_zoom_level (get_current_view (user_data), -1);
+}
+
+static void
+action_zoom_normal_callback (GtkAction *action, 
+			     gpointer user_data) 
+{
+	nautilus_view_restore_default_zoom_level (get_current_view (user_data));
+}
+
+static void
+action_show_hidden_files_callback (GtkAction *action, 
+				   gpointer callback_data)
+{
+	NautilusWindow *window;
+	NautilusWindowShowHiddenFilesMode mode;
+
+	window = NAUTILUS_WINDOW (callback_data);
+
+	if (gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action))) {
+		mode = NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_ENABLE;
+	} else {
+		mode = NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DISABLE;
+	}
+
+	nautilus_window_set_hidden_files_mode (window, mode);
+}
+
+static void
+show_hidden_files_preference_callback (gpointer callback_data)
+{
+	NautilusWindow *window;
+	GtkAction *action;
+
+	window = NAUTILUS_WINDOW (callback_data);
+
+	if (window->details->show_hidden_files_mode == NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT) {
+		action = gtk_action_group_get_action (window->details->main_action_group, NAUTILUS_ACTION_SHOW_HIDDEN_FILES);
+		g_assert (GTK_IS_ACTION (action));
+
+		/* update button */
+		g_signal_handlers_block_by_func (action, action_show_hidden_files_callback, window);
+		gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action),
+					      g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES));
+		g_signal_handlers_unblock_by_func (action, action_show_hidden_files_callback, window);
+
+		/* inform views */
+		nautilus_window_set_hidden_files_mode (window, NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT);
+
+	}
+}
+
+static void
+action_preferences_callback (GtkAction *action, 
+			     gpointer user_data)
+{
+	GtkWindow *window;
+
+	window = GTK_WINDOW (user_data);
+
+	nautilus_file_management_properties_dialog_show (window);
+}
+
+static void
+action_about_nautilus_callback (GtkAction *action,
+				gpointer user_data)
+{
+	const gchar *authors[] = {
+		"Alexander Larsson",
+		"Ali Abdin",
+		"Anders Carlsson",
+		"Andrew Walton",
+		"Andy Hertzfeld",
+		"Arlo Rose",
+		"Christian Neumair",
+		"Cosimo Cecchi",
+		"Darin Adler",
+		"David Camp",
+		"Eli Goldberg",
+		"Elliot Lee",
+		"Eskil Heyn Olsen",
+		"Ettore Perazzoli",
+		"Gene Z. Ragan",
+		"George Lebl",
+		"Ian McKellar",
+		"J Shane Culpepper",
+		"James Willcox",
+		"Jan Arne Petersen",
+		"John Harper",
+		"John Sullivan",
+		"Josh Barrow",
+		"Maciej Stachowiak",
+		"Mark McLoughlin",
+		"Mathieu Lacage",
+		"Mike Engber",
+		"Mike Fleming",
+		"Pavel Cisler",
+		"Ramiro Estrugo",
+		"Raph Levien",
+		"Rebecca Schulman",
+		"Robey Pointer",
+		"Robin * Slomkowski",
+		"Seth Nickell",
+		"Susan Kare",
+		"Tomas Bzatek",
+		NULL
+	};
+	const gchar *documenters[] = {
+		"GNOME Documentation Team",
+		"Sun Microsystems",
+		NULL
+	};
+	const gchar *license[] = {
+		N_("Nautilus is free software; you can redistribute it and/or modify "
+		   "it under the terms of the GNU General Public License as published by "
+		   "the Free Software Foundation; either version 2 of the License, or "
+		   "(at your option) any later version."),
+		N_("Nautilus is distributed in the hope that it will be useful, "
+		   "but WITHOUT ANY WARRANTY; without even the implied warranty of "
+		   "MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the "
+		   "GNU General Public License for more details."),
+		N_("You should have received a copy of the GNU General Public License "
+		   "along with Nautilus; if not, write to the Free Software Foundation, Inc., "
+		   "51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA")
+	};
+	gchar *license_trans, *copyright_str;
+	GDateTime *date;
+
+	license_trans = g_strjoin ("\n\n", _(license[0]), _(license[1]),
+					     _(license[2]), NULL);
+
+	date = g_date_time_new_now_local ();
+
+	/* Translators: these two strings here indicate the copyright time span,
+	 * e.g. 1999-2011.
+	 */
+	copyright_str = g_strdup_printf (_("Copyright \xC2\xA9 %Id\xE2\x80\x93%Id "
+					   "The Nautilus authors"), 1999, g_date_time_get_year (date));
+
+	gtk_show_about_dialog (GTK_WINDOW (user_data),
+			       "program-name", _("Nautilus"),
+			       "version", VERSION,
+			       "comments", _("Nautilus lets you organize "
+					     "files and folders, both on "
+					     "your computer and online."),
+			       "copyright", copyright_str,
+			       "license", license_trans,
+			       "wrap-license", TRUE,
+			       "authors", authors,
+			       "documenters", documenters,
+				/* Translators should localize the following string
+				 * which will be displayed at the bottom of the about
+				 * box to give credit to the translator(s).
+				 */
+			      "translator-credits", _("translator-credits"),
+			      "logo-icon-name", "nautilus",
+			      "website", "http://live.gnome.org/Nautilus",
+			      "website-label", _("Nautilus Web Site"),
+			      NULL);
+
+	g_free (license_trans);
+	g_free (copyright_str);
+	g_date_time_unref (date);
+}
+
+static void
+action_up_callback (GtkAction *action, 
+		     gpointer user_data) 
+{
+	NautilusWindow *window = user_data;
+	NautilusWindowSlot *slot;
+
+	slot = nautilus_window_get_active_slot (window);
+	nautilus_window_slot_go_up (slot, FALSE, nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_nautilus_manual_callback (GtkAction *action, 
+				 gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	GtkWidget *dialog;
+	const char* helpuri;
+	const char* name = gtk_action_get_name (action);
+
+	error = NULL;
+	window = NAUTILUS_WINDOW (user_data);
+
+	if (g_str_equal (name, "NautilusHelpSearch")) {
+		helpuri = "help:gnome-help/files-search";
+	} else if (g_str_equal (name,"NautilusHelpSort")) {
+		helpuri = "help:gnome-help/files-sort";
+	} else if (g_str_equal (name, "NautilusHelpLost")) {
+		helpuri = "help:gnome-help/files-lost";
+	} else if (g_str_equal (name, "NautilusHelpShare")) {
+		helpuri = "help:gnome-help/files-share";
+	} else {
+		helpuri = "help:gnome-help/files";
+	}
+
+	if (NAUTILUS_IS_DESKTOP_WINDOW (window)) {
+		nautilus_launch_application_from_command (gtk_window_get_screen (GTK_WINDOW (window)), "gnome-help", FALSE, NULL);
+	} else {
+		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (window)),
+			      helpuri,
+			      gtk_get_current_event_time (), &error);
+	}
+
+	if (error) {
+		dialog = gtk_message_dialog_new (GTK_WINDOW (window),
+						 GTK_DIALOG_MODAL,
+						 GTK_MESSAGE_ERROR,
+						 GTK_BUTTONS_OK,
+						 _("There was an error displaying help: \n%s"),
+						 error->message);
+		g_signal_connect (G_OBJECT (dialog), "response",
+				  G_CALLBACK (gtk_widget_destroy),
+				  NULL);
+
+		gtk_window_set_resizable (GTK_WINDOW (dialog), FALSE);
+		gtk_widget_show (dialog);
+		g_error_free (error);
+	}
+}
+
+static void
+menu_item_select_cb (GtkMenuItem *proxy,
+		     NautilusWindow *window)
+{
+	GtkAction *action;
+	char *message;
+
+	action = gtk_activatable_get_related_action (GTK_ACTIVATABLE (proxy));
+	g_return_if_fail (action != NULL);
+	
+	g_object_get (G_OBJECT (action), "tooltip", &message, NULL);
+	if (message) {
+		gtk_statusbar_push (GTK_STATUSBAR (window->details->statusbar),
+				    window->details->help_message_cid, message);
+		g_free (message);
+	}
+}
+
+static void
+menu_item_deselect_cb (GtkMenuItem *proxy,
+		       NautilusWindow *window)
+{
+	gtk_statusbar_pop (GTK_STATUSBAR (window->details->statusbar),
+			   window->details->help_message_cid);
+}
+
+static void
+disconnect_proxy_cb (GtkUIManager *manager,
+		     GtkAction *action,
+		     GtkWidget *proxy,
+		     NautilusWindow *window)
+{
+	if (GTK_IS_MENU_ITEM (proxy)) {
+		g_signal_handlers_disconnect_by_func
+			(proxy, G_CALLBACK (menu_item_select_cb), window);
+		g_signal_handlers_disconnect_by_func
+			(proxy, G_CALLBACK (menu_item_deselect_cb), window);
+	}
+}
+
+static void
+trash_state_changed_cb (NautilusTrashMonitor *monitor,
+			gboolean state,
+			NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GtkAction *action;
+	GIcon *gicon;
+
+	action_group = window->details->main_action_group;
+	action = gtk_action_group_get_action (action_group, "Go to Trash");
+
+	gicon = nautilus_trash_monitor_get_icon ();
+
+	if (gicon) {
+		g_object_set (action, "gicon", gicon, NULL);
+		g_object_unref (gicon);
+	}
+}
+
+static void
+nautilus_window_initialize_trash_icon_monitor (NautilusWindow *window)
+{
+	NautilusTrashMonitor *monitor;
+
+	monitor = nautilus_trash_monitor_get ();
+
+	trash_state_changed_cb (monitor, TRUE, window);
+
+	g_signal_connect (monitor, "trash_state_changed",
+			  G_CALLBACK (trash_state_changed_cb), window);
+}
+
+#define MENU_ITEM_MAX_WIDTH_CHARS 32
+
+enum {
+	SIDEBAR_PLACES,
+	SIDEBAR_TREE
+};
+
+static void
+action_close_all_windows_callback (GtkAction *action, 
+				   gpointer user_data)
+{
+	nautilus_application_close_all_windows (nautilus_application_get_singleton ());
+}
+
+static void
+action_back_callback (GtkAction *action, 
+		      gpointer user_data) 
+{
+	nautilus_window_back_or_forward (NAUTILUS_WINDOW (user_data), 
+					 TRUE, 0, nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_forward_callback (GtkAction *action, 
+			 gpointer user_data) 
+{
+	nautilus_window_back_or_forward (NAUTILUS_WINDOW (user_data), 
+					 FALSE, 0, nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_split_view_switch_next_pane_callback(GtkAction *action,
+					    gpointer user_data)
+{
+	nautilus_window_pane_grab_focus (nautilus_window_get_next_pane (NAUTILUS_WINDOW (user_data)));
+}
+
+static void
+action_split_view_same_location_callback (GtkAction *action,
+					  gpointer user_data)
+{
+	NautilusWindow *window;
+	NautilusWindowPane *next_pane;
+	GFile *location;
+
+	window = NAUTILUS_WINDOW (user_data);
+	next_pane = nautilus_window_get_next_pane (window);
+
+	if (!next_pane) {
+		return;
+	}
+	location = nautilus_window_slot_get_location (next_pane->active_slot);
+	if (location) {
+		nautilus_window_slot_go_to (window->details->active_pane->active_slot, location, FALSE);
+		g_object_unref (location);
+	}
+}
+
+static void
+action_show_hide_sidebar_callback (GtkAction *action, 
+				   gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+
+	if (gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action))) {
+		nautilus_window_show_sidebar (window);
+	} else {
+		nautilus_window_hide_sidebar (window);
+	}
+}
+
+static void
+action_split_view_callback (GtkAction *action,
+			    gpointer user_data)
+{
+	NautilusWindow *window;
+	gboolean is_active;
+
+	window = NAUTILUS_WINDOW (user_data);
+
+	is_active = gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action));
+	if (is_active != nautilus_window_split_view_showing (window)) {
+		NautilusWindow *nautilus_window;
+
+		if (is_active) {
+			nautilus_window_split_view_on (window);
+		} else {
+			nautilus_window_split_view_off (window);
+		}
+		nautilus_window = NAUTILUS_WINDOW (window);
+		if (nautilus_window->details->active_pane && nautilus_window->details->active_pane->active_slot) {
+			nautilus_view_update_menus (nautilus_window->details->active_pane->active_slot->content_view);
+		}
+	}
+}
+
+
+/* TODO: bind all of this with g_settings_bind and GBinding */
+static guint
+sidebar_id_to_value (const gchar *sidebar_id)
+{
+	guint retval = SIDEBAR_PLACES;
+
+	if (g_strcmp0 (sidebar_id, NAUTILUS_WINDOW_SIDEBAR_TREE) == 0)
+		retval = SIDEBAR_TREE;
+
+	return retval;
+}
+
+void
+nautilus_window_update_show_hide_menu_items (NautilusWindow *window) 
+{
+	GtkAction *action;
+	guint current_value;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_EXTRA_PANE);
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action),
+				      nautilus_window_split_view_showing (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      "Sidebar Places");
+	current_value = sidebar_id_to_value (window->details->sidebar_id);
+	gtk_radio_action_set_current_value (GTK_RADIO_ACTION (action), current_value);
+}
+
+static void
+action_add_bookmark_callback (GtkAction *action,
+			      gpointer user_data)
+{
+        nautilus_window_add_bookmark_for_current_location (NAUTILUS_WINDOW (user_data));
+}
+
+static void
+action_edit_bookmarks_callback (GtkAction *action, 
+				gpointer user_data)
+{
+        nautilus_window_edit_bookmarks (NAUTILUS_WINDOW (user_data));
+}
+
+static void
+connect_proxy_cb (GtkActionGroup *action_group,
+                  GtkAction *action,
+                  GtkWidget *proxy,
+                  NautilusWindow *window)
+{
+	GtkLabel *label;
+
+	if (!GTK_IS_MENU_ITEM (proxy))
+		return;
+
+	label = GTK_LABEL (gtk_bin_get_child (GTK_BIN (proxy)));
+
+	gtk_label_set_ellipsize (label, PANGO_ELLIPSIZE_END);
+	gtk_label_set_max_width_chars (label, MENU_ITEM_MAX_WIDTH_CHARS);
+
+	g_signal_connect (proxy, "select",
+			  G_CALLBACK (menu_item_select_cb), window);
+	g_signal_connect (proxy, "deselect",
+			  G_CALLBACK (menu_item_deselect_cb), window);
+}
+
+static const char* icon_entries[] = {
+	"/MenuBar/Other Menus/Go/Home",
+	"/MenuBar/Other Menus/Go/Computer",
+	"/MenuBar/Other Menus/Go/Go to Templates",
+	"/MenuBar/Other Menus/Go/Go to Trash",
+	"/MenuBar/Other Menus/Go/Go to Network",
+	"/MenuBar/Other Menus/Go/Go to Location"
+};
+
+/**
+ * refresh_go_menu:
+ * 
+ * Refresh list of bookmarks at end of Go menu to match centralized history list.
+ * @window: The NautilusWindow whose Go menu will be refreshed.
+ **/
+static void
+nautilus_window_initialize_go_menu (NautilusWindow *window)
+{
+	GtkUIManager *ui_manager;
+	GtkWidget *menuitem;
+	int i;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	ui_manager = nautilus_window_get_ui_manager (NAUTILUS_WINDOW (window));
+
+	for (i = 0; i < G_N_ELEMENTS (icon_entries); i++) {
+		menuitem = gtk_ui_manager_get_widget (
+				ui_manager,
+				icon_entries[i]);
+
+		gtk_image_menu_item_set_always_show_image (
+				GTK_IMAGE_MENU_ITEM (menuitem), TRUE);
+	}
+}
+
+void
+nautilus_window_update_split_view_actions_sensitivity (NautilusWindow *window)
+{
+	NautilusWindow *win;
+	GtkActionGroup *action_group;
+	GtkAction *action;
+	gboolean have_multiple_panes;
+	gboolean next_pane_is_in_same_location;
+	GFile *active_pane_location;
+	GFile *next_pane_location;
+	NautilusWindowPane *next_pane;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action_group = window->details->main_action_group;
+	win = NAUTILUS_WINDOW (window);
+
+	/* collect information */
+	have_multiple_panes = (win->details->panes && win->details->panes->next);
+	if (win->details->active_pane->active_slot) {
+		active_pane_location = nautilus_window_slot_get_location (win->details->active_pane->active_slot);
+	}
+	else {
+		active_pane_location = NULL;
+	}
+	next_pane = nautilus_window_get_next_pane (win);
+	if (next_pane && next_pane->active_slot) {
+		next_pane_location = nautilus_window_slot_get_location (next_pane->active_slot);
+		next_pane_is_in_same_location = (active_pane_location && next_pane_location &&
+						 g_file_equal (active_pane_location, next_pane_location));
+	}
+	else {
+		next_pane_location = NULL;
+		next_pane_is_in_same_location = FALSE;
+	}
+
+	/* switch to next pane */
+	action = gtk_action_group_get_action (action_group, "SplitViewNextPane");
+	gtk_action_set_sensitive (action, have_multiple_panes);
+
+	/* same location */
+	action = gtk_action_group_get_action (action_group, "SplitViewSameLocation");
+	gtk_action_set_sensitive (action, have_multiple_panes && !next_pane_is_in_same_location);
+
+	/* clean up */
+	if (active_pane_location) {
+		g_object_unref (active_pane_location);
+	}
+	if (next_pane_location) {
+		g_object_unref (next_pane_location);
+	}
+}
+
+static void
+action_new_window_callback (GtkAction *action,
+			    gpointer user_data)
+{
+	NautilusApplication *application;
+	NautilusWindow *current_window, *new_window;
+
+	current_window = NAUTILUS_WINDOW (user_data);
+	application = nautilus_application_get_singleton ();
+
+	new_window = nautilus_application_create_window (
+				application,
+				gtk_window_get_screen (GTK_WINDOW (current_window)));
+	nautilus_window_slot_go_home (nautilus_window_get_active_slot (new_window), FALSE);
+}
+
+static void
+action_new_tab_callback (GtkAction *action,
+			 gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+	nautilus_window_new_tab (window);
+}
+
+static void
+action_go_to_location_callback (GtkAction *action,
+				gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+
+	nautilus_window_prompt_for_location (window, NULL);
+}
+
+static void
+action_tabs_previous_callback (GtkAction *action,
+			       gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_set_current_page_relative (NAUTILUS_NOTEBOOK (pane->notebook), -1);
+}
+
+static void
+action_tabs_next_callback (GtkAction *action,
+			   gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_set_current_page_relative (NAUTILUS_NOTEBOOK (pane->notebook), 1);
+}
+
+static void
+action_tabs_move_left_callback (GtkAction *action,
+				gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_reorder_current_child_relative (NAUTILUS_NOTEBOOK (pane->notebook), -1);
+}
+
+static void
+action_tabs_move_right_callback (GtkAction *action,
+				 gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_reorder_current_child_relative (NAUTILUS_NOTEBOOK (pane->notebook), 1);
+}
+
+static void
+action_tab_change_action_activate_callback (GtkAction *action, gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+	if (window && window->details->active_pane) {
+		GtkNotebook *notebook;
+		notebook = GTK_NOTEBOOK (window->details->active_pane->notebook);
+		if (notebook) {
+			int num;
+			num = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action), "num"));
+			if (num < gtk_notebook_get_n_pages (notebook)) {
+				gtk_notebook_set_current_page (notebook, num);
+			}
+		}
+	}
+}
+
+static void
+sidebar_radio_entry_changed_cb (GtkAction *action,
+				GtkRadioAction *current,
+				gpointer user_data)
+{
+	gint current_value;
+
+	current_value = gtk_radio_action_get_current_value (current);
+
+	if (current_value == SIDEBAR_PLACES) {
+		g_settings_set_string (nautilus_window_state,
+				       NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW,
+				       NAUTILUS_WINDOW_SIDEBAR_PLACES);
+	} else if (current_value == SIDEBAR_TREE) {
+		g_settings_set_string (nautilus_window_state,
+				       NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW,
+				       NAUTILUS_WINDOW_SIDEBAR_TREE);
+	}
+}
+
+static const GtkActionEntry main_entries[] = {
+  /* name, stock id, label */  { "File", NULL, N_("_File") },
+  /* name, stock id, label */  { "Edit", NULL, N_("_Edit") },
+  /* name, stock id, label */  { "View", NULL, N_("_View") },
+  /* name, stock id, label */  { "Help", NULL, N_("_Help") },
+  /* name, stock id */         { "Close", GTK_STOCK_CLOSE,
+  /* label, accelerator */       N_("_Close"), "<control>W",
+  /* tooltip */                  N_("Close this folder"),
+                                 G_CALLBACK (action_close_window_slot_callback) },
+                               { "Preferences", GTK_STOCK_PREFERENCES,
+                                 N_("Prefere_nces"),               
+                                 NULL, N_("Edit Nautilus preferences"),
+                                 G_CALLBACK (action_preferences_callback) },
+  /* name, stock id, label */  { "Undo", NULL, N_("_Undo"),
+                                 "<control>Z", N_("Undo the last text change"),
+                                 G_CALLBACK (action_undo_callback) },
+  /* name, stock id, label */  { "Up", GTK_STOCK_GO_UP, N_("Open _Parent"),
+                                 "<alt>Up", N_("Open the parent folder"),
+                                 G_CALLBACK (action_up_callback) },
+  /* name, stock id, label */  { "UpAccel", NULL, "UpAccel",
+                                 "", NULL,
+                                 G_CALLBACK (action_up_callback) },
+  /* name, stock id */         { "Stop", GTK_STOCK_STOP,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop loading the current location"),
+                                 G_CALLBACK (action_stop_callback) },
+  /* name, stock id */         { "Reload", GTK_STOCK_REFRESH,
+  /* label, accelerator */       N_("_Reload"), "<control>R",
+  /* tooltip */                  N_("Reload the current location"),
+                                 G_CALLBACK (action_reload_callback) },
+  /* name, stock id */         { "NautilusHelp", GTK_STOCK_HELP,
+  /* label, accelerator */       N_("_All Topics"), "F1",
+  /* tooltip */                  N_("Display Nautilus help"),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpSearch", NULL,
+  /* label, accelerator */       N_("Search for files"), NULL,
+  /* tooltip */                  N_("Locate files based on file name and type. Save your searches for later use."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpSort", NULL,
+  /* label, accelerator */       N_("Sort files and folders"), NULL,
+  /* tooltip */                  N_("Arrange files by name, size, type, or when they were changed."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpLost", NULL,
+  /* label, accelerator */       N_("Find a lost file"), NULL,
+  /* tooltip */                  N_("Follow these tips if you can't find a file you created or downloaded."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpShare", NULL,
+  /* label, accelerator */       N_("Share and transfer files"), NULL,
+  /* tooltip */                  N_("Easily transfer files to your contacts and devices from the file manager."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "About Nautilus", GTK_STOCK_ABOUT,
+  /* label, accelerator */       N_("_About"), NULL,
+  /* tooltip */                  N_("Display credits for the creators of Nautilus"),
+                                 G_CALLBACK (action_about_nautilus_callback) },
+  /* name, stock id */         { "Zoom In", GTK_STOCK_ZOOM_IN,
+  /* label, accelerator */       N_("Zoom _In"), "<control>plus",
+  /* tooltip */                  N_("Increase the view size"),
+                                 G_CALLBACK (action_zoom_in_callback) },
+  /* name, stock id */         { "ZoomInAccel", NULL,
+  /* label, accelerator */       "ZoomInAccel", "<control>equal",
+  /* tooltip */                  NULL,
+                                 G_CALLBACK (action_zoom_in_callback) },
+  /* name, stock id */         { "ZoomInAccel2", NULL,
+  /* label, accelerator */       "ZoomInAccel2", "<control>KP_Add",
+  /* tooltip */                  NULL,
+                                 G_CALLBACK (action_zoom_in_callback) },
+  /* name, stock id */         { "Zoom Out", GTK_STOCK_ZOOM_OUT,
+  /* label, accelerator */       N_("Zoom _Out"), "<control>minus",
+  /* tooltip */                  N_("Decrease the view size"),
+                                 G_CALLBACK (action_zoom_out_callback) },
+  /* name, stock id */         { "ZoomOutAccel", NULL,
+  /* label, accelerator */       "ZoomOutAccel", "<control>KP_Subtract",
+  /* tooltip */                  NULL,
+                                 G_CALLBACK (action_zoom_out_callback) },
+  /* name, stock id */         { "Zoom Normal", GTK_STOCK_ZOOM_100,
+  /* label, accelerator */       N_("Normal Si_ze"), "<control>0",
+  /* tooltip */                  N_("Use the normal view size"),
+                                 G_CALLBACK (action_zoom_normal_callback) },
+  /* name, stock id */         { "Connect to Server", NULL, 
+  /* label, accelerator */       N_("Connect to _Server..."), NULL,
+  /* tooltip */                  N_("Connect to a remote computer or shared disk"),
+                                 G_CALLBACK (action_connect_to_server_callback) },
+  /* name, stock id */         { "Home", NAUTILUS_ICON_HOME,
+  /* label, accelerator */       N_("_Home"), "<alt>Home",
+  /* tooltip */                  N_("Open your personal folder"),
+                                 G_CALLBACK (action_home_callback) },
+  /* name, stock id */         { "Go to Computer", NAUTILUS_ICON_COMPUTER,
+  /* label, accelerator */       N_("_Computer"), NULL,
+  /* tooltip */                  N_("Browse all local and remote disks and folders accessible from this computer"),
+                                 G_CALLBACK (action_go_to_computer_callback) },
+  /* name, stock id */         { "Go to Network", NAUTILUS_ICON_NETWORK,
+  /* label, accelerator */       N_("_Network"), NULL,
+  /* tooltip */                  N_("Browse bookmarked and local network locations"),
+                                 G_CALLBACK (action_go_to_network_callback) },
+  /* name, stock id */         { "Go to Templates", NAUTILUS_ICON_TEMPLATE,
+  /* label, accelerator */       N_("T_emplates"), NULL,
+  /* tooltip */                  N_("Open your personal templates folder"),
+                                 G_CALLBACK (action_go_to_templates_callback) },
+  /* name, stock id */         { "Go to Trash", NAUTILUS_ICON_TRASH,
+  /* label, accelerator */       N_("_Trash"), NULL,
+  /* tooltip */                  N_("Open your personal trash folder"),
+                                 G_CALLBACK (action_go_to_trash_callback) },
+  /* name, stock id, label */  { "Go", NULL, N_("_Go") },
+  /* name, stock id, label */  { "Bookmarks", NULL, N_("_Bookmarks") },
+  /* name, stock id, label */  { "Tabs", NULL, N_("_Tabs") },
+  /* name, stock id, label */  { "New Window", "window-new", N_("New _Window"),
+                                 "<control>N", N_("Open another Nautilus window for the displayed location"),
+                                 G_CALLBACK (action_new_window_callback) },
+  /* name, stock id, label */  { "New Tab", "tab-new", N_("New _Tab"),
+                                 "<control>T", N_("Open another tab for the displayed location"),
+                                 G_CALLBACK (action_new_tab_callback) },
+  /* name, stock id, label */  { "Close All Windows", NULL, N_("Close _All Windows"),
+                                 "<control>Q", N_("Close all Navigation windows"),
+                                 G_CALLBACK (action_close_all_windows_callback) },
+  /* name, stock id, label */  { NAUTILUS_ACTION_BACK, GTK_STOCK_GO_BACK, N_("_Back"),
+				 "<alt>Left", N_("Go to the previous visited location"),
+				 G_CALLBACK (action_back_callback) },
+  /* name, stock id, label */  { NAUTILUS_ACTION_FORWARD, GTK_STOCK_GO_FORWARD, N_("_Forward"),
+				 "<alt>Right", N_("Go to the next visited location"),
+				 G_CALLBACK (action_forward_callback) },
+  /* name, stock id, label */  { "Go to Location", NULL, N_("_Location..."),
+                                 "<control>L", N_("Specify a location to open"),
+                                 G_CALLBACK (action_go_to_location_callback) },
+  /* name, stock id, label */  { "SplitViewNextPane", NULL, N_("S_witch to Other Pane"),
+				 "F6", N_("Move focus to the other pane in a split view window"),
+				 G_CALLBACK (action_split_view_switch_next_pane_callback) },
+  /* name, stock id, label */  { "SplitViewSameLocation", NULL, N_("Sa_me Location as Other Pane"),
+				 NULL, N_("Go to the same location as in the extra pane"),
+				 G_CALLBACK (action_split_view_same_location_callback) },
+  /* name, stock id, label */  { "Add Bookmark", GTK_STOCK_ADD, N_("_Add Bookmark"),
+                                 "<control>d", N_("Add a bookmark for the current location to this menu"),
+                                 G_CALLBACK (action_add_bookmark_callback) },
+  /* name, stock id, label */  { "Edit Bookmarks", NULL, N_("_Edit Bookmarks..."),
+                                 "<control>b", N_("Display a window that allows editing the bookmarks in this menu"),
+                                 G_CALLBACK (action_edit_bookmarks_callback) },
+  { "TabsPrevious", NULL, N_("_Previous Tab"), "<control>Page_Up",
+    N_("Activate previous tab"),
+    G_CALLBACK (action_tabs_previous_callback) },
+  { "TabsNext", NULL, N_("_Next Tab"), "<control>Page_Down",
+    N_("Activate next tab"),
+    G_CALLBACK (action_tabs_next_callback) },
+  { "TabsMoveLeft", NULL, N_("Move Tab _Left"), "<shift><control>Page_Up",
+    N_("Move current tab to left"),
+    G_CALLBACK (action_tabs_move_left_callback) },
+  { "TabsMoveRight", NULL, N_("Move Tab _Right"), "<shift><control>Page_Down",
+    N_("Move current tab to right"),
+    G_CALLBACK (action_tabs_move_right_callback) },
+  { "Sidebar List", NULL, N_("Sidebar") }
+};
+
+static const GtkToggleActionEntry main_toggle_entries[] = {
+  /* name, stock id */         { "Show Hidden Files", NULL,
+  /* label, accelerator */       N_("Show _Hidden Files"), "<control>H",
+  /* tooltip */                  N_("Toggle the display of hidden files in the current window"),
+                                 G_CALLBACK (action_show_hidden_files_callback),
+                                 TRUE },
+  /* name, stock id */     { "Show Hide Toolbar", NULL,
+  /* label, accelerator */   N_("_Main Toolbar"), NULL,
+  /* tooltip */              N_("Change the visibility of this window's main toolbar"),
+			     NULL,
+  /* is_active */            TRUE }, 
+  /* name, stock id */     { "Show Hide Sidebar", NULL,
+  /* label, accelerator */   N_("_Show Sidebar"), "F9",
+  /* tooltip */              N_("Change the visibility of this window's side pane"),
+                             G_CALLBACK (action_show_hide_sidebar_callback),
+  /* is_active */            TRUE }, 
+  /* name, stock id */     { "Show Hide Statusbar", NULL,
+  /* label, accelerator */   N_("St_atusbar"), NULL,
+  /* tooltip */              N_("Change the visibility of this window's statusbar"),
+                             NULL,
+  /* is_active */            TRUE },
+  /* name, stock id */     { "Search", "edit-find-symbolic",
+  /* label, accelerator */   N_("_Search for Files..."), "<control>f",
+  /* tooltip */              N_("Search documents and folders by name"),
+			     NULL,
+  /* is_active */            FALSE },
+  /* name, stock id */     { NAUTILUS_ACTION_SHOW_HIDE_EXTRA_PANE, NULL,
+  /* label, accelerator */   N_("E_xtra Pane"), "F3",
+  /* tooltip */              N_("Open an extra folder view side-by-side"),
+                             G_CALLBACK (action_split_view_callback),
+  /* is_active */            FALSE },
+};
+
+static const GtkRadioActionEntry main_radio_entries[] = {
+	{ "Sidebar Places", NULL,
+	  N_("Places"), NULL, N_("Select Places as the default sidebar"),
+	  SIDEBAR_PLACES },
+	{ "Sidebar Tree", NULL,
+	  N_("Tree"), NULL, N_("Select Tree as the default sidebar"),
+	  SIDEBAR_TREE }
+};
+
+GtkActionGroup *
+nautilus_window_create_toolbar_action_group (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GtkAction *action;
+
+	action_group = gtk_action_group_new ("ToolbarActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+
+	action = g_object_new (NAUTILUS_TYPE_NAVIGATION_ACTION,
+			       "name", NAUTILUS_ACTION_BACK,
+			       "label", _("_Back"),
+			       "stock_id", GTK_STOCK_GO_BACK,
+			       "tooltip", _("Go to the previous visited location"),
+			       "arrow-tooltip", _("Back history"),
+			       "window", window,
+			       "direction", NAUTILUS_NAVIGATION_DIRECTION_BACK,
+			       NULL);
+	g_signal_connect (action, "activate",
+			  G_CALLBACK (action_back_callback), window);
+	gtk_action_group_add_action (action_group, action);
+
+	g_object_unref (action);
+
+	action = g_object_new (NAUTILUS_TYPE_NAVIGATION_ACTION,
+			       "name", NAUTILUS_ACTION_FORWARD,
+			       "label", _("_Forward"),
+			       "stock_id", GTK_STOCK_GO_FORWARD,
+			       "tooltip", _("Go to the next visited location"),
+			       "arrow-tooltip", _("Forward history"),
+			       "window", window,
+			       "direction", NAUTILUS_NAVIGATION_DIRECTION_FORWARD,
+			       NULL);
+	g_signal_connect (action, "activate",
+			  G_CALLBACK (action_forward_callback), window);
+	gtk_action_group_add_action (action_group, action);
+
+	g_object_unref (action);
+
+	action = GTK_ACTION
+		(gtk_toggle_action_new (NAUTILUS_ACTION_SEARCH,
+					_("Search"),
+					_("Search documents and folders by name"),
+					NULL));
+	gtk_action_group_add_action (action_group, action);
+	gtk_action_set_icon_name (GTK_ACTION (action), "edit-find-symbolic");
+	gtk_action_set_is_important (GTK_ACTION (action), TRUE);
+
+	g_object_unref (action);
+
+	nautilus_navigation_state_add_group (window->details->nav_state,
+					     action_group);
+
+	return action_group;
+}
+
+static void
+window_menus_set_bindings (NautilusWindow *window)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_TOOLBAR);
+
+	g_settings_bind (nautilus_window_state,
+			 NAUTILUS_WINDOW_STATE_START_WITH_TOOLBAR,
+			 action,
+			 "active",
+			 G_SETTINGS_BIND_DEFAULT);
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_STATUSBAR);
+
+	g_settings_bind (nautilus_window_state,
+			 NAUTILUS_WINDOW_STATE_START_WITH_STATUS_BAR,
+			 action,
+			 "active",
+			 G_SETTINGS_BIND_DEFAULT);
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_SIDEBAR);	
+
+	g_settings_bind (nautilus_window_state,
+			 NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR,
+			 action,
+			 "active",
+			 G_SETTINGS_BIND_DEFAULT);
+}
+
+void 
+nautilus_window_initialize_actions (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	const gchar *nav_state_actions[] = {
+		NAUTILUS_ACTION_BACK, NAUTILUS_ACTION_FORWARD,
+		NAUTILUS_ACTION_SEARCH, NULL
+	};
+
+	action_group = window->details->main_action_group;
+	window->details->nav_state = nautilus_navigation_state_new (action_group,
+								    nav_state_actions);
+
+	window_menus_set_bindings (window);
+	nautilus_window_update_show_hide_menu_items (window);
+
+	g_signal_connect (window, "loading_uri",
+			  G_CALLBACK (nautilus_window_update_split_view_actions_sensitivity),
+			  NULL);
+}
+
+/**
+ * nautilus_window_initialize_menus
+ * 
+ * Create and install the set of menus for this window.
+ * @window: A recently-created NautilusWindow.
+ */
+void 
+nautilus_window_initialize_menus (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+	const char *ui;
+	gint i;
+
+	window->details->ui_manager = gtk_ui_manager_new ();
+	ui_manager = window->details->ui_manager;
+
+	/* shell actions */
+	action_group = gtk_action_group_new ("ShellActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	window->details->main_action_group = action_group;
+	gtk_action_group_add_actions (action_group, 
+				      main_entries, G_N_ELEMENTS (main_entries),
+				      window);
+	gtk_action_group_add_toggle_actions (action_group, 
+					     main_toggle_entries, G_N_ELEMENTS (main_toggle_entries),
+					     window);
+	gtk_action_group_add_radio_actions (action_group,
+					    main_radio_entries, G_N_ELEMENTS (main_radio_entries),
+					    0, G_CALLBACK (sidebar_radio_entry_changed_cb),
+					    window);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_UP);
+	g_object_set (action, "short_label", _("_Up"), NULL);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_HOME);
+	g_object_set (action, "short_label", _("_Home"), NULL);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_SHOW_HIDDEN_FILES);
+	g_signal_handlers_block_by_func (action, action_show_hidden_files_callback, window);
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action),
+				      g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES));
+	g_signal_handlers_unblock_by_func (action, action_show_hidden_files_callback, window);
+
+
+	g_signal_connect_swapped (nautilus_preferences, "changed::" NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES,
+				  G_CALLBACK(show_hidden_files_preference_callback),
+				  window);
+
+	/* Alt+N for the first 10 tabs */
+	for (i = 0; i < 10; ++i) {
+		gchar action_name[80];
+		gchar accelerator[80];
+
+		snprintf(action_name, sizeof (action_name), "Tab%d", i);
+		action = gtk_action_new (action_name, NULL, NULL, NULL);
+		g_object_set_data (G_OBJECT (action), "num", GINT_TO_POINTER (i));
+		g_signal_connect (action, "activate",
+				G_CALLBACK (action_tab_change_action_activate_callback), window);
+		snprintf(accelerator, sizeof (accelerator), "<alt>%d", (i+1)%10);
+		gtk_action_group_add_action_with_accel (action_group, action, accelerator);
+		g_object_unref (action);
+		gtk_ui_manager_add_ui (ui_manager,
+				gtk_ui_manager_new_merge_id (ui_manager),
+				"/",
+				action_name,
+				action_name,
+				GTK_UI_MANAGER_ACCELERATOR,
+				FALSE);
+
+	}
+
+	gtk_ui_manager_insert_action_group (ui_manager, action_group, 0);
+	g_object_unref (action_group); /* owned by ui_manager */
+
+	gtk_window_add_accel_group (GTK_WINDOW (window),
+				    gtk_ui_manager_get_accel_group (ui_manager));
+	
+	g_signal_connect (ui_manager, "connect_proxy",
+			  G_CALLBACK (connect_proxy_cb), window);
+	g_signal_connect (ui_manager, "disconnect_proxy",
+			  G_CALLBACK (disconnect_proxy_cb), window);
+
+	/* add the UI */
+	ui = nautilus_ui_string_get ("nautilus-shell-ui.xml");
+	gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+
+	nautilus_window_initialize_trash_icon_monitor (window);
+	nautilus_window_initialize_go_menu (window);
+}
+
+static GList *
+get_extension_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	GList *providers;
+	GList *items;
+	GList *l;
+	
+	providers = nautilus_module_get_extensions_for_type (NAUTILUS_TYPE_MENU_PROVIDER);
+	items = NULL;
+
+	slot = nautilus_window_get_active_slot (window);
+
+	for (l = providers; l != NULL; l = l->next) {
+		NautilusMenuProvider *provider;
+		GList *file_items;
+		
+		provider = NAUTILUS_MENU_PROVIDER (l->data);
+		file_items = nautilus_menu_provider_get_background_items (provider,
+									  GTK_WIDGET (window),
+									  slot->viewed_file);
+		items = g_list_concat (items, file_items);
+	}
+
+	nautilus_module_extension_list_free (providers);
+
+	return items;
+}
+
+static void
+add_extension_menu_items (NautilusWindow *window,
+			  guint merge_id,
+			  GtkActionGroup *action_group,
+			  GList *menu_items,
+			  const char *subdirectory)
+{
+	GtkUIManager *ui_manager;
+	GList *l;
+
+	ui_manager = window->details->ui_manager;
+	
+	for (l = menu_items; l; l = l->next) {
+		NautilusMenuItem *item;
+		NautilusMenu *menu;
+		GtkAction *action;
+		char *path;
+		
+		item = NAUTILUS_MENU_ITEM (l->data);
+		
+		g_object_get (item, "menu", &menu, NULL);
+		
+		action = nautilus_action_from_menu_item (item);
+		gtk_action_group_add_action_with_accel (action_group, action, NULL);
+		
+		path = g_build_path ("/", POPUP_PATH_EXTENSION_ACTIONS, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		path = g_build_path ("/", MENU_PATH_EXTENSION_ACTIONS, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		/* recursively fill the menu */		       
+		if (menu != NULL) {
+			char *subdir;
+			GList *children;
+			
+			children = nautilus_menu_get_items (menu);
+			
+			subdir = g_build_path ("/", subdirectory, "/", gtk_action_get_name (action), NULL);
+			add_extension_menu_items (window,
+						  merge_id,
+						  action_group,
+						  children,
+						  subdir);
+
+			nautilus_menu_item_list_free (children);
+			g_free (subdir);
+		}			
+	}
+}
+
+void
+nautilus_window_load_extension_menus (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GList *items;
+	guint merge_id;
+
+	if (window->details->extensions_menu_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->extensions_menu_merge_id);
+		window->details->extensions_menu_merge_id = 0;
+	}
+
+	if (window->details->extensions_menu_action_group != NULL) {
+		gtk_ui_manager_remove_action_group (window->details->ui_manager,
+						    window->details->extensions_menu_action_group);
+		window->details->extensions_menu_action_group = NULL;
+	}
+	
+	merge_id = gtk_ui_manager_new_merge_id (window->details->ui_manager);
+	window->details->extensions_menu_merge_id = merge_id;
+	action_group = gtk_action_group_new ("ExtensionsMenuGroup");
+	window->details->extensions_menu_action_group = action_group;
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	gtk_ui_manager_insert_action_group (window->details->ui_manager, action_group, 0);
+	g_object_unref (action_group); /* owned by ui manager */
+
+	items = get_extension_menus (window);
+
+	if (items != NULL) {
+		add_extension_menu_items (window, merge_id, action_group, items, "");
+
+		g_list_foreach (items, (GFunc) g_object_unref, NULL);
+		g_list_free (items);
+	}
+}
+
+void
+nautilus_window_remove_trash_monitor_callback (NautilusWindow *window)
+{
+	NautilusTrashMonitor *monitor;
+
+	monitor = nautilus_trash_monitor_get ();
+
+	g_signal_handlers_disconnect_by_func (monitor,
+					      trash_state_changed_cb, window);
+}
+
diff -pruN 3.0.2-4/.pc/02_additional_marge_for_unity.patch/src/nautilus-desktop-icon-view.c 1:3.2.0-0ubuntu5/.pc/02_additional_marge_for_unity.patch/src/nautilus-desktop-icon-view.c
--- 3.0.2-4/.pc/02_additional_marge_for_unity.patch/src/nautilus-desktop-icon-view.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/02_additional_marge_for_unity.patch/src/nautilus-desktop-icon-view.c	2011-09-12 23:14:32.000000000 +0000
@@ -0,0 +1,819 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* fm-desktop-icon-view.c - implementation of icon view for managing the desktop.
+
+   Copyright (C) 2000, 2001 Eazel, Inc.mou
+
+   The Gnome Library is free software; you can redistribute it and/or
+   modify it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+
+   The Gnome Library is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public
+   License along with the Gnome Library; see the file COPYING.LIB.  If not,
+   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+
+   Authors: Mike Engber <engber@eazel.com>
+   	    Gene Z. Ragan <gzr@eazel.com>
+	    Miguel de Icaza <miguel@ximian.com>
+*/
+
+#include <config.h>
+
+#include "nautilus-desktop-icon-view.h"
+
+#include "nautilus-actions.h"
+#include "nautilus-icon-view-container.h"
+#include "nautilus-view-factory.h"
+#include "nautilus-view.h"
+
+#include <X11/Xatom.h>
+#include <gtk/gtk.h>
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-vfs-extensions.h>
+#include <fcntl.h>
+#include <gdk/gdkx.h>
+#include <glib/gi18n.h>
+#include <libnautilus-private/nautilus-desktop-background.h>
+#include <libnautilus-private/nautilus-desktop-icon-file.h>
+#include <libnautilus-private/nautilus-directory-notify.h>
+#include <libnautilus-private/nautilus-file-changes-queue.h>
+#include <libnautilus-private/nautilus-file-operations.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-ui-utilities.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-link.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-monitor.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-trash-monitor.h>
+#include <limits.h>
+#include <stddef.h>
+#include <stdio.h>
+#include <string.h>
+#include <sys/stat.h>
+#include <sys/types.h>
+#include <unistd.h>
+
+/* Timeout to check the desktop directory for updates */
+#define RESCAN_TIMEOUT 4
+
+struct NautilusDesktopIconViewDetails
+{
+	GdkWindow *root_window;
+	GtkActionGroup *desktop_action_group;
+	guint desktop_merge_id;
+
+	/* For the desktop rescanning
+	 */
+	gulong delayed_init_signal;
+	guint reload_desktop_timeout;
+	gboolean pending_rescan;
+
+	NautilusDesktopBackground *background;
+};
+
+static void     default_zoom_level_changed                        (gpointer                user_data);
+static void     real_merge_menus                                  (NautilusView        *view);
+static void     real_update_menus                                 (NautilusView        *view);
+static void     nautilus_desktop_icon_view_update_icon_container_fonts  (NautilusDesktopIconView      *view);
+static void     font_changed_callback                             (gpointer                callback_data);
+
+G_DEFINE_TYPE (NautilusDesktopIconView, nautilus_desktop_icon_view, NAUTILUS_TYPE_ICON_VIEW)
+
+static char *desktop_directory;
+static time_t desktop_dir_modify_time;
+
+#define get_icon_container(w) nautilus_icon_view_get_icon_container(NAUTILUS_ICON_VIEW (w))
+
+static void
+desktop_directory_changed_callback (gpointer callback_data)
+{
+	g_free (desktop_directory);
+	desktop_directory = nautilus_get_desktop_directory ();
+}
+
+static void
+icon_container_set_workarea (NautilusIconContainer *icon_container,
+			     GdkScreen             *screen,
+			     long                  *workareas,
+			     int                    n_items)
+{
+	int left, right, top, bottom;
+	int screen_width, screen_height;
+	int i;
+
+	left = right = top = bottom = 0;
+
+	screen_width  = gdk_screen_get_width (screen);
+	screen_height = gdk_screen_get_height (screen);
+
+	for (i = 0; i < n_items; i += 4) {
+		int x      = workareas [i];
+		int y      = workareas [i + 1];
+		int width  = workareas [i + 2];
+		int height = workareas [i + 3];
+
+		if ((x + width) > screen_width || (y + height) > screen_height)
+			continue;
+
+		left   = MAX (left, x);
+		right  = MAX (right, screen_width - width - x);
+		top    = MAX (top, y);
+		bottom = MAX (bottom, screen_height - height - y);
+	}
+
+	nautilus_icon_container_set_margins (icon_container,
+					     left, right, top, bottom);
+}
+
+static void
+net_workarea_changed (NautilusDesktopIconView *icon_view,
+		      GdkWindow         *window)
+{
+	long *nworkareas = NULL;
+	long *workareas = NULL;
+	GdkAtom type_returned;
+	int format_returned;
+	int length_returned;
+	NautilusIconContainer *icon_container;
+	GdkScreen *screen;
+
+	g_return_if_fail (NAUTILUS_IS_DESKTOP_ICON_VIEW (icon_view));
+
+	icon_container = get_icon_container (icon_view);
+
+	/* Find the number of desktops so we know how long the
+	 * workareas array is going to be (each desktop will have four
+	 * elements in the workareas array describing
+	 * x,y,width,height) */
+	gdk_error_trap_push ();
+	if (!gdk_property_get (window,
+			       gdk_atom_intern ("_NET_NUMBER_OF_DESKTOPS", FALSE),
+			       gdk_x11_xatom_to_atom (XA_CARDINAL),
+			       0, 4, FALSE,
+			       &type_returned,
+			       &format_returned,
+			       &length_returned,
+			       (guchar **) &nworkareas)) {
+		g_warning("Can not calculate _NET_NUMBER_OF_DESKTOPS");
+	}
+	if (gdk_error_trap_pop()
+	    || nworkareas == NULL
+	    || type_returned != gdk_x11_xatom_to_atom (XA_CARDINAL)
+	    || format_returned != 32)
+		g_warning("Can not calculate _NET_NUMBER_OF_DESKTOPS");
+	
+	/* Note : gdk_property_get() is broken (API documents admit
+	 * this).  As a length argument, it expects the number of
+	 * _bytes_ of data you require.  Internally, gdk_property_get
+	 * converts that value to a count of 32 bit (4 byte) elements.
+	 * However, the length returned is in bytes, but is calculated
+	 * via the count of returned elements * sizeof(long).  This
+	 * means on a 64 bit system, the number of bytes you have to
+	 * request does not correspond to the number of bytes you get
+	 * back, and is the reason for the workaround below.
+	 */ 
+	gdk_error_trap_push ();
+	if (nworkareas == NULL || (*nworkareas < 1) 
+	    || !gdk_property_get (window,
+				  gdk_atom_intern ("_NET_WORKAREA", FALSE),
+				  gdk_x11_xatom_to_atom (XA_CARDINAL),
+				  0, ((*nworkareas) * 4 * 4), FALSE,
+				  &type_returned,
+				  &format_returned,
+				  &length_returned,
+				  (guchar **) &workareas)) {
+		g_warning("Can not get _NET_WORKAREA");
+		workareas = NULL;
+	}
+
+	if (gdk_error_trap_pop ()
+	    || workareas == NULL
+	    || type_returned != gdk_x11_xatom_to_atom (XA_CARDINAL)
+	    || ((*nworkareas) * 4 * sizeof(long)) != length_returned
+	    || format_returned != 32) {
+		g_warning("Can not determine workarea, guessing at layout");
+		nautilus_icon_container_set_margins (icon_container,
+						     0, 0, 0, 0);
+	} else {
+		screen = gdk_window_get_screen (window);
+
+		icon_container_set_workarea
+			(icon_container, screen, workareas, length_returned / sizeof (long));
+	}
+
+	if (nworkareas != NULL)
+		g_free (nworkareas);
+
+	if (workareas != NULL)
+		g_free (workareas);
+}
+
+static GdkFilterReturn
+desktop_icon_view_property_filter (GdkXEvent *gdk_xevent,
+				   GdkEvent *event,
+				   gpointer data)
+{
+	XEvent *xevent = gdk_xevent;
+	NautilusDesktopIconView *icon_view;
+
+	icon_view = NAUTILUS_DESKTOP_ICON_VIEW (data);
+  
+	switch (xevent->type) {
+	case PropertyNotify:
+		if (xevent->xproperty.atom == gdk_x11_get_xatom_by_name ("_NET_WORKAREA"))
+			net_workarea_changed (icon_view, event->any.window);
+		break;
+	default:
+		break;
+	}
+
+	return GDK_FILTER_CONTINUE;
+}
+
+static void
+real_begin_loading (NautilusView *object)
+{
+	NautilusIconContainer *icon_container;
+	NautilusDesktopIconView *view;
+
+	view = NAUTILUS_DESKTOP_ICON_VIEW (object);
+
+	icon_container = get_icon_container (view);
+	if (view->details->background == NULL) {
+		view->details->background = nautilus_desktop_background_new (icon_container);
+	}
+
+	NAUTILUS_VIEW_CLASS (nautilus_desktop_icon_view_parent_class)->begin_loading (object);
+}
+
+static const char *
+real_get_id (NautilusView *view)
+{
+	return NAUTILUS_DESKTOP_ICON_VIEW_ID;
+}
+
+static void
+nautilus_desktop_icon_view_dispose (GObject *object)
+{
+	NautilusDesktopIconView *icon_view;
+	GtkUIManager *ui_manager;
+
+	icon_view = NAUTILUS_DESKTOP_ICON_VIEW (object);
+
+	/* Remove desktop rescan timeout. */
+	if (icon_view->details->reload_desktop_timeout != 0) {
+		g_source_remove (icon_view->details->reload_desktop_timeout);
+		icon_view->details->reload_desktop_timeout = 0;
+	}
+
+	ui_manager = nautilus_view_get_ui_manager (NAUTILUS_VIEW (icon_view));
+	if (ui_manager != NULL) {
+		nautilus_ui_unmerge_ui (ui_manager,
+					&icon_view->details->desktop_merge_id,
+					&icon_view->details->desktop_action_group);
+	}
+
+	g_signal_handlers_disconnect_by_func (nautilus_icon_view_preferences,
+					      default_zoom_level_changed,
+					      icon_view);
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      font_changed_callback,
+					      icon_view);
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      desktop_directory_changed_callback,
+					      NULL);
+
+	g_signal_handlers_disconnect_by_func (gnome_lockdown_preferences,
+					      nautilus_view_update_menus,
+					      icon_view);
+
+	if (icon_view->details->background != NULL) {
+		g_object_unref (icon_view->details->background);
+		icon_view->details->background = NULL;
+	}
+
+	G_OBJECT_CLASS (nautilus_desktop_icon_view_parent_class)->dispose (object);
+}
+
+static void
+nautilus_desktop_icon_view_class_init (NautilusDesktopIconViewClass *class)
+{
+	NautilusViewClass *vclass;
+
+	vclass = NAUTILUS_VIEW_CLASS (class);
+
+	G_OBJECT_CLASS (class)->dispose = nautilus_desktop_icon_view_dispose;
+
+	vclass->begin_loading = real_begin_loading;
+	vclass->merge_menus = real_merge_menus;
+	vclass->update_menus = real_update_menus;
+	vclass->get_view_id = real_get_id;
+
+	g_type_class_add_private (class, sizeof (NautilusDesktopIconViewDetails));
+}
+
+static void
+nautilus_desktop_icon_view_handle_middle_click (NautilusIconContainer *icon_container,
+						GdkEventButton *event,
+						NautilusDesktopIconView *desktop_icon_view)
+{
+	XButtonEvent x_event;
+	GdkDevice *keyboard = NULL, *pointer = NULL, *cur;
+	GdkDeviceManager *manager;
+	GList *list, *l;
+
+	manager = gdk_display_get_device_manager (gtk_widget_get_display (GTK_WIDGET (icon_container)));
+	list = gdk_device_manager_list_devices (manager, GDK_DEVICE_TYPE_MASTER);
+
+	for (l = list; l != NULL; l = l->next) {
+		cur = l->data;
+
+		if (pointer == NULL && (gdk_device_get_source (cur) == GDK_SOURCE_MOUSE)) {
+			pointer = cur;
+		}
+
+		if (keyboard == NULL && (gdk_device_get_source (cur) == GDK_SOURCE_KEYBOARD)) {
+			keyboard = cur;
+		}
+
+		if (pointer != NULL && keyboard != NULL) {
+			break;
+		}
+	}
+
+	g_list_free (list);
+
+	/* During a mouse click we have the pointer and keyboard grab.
+	 * We will send a fake event to the root window which will cause it
+	 * to try to get the grab so we need to let go ourselves.
+	 */
+
+	if (pointer != NULL) {
+		gdk_device_ungrab (pointer, GDK_CURRENT_TIME);
+	}
+
+	
+	if (keyboard != NULL) {
+		gdk_device_ungrab (keyboard, GDK_CURRENT_TIME);
+	}
+
+	/* Stop the event because we don't want anyone else dealing with it. */	
+	gdk_flush ();
+	g_signal_stop_emission_by_name (icon_container, "middle_click");
+
+	/* build an X event to represent the middle click. */
+	x_event.type = ButtonPress;
+	x_event.send_event = True;
+	x_event.display = GDK_DISPLAY_XDISPLAY (gdk_display_get_default ());
+	x_event.window = GDK_ROOT_WINDOW ();
+	x_event.root = GDK_ROOT_WINDOW ();
+	x_event.subwindow = 0;
+	x_event.time = event->time;
+	x_event.x = event->x;
+	x_event.y = event->y;
+	x_event.x_root = event->x_root;
+	x_event.y_root = event->y_root;
+	x_event.state = event->state;
+	x_event.button = event->button;
+	x_event.same_screen = True;
+	
+	/* Send it to the root window, the window manager will handle it. */
+	XSendEvent (GDK_DISPLAY_XDISPLAY (gdk_display_get_default ()), GDK_ROOT_WINDOW (), True,
+		    ButtonPressMask, (XEvent *) &x_event);
+}
+
+static void
+unrealized_callback (GtkWidget *widget, NautilusDesktopIconView *desktop_icon_view)
+{
+	g_return_if_fail (desktop_icon_view->details->root_window != NULL);
+
+	/* Remove the property filter */
+	gdk_window_remove_filter (desktop_icon_view->details->root_window,
+				  desktop_icon_view_property_filter,
+				  desktop_icon_view);
+	desktop_icon_view->details->root_window = NULL;
+}
+
+static void
+realized_callback (GtkWidget *widget, NautilusDesktopIconView *desktop_icon_view)
+{
+	GdkWindow *root_window;
+	GdkScreen *screen;
+	GtkAllocation allocation;
+
+	g_return_if_fail (desktop_icon_view->details->root_window == NULL);
+
+	screen = gtk_widget_get_screen (widget);
+
+	/* Ugly HACK for the problem that the views realize at the
+	 * wrong size and then get resized. (This is a problem with
+	 * BonoboPlug.) This was leading to problems where initial
+	 * layout was done at 60x60 stacking all desktop icons in
+	 * the top left corner.
+	 */
+	allocation.x = 0;
+	allocation.y = 0;
+	allocation.width = gdk_screen_get_width (screen);
+	allocation.height = gdk_screen_get_height (screen);
+	gtk_widget_size_allocate (GTK_WIDGET(get_icon_container(desktop_icon_view)),
+				  &allocation);
+	
+	root_window = gdk_screen_get_root_window (screen);
+
+	desktop_icon_view->details->root_window = root_window;
+
+	/* Read out the workarea geometry and update the icon container accordingly */
+	net_workarea_changed (desktop_icon_view, root_window);
+
+	/* Setup the property filter */
+	gdk_window_set_events (root_window, GDK_PROPERTY_CHANGE_MASK);
+	gdk_window_add_filter (root_window,
+			       desktop_icon_view_property_filter,
+			       desktop_icon_view);
+}
+
+static NautilusZoomLevel
+get_default_zoom_level (void)
+{
+	NautilusZoomLevel default_zoom_level;
+
+	default_zoom_level = g_settings_get_enum (nautilus_icon_view_preferences,
+						  NAUTILUS_PREFERENCES_ICON_VIEW_DEFAULT_ZOOM_LEVEL);
+
+	return CLAMP (default_zoom_level, NAUTILUS_ZOOM_LEVEL_SMALLEST, NAUTILUS_ZOOM_LEVEL_LARGEST);
+}
+
+static void
+default_zoom_level_changed (gpointer user_data)
+{
+	NautilusZoomLevel new_level;
+	NautilusDesktopIconView *desktop_icon_view;
+
+	desktop_icon_view = NAUTILUS_DESKTOP_ICON_VIEW (user_data);
+	new_level = get_default_zoom_level ();
+
+	nautilus_icon_container_set_zoom_level (get_icon_container (desktop_icon_view),
+						new_level);
+}
+
+static gboolean
+do_desktop_rescan (gpointer data)
+{
+	NautilusDesktopIconView *desktop_icon_view;
+	struct stat buf;
+
+	desktop_icon_view = NAUTILUS_DESKTOP_ICON_VIEW (data);
+	if (desktop_icon_view->details->pending_rescan) {
+		return TRUE;
+	}
+	
+	if (stat (desktop_directory, &buf) == -1) {
+		return TRUE;
+	}
+
+	if (buf.st_ctime == desktop_dir_modify_time) {
+		return TRUE;
+	}
+
+	desktop_icon_view->details->pending_rescan = TRUE;
+
+	nautilus_directory_force_reload
+		(nautilus_view_get_model (NAUTILUS_VIEW (desktop_icon_view)));
+
+	return TRUE;
+}
+
+static void
+done_loading (NautilusDirectory *model,
+	      NautilusDesktopIconView *desktop_icon_view)
+{
+	struct stat buf;
+
+	desktop_icon_view->details->pending_rescan = FALSE;
+	if (stat (desktop_directory, &buf) == -1) {
+		return;
+	}
+
+	desktop_dir_modify_time = buf.st_ctime;
+}
+
+/* This function is used because the NautilusDirectory model does not
+ * exist always in the desktop_icon_view, so we wait until it has been
+ * instantiated.
+ */
+static void
+delayed_init (NautilusDesktopIconView *desktop_icon_view)
+{
+	/* Keep track of the load time. */
+	g_signal_connect_object (nautilus_view_get_model (NAUTILUS_VIEW (desktop_icon_view)),
+				 "done_loading",
+				 G_CALLBACK (done_loading), desktop_icon_view, 0);
+
+	/* Monitor desktop directory. */
+	desktop_icon_view->details->reload_desktop_timeout =
+		g_timeout_add_seconds (RESCAN_TIMEOUT, do_desktop_rescan, desktop_icon_view);
+
+	g_signal_handler_disconnect (desktop_icon_view,
+				     desktop_icon_view->details->delayed_init_signal);
+
+	desktop_icon_view->details->delayed_init_signal = 0;
+}
+
+static void
+font_changed_callback (gpointer callback_data)
+{
+ 	g_return_if_fail (NAUTILUS_IS_DESKTOP_ICON_VIEW (callback_data));
+	
+	nautilus_desktop_icon_view_update_icon_container_fonts (NAUTILUS_DESKTOP_ICON_VIEW (callback_data));
+}
+
+static void
+nautilus_desktop_icon_view_update_icon_container_fonts (NautilusDesktopIconView *icon_view)
+{
+	NautilusIconContainer *icon_container;
+	char *font;
+
+	icon_container = get_icon_container (icon_view);
+	g_assert (icon_container != NULL);
+
+	font = g_settings_get_string (nautilus_desktop_preferences,
+				      NAUTILUS_PREFERENCES_DESKTOP_FONT);
+
+	nautilus_icon_container_set_font (icon_container, font);
+
+	g_free (font);
+}
+
+static void
+nautilus_desktop_icon_view_init (NautilusDesktopIconView *desktop_icon_view)
+{
+	NautilusIconContainer *icon_container;
+	GtkAllocation allocation;
+	GtkAdjustment *hadj, *vadj;
+
+	desktop_icon_view->details = G_TYPE_INSTANCE_GET_PRIVATE (desktop_icon_view,
+								  NAUTILUS_TYPE_DESKTOP_ICON_VIEW,
+								  NautilusDesktopIconViewDetails);
+
+	if (desktop_directory == NULL) {
+		g_signal_connect_swapped (nautilus_preferences, "changed::" NAUTILUS_PREFERENCES_DESKTOP_IS_HOME_DIR,
+					  G_CALLBACK(desktop_directory_changed_callback),
+					  NULL);
+		desktop_directory_changed_callback (NULL);
+	}
+
+	nautilus_icon_view_filter_by_screen (NAUTILUS_ICON_VIEW (desktop_icon_view), TRUE);
+	icon_container = get_icon_container (desktop_icon_view);
+	nautilus_icon_container_set_use_drop_shadows (icon_container, TRUE);
+	nautilus_icon_view_container_set_sort_desktop (NAUTILUS_ICON_VIEW_CONTAINER (icon_container), TRUE);
+
+	/* Do a reload on the desktop if we don't have FAM, a smarter
+	 * way to keep track of the items on the desktop.
+	 */
+	if (!nautilus_monitor_active ()) {
+		desktop_icon_view->details->delayed_init_signal = g_signal_connect_object
+			(desktop_icon_view, "begin_loading",
+			 G_CALLBACK (delayed_init), desktop_icon_view, 0);
+	}
+	
+	nautilus_icon_container_set_is_fixed_size (icon_container, TRUE);
+	nautilus_icon_container_set_is_desktop (icon_container, TRUE);
+	nautilus_icon_container_set_store_layout_timestamps (icon_container, TRUE);
+
+	/* Set allocation to be at 0, 0 */
+	gtk_widget_get_allocation (GTK_WIDGET (icon_container), &allocation);
+	allocation.x = 0;
+	allocation.y = 0;
+	gtk_widget_set_allocation (GTK_WIDGET (icon_container), &allocation);
+	
+	gtk_widget_queue_resize (GTK_WIDGET (icon_container));
+
+	hadj = gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (icon_container));
+	vadj = gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (icon_container));
+
+	gtk_adjustment_set_value (hadj, 0);
+	gtk_adjustment_set_value (vadj, 0);
+
+	gtk_scrolled_window_set_shadow_type (GTK_SCROLLED_WINDOW (desktop_icon_view),
+					     GTK_SHADOW_NONE);
+
+	nautilus_view_ignore_hidden_file_preferences
+		(NAUTILUS_VIEW (desktop_icon_view));
+
+	nautilus_view_set_show_foreign (NAUTILUS_VIEW (desktop_icon_view),
+					FALSE);
+	
+	/* Set our default layout mode */
+	nautilus_icon_container_set_layout_mode (icon_container,
+						 gtk_widget_get_direction (GTK_WIDGET(icon_container)) == GTK_TEXT_DIR_RTL ?
+						 NAUTILUS_ICON_LAYOUT_T_B_R_L :
+						 NAUTILUS_ICON_LAYOUT_T_B_L_R);
+
+	g_signal_connect_object (icon_container, "middle_click",
+				 G_CALLBACK (nautilus_desktop_icon_view_handle_middle_click), desktop_icon_view, 0);
+	g_signal_connect_object (desktop_icon_view, "realize",
+				 G_CALLBACK (realized_callback), desktop_icon_view, 0);
+	g_signal_connect_object (desktop_icon_view, "unrealize",
+				 G_CALLBACK (unrealized_callback), desktop_icon_view, 0);
+
+	g_signal_connect_swapped (nautilus_icon_view_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_ICON_VIEW_DEFAULT_ZOOM_LEVEL,
+				  G_CALLBACK (default_zoom_level_changed),
+				  desktop_icon_view);
+
+	g_signal_connect_swapped (nautilus_desktop_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_DESKTOP_FONT,
+				  G_CALLBACK (font_changed_callback),
+				  desktop_icon_view);
+
+	default_zoom_level_changed (desktop_icon_view);
+	nautilus_desktop_icon_view_update_icon_container_fonts (desktop_icon_view);
+
+	g_signal_connect_swapped (gnome_lockdown_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_LOCKDOWN_COMMAND_LINE,
+				  G_CALLBACK (nautilus_view_update_menus),
+				  desktop_icon_view);
+}
+
+static void
+action_change_background_callback (GtkAction *action, 
+				   gpointer data)
+{
+        g_assert (NAUTILUS_VIEW (data));
+
+	nautilus_launch_application_from_command (gtk_widget_get_screen (GTK_WIDGET (data)),
+						  "gnome-control-center",
+						  FALSE,
+						  "background", NULL);
+}
+
+static void
+action_empty_trash_conditional_callback (GtkAction *action,
+					 gpointer data)
+{
+        g_assert (NAUTILUS_IS_VIEW (data));
+
+	nautilus_file_operations_empty_trash (GTK_WIDGET (data));
+}
+
+static gboolean
+trash_link_is_selection (NautilusView *view)
+{
+	GList *selection;
+	NautilusDesktopLink *link;
+	gboolean result;
+
+	result = FALSE;
+	
+	selection = nautilus_view_get_selection (view);
+
+	if (eel_g_list_exactly_one_item (selection) &&
+	    NAUTILUS_IS_DESKTOP_ICON_FILE (selection->data)) {
+		link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (selection->data));
+		/* link may be NULL if the link was recently removed (unmounted) */
+		if (link != NULL &&
+		    nautilus_desktop_link_get_link_type (link) == NAUTILUS_DESKTOP_LINK_TRASH) {
+			result = TRUE;
+		}
+		if (link) {
+			g_object_unref (link);
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+
+	return result;
+}
+
+static void
+real_update_menus (NautilusView *view)
+{
+	NautilusDesktopIconView *desktop_view;
+	char *label;
+	gboolean include_empty_trash;
+	GtkAction *action;
+
+	g_assert (NAUTILUS_IS_DESKTOP_ICON_VIEW (view));
+
+	NAUTILUS_VIEW_CLASS (nautilus_desktop_icon_view_parent_class)->update_menus (view);
+
+	desktop_view = NAUTILUS_DESKTOP_ICON_VIEW (view);
+
+	/* Empty Trash */
+	include_empty_trash = trash_link_is_selection (view);
+	action = gtk_action_group_get_action (desktop_view->details->desktop_action_group,
+					      NAUTILUS_ACTION_EMPTY_TRASH_CONDITIONAL);
+	gtk_action_set_visible (action,
+				include_empty_trash);
+	if (include_empty_trash) {
+		label = g_strdup (_("E_mpty Trash"));
+		g_object_set (action , "label", label, NULL);
+		gtk_action_set_sensitive (action,
+					  !nautilus_trash_monitor_is_empty ());
+		g_free (label);
+	}
+}
+
+static const GtkActionEntry desktop_view_entries[] = {
+	/* name, stock id */
+	{ "Change Background", NULL,
+	  /* label, accelerator */
+	  N_("Change Desktop _Background"), NULL,
+	  /* tooltip */
+	  N_("Show a window that lets you set your desktop background's pattern or color"),
+	  G_CALLBACK (action_change_background_callback) },
+	/* name, stock id */
+	{ "Empty Trash Conditional", NULL,
+	  /* label, accelerator */
+	  N_("Empty Trash"), NULL,
+	  /* tooltip */
+	  N_("Delete all items in the Trash"),
+	  G_CALLBACK (action_empty_trash_conditional_callback) },
+};
+
+static void
+real_merge_menus (NautilusView *view)
+{
+	NautilusDesktopIconView *desktop_view;
+	GtkUIManager *ui_manager;
+	GtkActionGroup *action_group;
+	const char *ui;
+
+	NAUTILUS_VIEW_CLASS (nautilus_desktop_icon_view_parent_class)->merge_menus (view);
+
+	desktop_view = NAUTILUS_DESKTOP_ICON_VIEW (view);
+
+	ui_manager = nautilus_view_get_ui_manager (view);
+
+	action_group = gtk_action_group_new ("DesktopViewActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	desktop_view->details->desktop_action_group = action_group;
+	gtk_action_group_add_actions (action_group, 
+				      desktop_view_entries, G_N_ELEMENTS (desktop_view_entries),
+				      view);
+
+	gtk_ui_manager_insert_action_group (ui_manager, action_group, 0);
+	g_object_unref (action_group); /* owned by ui manager */
+
+	ui = nautilus_ui_string_get ("nautilus-desktop-icon-view-ui.xml");
+	desktop_view->details->desktop_merge_id =
+		gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+}
+
+static NautilusView *
+nautilus_desktop_icon_view_create (NautilusWindowSlot *slot)
+{
+	NautilusIconView *view;
+
+	view = g_object_new (NAUTILUS_TYPE_DESKTOP_ICON_VIEW,
+			     "window-slot", slot,
+			     "supports-zooming", FALSE,
+			     "supports-auto-layout", FALSE,
+			     "supports-scaling", TRUE,
+			     "supports-keep-aligned", TRUE,
+			     "supports-labels-beside-icons", FALSE,
+			     NULL);
+	return NAUTILUS_VIEW (view);
+}
+
+static gboolean
+nautilus_desktop_icon_view_supports_uri (const char *uri,
+				   GFileType file_type,
+				   const char *mime_type)
+{
+	if (g_str_has_prefix (uri, EEL_DESKTOP_URI)) {
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static NautilusViewInfo nautilus_desktop_icon_view = {
+	NAUTILUS_DESKTOP_ICON_VIEW_ID,
+	"Desktop View",
+	"_Desktop",
+	N_("The desktop view encountered an error."),
+	N_("The desktop view encountered an error while starting up."),
+	"Display this location with the desktop view.",
+	nautilus_desktop_icon_view_create,
+	nautilus_desktop_icon_view_supports_uri
+};
+
+void
+nautilus_desktop_icon_view_register (void)
+{
+	nautilus_desktop_icon_view.error_label = _(nautilus_desktop_icon_view.error_label);
+	nautilus_desktop_icon_view.startup_error_label = _(nautilus_desktop_icon_view.startup_error_label);
+	
+	nautilus_view_factory_register (&nautilus_desktop_icon_view);
+}
diff -pruN 3.0.2-4/.pc/03_deprecated.patch/configure.in 1:3.2.0-0ubuntu5/.pc/03_deprecated.patch/configure.in
--- 3.0.2-4/.pc/03_deprecated.patch/configure.in	2011-05-24 18:49:07.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/03_deprecated.patch/configure.in	1970-01-01 00:00:00.000000000 +0000
@@ -1,368 +0,0 @@
-AC_PREREQ(2.54)
-
-dnl ===========================================================================
-
-m4_define(glib_minver,                 2.28.0)
-m4_define(gnome_desktop_minver,        3.0.0)
-m4_define(pango_minver,                1.28.3)
-m4_define(gtk_minver,                  3.0.8)
-m4_define(xml_minver,                  2.7.8)
-m4_define(exif_minver,                 0.6.20)
-m4_define(exempi_minver,               2.1.0)
-m4_define(notify_minver,               0.7.0)
-
-
-dnl 1. If the library code has changed at all since last release, then increment revision.
-dnl 2. If any interfaces have been added, then increment current and set revision to 0.
-dnl Interface break is not allowed.
-m4_define(nautilus_extension_current,  5)
-m4_define(nautilus_extension_revision, 0)
-
-AC_INIT(nautilus, 3.0.2, http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus)
-
-dnl ===========================================================================
-
-AC_CONFIG_SRCDIR(src)
-AC_CONFIG_HEADERS(config.h)
-AC_CONFIG_MACRO_DIR([m4])
-
-AM_INIT_AUTOMAKE([1.9 tar-ustar])
-m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
-AM_MAINTAINER_MODE
-
-dnl We need to decrement current by one in the calculation of the age because
-dnl the library was started with version "1:0:0" instead of "0:0:0"
-AC_SUBST(NAUTILUS_EXTENSION_VERSION_INFO, [nautilus_extension_current]:[nautilus_extension_revision]:`expr [nautilus_extension_current] - 1`)
-
-AC_C_BIGENDIAN
-AC_C_CONST
-AC_PROG_CC
-AC_PROG_CPP
-AC_PROG_INSTALL
-AC_PROG_LN_S
-AC_PROG_MAKE_SET
-AM_DISABLE_STATIC
-AC_LIBTOOL_WIN32_DLL
-AM_PROG_LIBTOOL
-AC_PATH_PROG(PKG_CONFIG, pkg-config, no)
-
-AC_CHECK_LIB(m, floor)
-
-dnl ==========================================================================
-
-GETTEXT_PACKAGE=nautilus
-AC_SUBST(GETTEXT_PACKAGE)
-AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE,"$GETTEXT_PACKAGE",
-                   [the gettext translation domain])
-
-AM_GLIB_GNU_GETTEXT
-GLIB_DEFINE_LOCALEDIR(GNOMELOCALEDIR)
-
-GLIB_GSETTINGS
-
-IT_PROG_INTLTOOL([0.40.1])
-
-dnl ==========================================================================
-
-GTK_DOC_CHECK([1.4])
-
-dnl ==========================================================================
-
-ENABLE_PROFILER=
-AC_ARG_ENABLE(profiler,
- AC_HELP_STRING([--enable-profiler], [Enable profiler]),
- [ENABLE_PROFILER=1
-  AC_DEFINE(ENABLE_PROFILER, 1, [define to enable the profiler])])
-
-profiling_support=off
-if test "x$ENABLE_PROFILER" = "x1"
-then
-	CFLAGS="-g -O -gdwarf-2 -finstrument-functions -D__NO_STRING_INLINES $CFLAGS"
-	LDFLAGS="/gnome/GNOME2/lib/libprofiler.so -lpthread $LDFLAGS"
-	profiling_support=on
-fi
-
-AC_SUBST(ENABLE_PROFILER)
-AM_CONDITIONAL(ENABLE_PROFILER, test "x$ENABLE_PROFILER" = "x1")
-
-dnl ==========================================================================
-
-AC_ARG_ENABLE(debug,
-  AC_HELP_STRING([--disable-debug],[Disable debugging code]),
-  [
-    case "${enableval}" in
-      yes|no) enable_debug="${enableval}" ;;
-      *)   AC_MSG_ERROR(bad value ${enableval} for --enable-debug) ;;
-    esac
-  ],
-  [enable_debug=yes])
-
-if test "$enable_debug" = yes; then
-  AC_DEFINE(ENABLE_DEBUG, [], [Enable debug code])
-else
-  enable_debug=no
-fi
-
-dnl ==========================================================================
-
-AC_CHECK_PROGS(PERL, perl5 perl)
-AC_PATH_PROG(GLIB_GENMARSHAL, glib-genmarshal)
-
-
-dnl ==========================================================================
-dnl Check whether to build the nautilus-sendto extension
-
-AC_ARG_ENABLE(nst_extension,
-	AC_HELP_STRING([--disable-nst-extension],
-			[build without nautilus-sendto extension]))
-if test "x$enable_nst_extension" != "xno"; then
-	enable_nst_extension=yes
-fi
-AM_CONDITIONAL(ENABLE_NST_EXTENSION, test "x$enable_nst_extension" != "xno")
-
-dnl ==========================================================================
-
-AC_CHECK_HEADERS(sys/mount.h sys/vfs.h sys/param.h malloc.h)
-AC_CHECK_FUNCS(mallopt)
-
-dnl ==========================================================================
-dnl libexif checking
-
-AM_CONDITIONAL(HAVE_EXIF, false)
-AC_ARG_ENABLE(libexif,
-	AC_HELP_STRING([--disable-libexif],
-			[build without libexif support]))
-msg_libexif=no
-if test "x$enable_libexif" != "xno"; then
-	PKG_CHECK_MODULES(EXIF, libexif >= exif_minver, [
-			  AM_CONDITIONAL(HAVE_EXIF, true)
-			  AC_DEFINE(HAVE_EXIF, 1, [Define to enable EXIF support])
-			  ] msg_libexif=yes,
-			  [AM_CONDITIONAL(HAVE_EXIF, false)])
-
-	AC_SUBST(EXIF_CFLAGS)
-	AC_SUBST(EXIF_LIBS)
-fi
-
-dnl ==========================================================================
-dnl exempi checking
-
-AM_CONDITIONAL(HAVE_EXEMPI, false)
-AC_ARG_ENABLE(xmp, 
-	AC_HELP_STRING([--disable-xmp], 
-			[build without xmp support]))
-msg_xmp=no
-if test "x$enable_xmp" != "xno"; then
-	PKG_CHECK_MODULES(EXEMPI, exempi-2.0 >= exempi_minver, [
-		  	  AM_CONDITIONAL(HAVE_EXEMPI, true)
-			  AC_DEFINE(HAVE_EXEMPI, 1, [Define to enable xmp support])
-			  ] msg_xmp=yes,
-	          	  [AM_CONDITIONAL(HAVE_EXEMPI, false)])
-
-	AC_SUBST(EXEMPI_CFLAGS)
-	AC_SUBST(EXEMPI_LIBS)
-fi
-
-dnl ==========================================================================
-
-dnl ****************************
-dnl *** Check for libselinux ***
-dnl ****************************
-    
-SELINUX_LIBS=
-msg_selinux=no
-AC_CHECK_LIB(selinux, is_selinux_enabled,
-   [AC_CHECK_HEADERS(selinux/selinux.h,
-     [AC_SEARCH_LIBS(selinux_raw_to_trans_context, selinux, 
-       [AC_DEFINE(HAVE_SELINUX, 1, [Define to 1 if libselinux is available])
-        SELINUX_LIBS="-lselinux"
-        msg_selinux=yes])
-     ])
-   ])
-AC_SUBST(SELINUX_LIBS)
-
-
-AC_ARG_ENABLE(empty_view,
- AC_HELP_STRING([--enable-empty-view], [Enable empty view]),
- [ENABLE_EMPTY_VIEW=1
-  AC_DEFINE(ENABLE_EMPTY_VIEW, 1, [define to enable the empty view that is used for performance measurement])])
-
-AC_SUBST(ENABLE_EMPTY_VIEW)
-AM_CONDITIONAL(ENABLE_EMPTY_VIEW, test "x$ENABLE_EMPTY_VIEW" = "x1")
-
-dnl ==========================================================================
-
-AC_ARG_ENABLE(packagekit, 
-	AC_HELP_STRING([--disable-packagekit], 
-			[build without PackageKit support]))
-msg_packagekit=no
-if test "x$enable_packagekit" != "xno"; then
-	msg_packagekit=yes
-	AC_DEFINE(ENABLE_PACKAGEKIT, 1, [define to enable PackageKit mimetype installer])
-fi
-
-dnl ==========================================================================
-
-dnl Turn on the additional warnings last, so -Werror doesn't affect other tests.
-
-WARNING_CFLAGS=""
-
-AC_ARG_ENABLE(more-warnings,
-AC_HELP_STRING([--enable-more-warnings], [Maximum compiler warnings]),
-set_more_warnings="$enableval",[
-if test -f $srcdir/CVSVERSION; then
-	is_cvs_version=true
-	set_more_warnings=yes
-else
-	set_more_warnings=no
-fi
-])
-AC_MSG_CHECKING(for more warnings, including -Werror)
-if test "$GCC" = "yes" -a "$set_more_warnings" != "no"; then
-	AC_MSG_RESULT(yes)
-	WARNING_CFLAGS="\
-	-Wall \
-	-Wmissing-declarations -Wmissing-prototypes \
-	-Wnested-externs -Wpointer-arith \
-	-Wcast-align \
-	-Werror"
-
-	for option in -Wstrict-aliasing=0 -Wno-pointer-sign; do
-		SAVE_CFLAGS="$CFLAGS"
-		CFLAGS="$CFLAGS $option"
-		AC_MSG_CHECKING([whether gcc understands $option])
-		AC_TRY_COMPILE([], [],
-			has_option=yes,
-			has_option=no,)
-		if test $has_option = yes; then
-		   	WARNING_CFLAGS="$WARNING_CFLAGS $option"
-		fi
-		AC_MSG_RESULT($has_option)
-		CFLAGS="$SAVE_CFLAGS"
-		unset has_option
-		unset SAVE_CFLAGS
-	done
-	unset option
-else
-	AC_MSG_RESULT(no)
-fi
-
-AC_SUBST(WARNING_CFLAGS)
-
-dnl ===========================================================================
-
-dnl strftime checks
-
-AC_TRY_RUN([#include <time.h>
-                int main ()
-                {
-                  char buf[100];
-                  struct tm tm = {0};
-                  tm.tm_year = 99;
-                  if (strftime(buf, 100, "%EY", &tm) == 4 &&
-		      strcmp (buf, "1999")==0)
-                    return 0;
-                  return 1;
-                }
-            ],
-	    AC_DEFINE(HAVE_STRFTIME_EXTENSION, 1, [Define if strftime supports %E and %O modifiers.])
-            )
-
-dnl ==========================================================================
-	
-dnl base libs
-PKG_CHECK_MODULES(BASE, [
-	gtk+-3.0 >= gtk_minver
-	glib-2.0 >= glib_minver
-])
-
-AC_SUBST(BASE_CFLAGS)
-AC_SUBST(BASE_LIBS)
-
-dnl common libs (eel, nautilus)
-PKG_CHECK_MODULES(COMMON, [
-	gail-3.0
-	gnome-desktop-3.0 >= gnome_desktop_minver
-	libxml-2.0 >= xml_minver
-	x11
-])
-
-AC_SUBST(COMMON_CFLAGS)
-AC_SUBST(COMMON_LIBS)
-
-dnl additional nautilus libs
-PKG_CHECK_MODULES(NAUTILUS, [
-	gthread-2.0 >= glib_minver
-	gio-2.0 >= glib_minver
-	gio-unix-2.0 >= glib_minver
-	gsettings-desktop-schemas
-	libnotify >= notify_minver
-])
-
-AC_SUBST(NAUTILUS_CFLAGS)
-AC_SUBST(NAUTILUS_LIBS)
-
-DISABLE_DEPRECATED_CFLAGS="-DG_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED"
-AC_SUBST(DISABLE_DEPRECATED_CFLAGS)
-
-dnl Multimedia keys
-AC_CHECK_HEADERS([X11/XF86keysym.h])
-
-##################################################
-# Check for introspection
-##################################################
-GOBJECT_INTROSPECTION_CHECK([0.6.4])
-
-dnl ==========================================================================
-
-AC_PATH_PROG(UPDATE_MIME_DATABASE, update-mime-database, no)
-
-AC_ARG_ENABLE(update-mimedb,
-   AC_HELP_STRING([--disable-update-mimedb],
-                   [disable the update-mime-database after install [default=no]]),,
-    enable_update_mimedb=yes)
-AM_CONDITIONAL(ENABLE_UPDATE_MIMEDB, test x$enable_update_mimedb = xyes)
-
-AC_CONFIG_FILES([
-Makefile
-cut-n-paste-code/Makefile
-cut-n-paste-code/libegg/Makefile
-data/Makefile
-data/icons/Makefile
-data/nautilus.desktop.in
-data/nautilus-autorun-software.desktop.in
-docs/Makefile
-docs/reference/Makefile
-docs/reference/libnautilus-extension/Makefile
-docs/reference/libnautilus-extension/version.xml
-eel/Makefile
-icons/Makefile
-libnautilus-private/Makefile
-libnautilus-extension/Makefile
-libnautilus-extension/libnautilus-extension.pc
-libnautilus-extension/libnautilus-extension-uninstalled.pc
-po/Makefile.in
-src/Makefile
-nautilus-sendto-extension/Makefile
-test/Makefile
-])
-
-AC_OUTPUT
-
-dnl ==========================================================================
-echo "
-nautilus-$VERSION:
-
-	prefix:                 ${prefix}
-	source code location:	${srcdir}
-	compiler:		${CC}
-	libexif support:	$msg_libexif
-	libexempi support:	$msg_xmp
-	PackageKit support:     $msg_packagekit
-	nautilus-sendto ext:	$enable_nst_extension
-
-	profiling support:      ${profiling_support}
-        debugging support:      ${enable_debug}
-	nautilus-extension documentation: ${enable_gtk_doc}
-	nautilus-extension introspection: ${found_introspection}
-"
diff -pruN 3.0.2-4/.pc/03_translations_list_update.patch/po/POTFILES.in 1:3.2.0-0ubuntu5/.pc/03_translations_list_update.patch/po/POTFILES.in
--- 3.0.2-4/.pc/03_translations_list_update.patch/po/POTFILES.in	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/03_translations_list_update.patch/po/POTFILES.in	2011-09-12 23:14:31.000000000 +0000
@@ -0,0 +1,90 @@
+# List of source files containing translatable strings.
+# Please keep this file sorted alphabetically.
+[encoding: UTF-8]
+data/nautilus.xml.in
+eel/eel-canvas.c
+eel/eel-editable-label.c
+eel/eel-glib-extensions.c
+eel/eel-gnome-extensions.c
+eel/eel-gtk-extensions.c
+eel/eel-stock-dialogs.c
+eel/eel-vfs-extensions.c
+libnautilus-extension/nautilus-column.c
+libnautilus-extension/nautilus-menu-item.c
+libnautilus-extension/nautilus-property-page.c
+libnautilus-private/nautilus-bookmark.c
+libnautilus-private/nautilus-clipboard.c
+libnautilus-private/nautilus-column-chooser.c
+libnautilus-private/nautilus-column-utilities.c
+libnautilus-private/nautilus-desktop-directory-file.c
+libnautilus-private/nautilus-desktop-icon-file.c
+libnautilus-private/nautilus-desktop-link-monitor.c
+libnautilus-private/nautilus-desktop-link.c
+libnautilus-private/nautilus-dnd.c
+libnautilus-private/nautilus-entry.c
+libnautilus-private/nautilus-file-conflict-dialog.c
+libnautilus-private/nautilus-file-operations.c
+libnautilus-private/nautilus-file-utilities.c
+libnautilus-private/nautilus-file.c
+libnautilus-private/nautilus-global-preferences.c
+libnautilus-private/nautilus-icon-canvas-item.c
+libnautilus-private/nautilus-icon-container.c
+libnautilus-private/nautilus-icon-dnd.c
+libnautilus-private/nautilus-mime-application-chooser.c
+libnautilus-private/nautilus-program-choosing.c
+libnautilus-private/nautilus-progress-info.c
+libnautilus-private/nautilus-query.c
+libnautilus-private/nautilus-search-directory-file.c
+libnautilus-private/nautilus-tree-view-drag-dest.c
+libnautilus-private/nautilus-undo-signal-handlers.c
+libnautilus-private/nautilus-vfs-file.c
+libnautilus-private/org.gnome.nautilus.gschema.xml.in
+data/nautilus-autorun-software.desktop.in.in
+data/nautilus.desktop.in.in
+src/nautilus-desktop-icon-view-ui.xml
+src/nautilus-directory-view-ui.xml
+src/nautilus-icon-view-ui.xml
+src/nautilus-list-view-ui.xml
+src/nautilus-application.c
+src/nautilus-autorun-software.c
+src/nautilus-bookmarks-window.c
+[type: gettext/glade]src/nautilus-bookmarks-window.ui
+src/nautilus-connect-server-dialog-main.c
+src/nautilus-connect-server-dialog.c
+src/nautilus-desktop-item-properties.c
+src/nautilus-desktop-icon-view.c
+src/nautilus-desktop-window.c
+src/nautilus-error-reporting.c
+src/nautilus-file-management-properties.c
+[type: gettext/glade]src/nautilus-file-management-properties.ui
+src/nautilus-icon-view-container.c
+src/nautilus-icon-view.c
+src/nautilus-image-properties-page.c
+src/nautilus-list-model.c
+src/nautilus-list-view.c
+src/nautilus-location-bar.c
+src/nautilus-location-entry.c
+src/nautilus-main.c
+src/nautilus-mime-actions.c
+src/nautilus-notebook.c
+src/nautilus-pathbar.c
+src/nautilus-places-sidebar.c
+src/nautilus-progress-ui-handler.c
+src/nautilus-properties-window.c
+src/nautilus-query-editor.c
+src/nautilus-search-bar.c
+src/nautilus-shell-ui.xml
+src/nautilus-trash-bar.c
+src/nautilus-tree-sidebar.c
+src/nautilus-tree-sidebar-model.c
+src/nautilus-view.c
+src/nautilus-view-dnd.c
+src/nautilus-window-bookmarks.c
+src/nautilus-window-manage-views.c
+src/nautilus-window-menus.c
+src/nautilus-window-pane.c
+src/nautilus-window-private.h
+src/nautilus-window-slot.c
+src/nautilus-window.c
+src/nautilus-x-content-bar.c
+nautilus-sendto-extension/nautilus-nste.c
diff -pruN 3.0.2-4/.pc/04_suppress_umount_in_ltsp.patch/libnautilus-private/nautilus-file.c 1:3.2.0-0ubuntu5/.pc/04_suppress_umount_in_ltsp.patch/libnautilus-private/nautilus-file.c
--- 3.0.2-4/.pc/04_suppress_umount_in_ltsp.patch/libnautilus-private/nautilus-file.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/04_suppress_umount_in_ltsp.patch/libnautilus-private/nautilus-file.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,8222 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*-
+
+   nautilus-file.c: Nautilus file model.
+ 
+   Copyright (C) 1999, 2000, 2001 Eazel, Inc.
+  
+   This program is free software; you can redistribute it and/or
+   modify it under the terms of the GNU General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+  
+   This program is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   General Public License for more details.
+  
+   You should have received a copy of the GNU General Public
+   License along with this program; if not, write to the
+   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+  
+   Author: Darin Adler <darin@bentspoon.com>
+*/
+
+#include <config.h>
+#include "nautilus-file.h"
+
+#include "nautilus-directory-notify.h"
+#include "nautilus-directory-private.h"
+#include "nautilus-signaller.h"
+#include "nautilus-desktop-directory.h"
+#include "nautilus-desktop-directory-file.h"
+#include "nautilus-desktop-icon-file.h"
+#include "nautilus-file-attributes.h"
+#include "nautilus-file-private.h"
+#include "nautilus-file-operations.h"
+#include "nautilus-file-utilities.h"
+#include "nautilus-global-preferences.h"
+#include "nautilus-lib-self-check-functions.h"
+#include "nautilus-link.h"
+#include "nautilus-metadata.h"
+#include "nautilus-module.h"
+#include "nautilus-search-directory.h"
+#include "nautilus-search-directory-file.h"
+#include "nautilus-thumbnails.h"
+#include "nautilus-vfs-file.h"
+#include "nautilus-saved-search-file.h"
+#include <eel/eel-debug.h>
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-vfs-extensions.h>
+#include <eel/eel-gtk-macros.h>
+#include <eel/eel-string.h>
+#include <grp.h>
+#include <gtk/gtk.h>
+#include <glib/gi18n.h>
+#include <glib/gstdio.h>
+#include <gio/gio.h>
+#include <glib.h>
+#include <libnautilus-extension/nautilus-file-info.h>
+#include <libnautilus-extension/nautilus-extension-private.h>
+#include <libxml/parser.h>
+#include <pwd.h>
+#include <stdlib.h>
+#include <sys/time.h>
+#include <time.h>
+#include <unistd.h>
+#include <sys/stat.h>
+
+#ifdef HAVE_SELINUX
+#include <selinux/selinux.h>
+#endif
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_FILE
+#include <libnautilus-private/nautilus-debug.h>
+
+/* Time in seconds to cache getpwuid results */
+#define GETPWUID_CACHE_TIME (5*60)
+
+#define ICON_NAME_THUMBNAIL_LOADING   "image-loading"
+
+#undef NAUTILUS_FILE_DEBUG_REF
+#undef NAUTILUS_FILE_DEBUG_REF_VALGRIND
+
+#ifdef NAUTILUS_FILE_DEBUG_REF_VALGRIND
+#include <valgrind/valgrind.h>
+#define DEBUG_REF_PRINTF VALGRIND_PRINTF_BACKTRACE
+#else
+#define DEBUG_REF_PRINTF printf
+#endif
+
+/* Files that start with these characters sort after files that don't. */
+#define SORT_LAST_CHAR1 '.'
+#define SORT_LAST_CHAR2 '#'
+
+/* Name of Nautilus trash directories */
+#define TRASH_DIRECTORY_NAME ".Trash"
+
+#define METADATA_ID_IS_LIST_MASK (1<<31)
+
+typedef enum {
+	SHOW_HIDDEN = 1 << 0,
+} FilterOptions;
+
+typedef void (* ModifyListFunction) (GList **list, NautilusFile *file);
+
+enum {
+	CHANGED,
+	UPDATED_DEEP_COUNT_IN_PROGRESS,
+	LAST_SIGNAL
+};
+
+static guint signals[LAST_SIGNAL];
+
+static GHashTable *symbolic_links;
+
+static GQuark attribute_name_q,
+	attribute_size_q,
+	attribute_type_q,
+	attribute_modification_date_q,
+	attribute_date_modified_q,
+	attribute_accessed_date_q,
+	attribute_date_accessed_q,
+	attribute_mime_type_q,
+	attribute_size_detail_q,
+	attribute_deep_size_q,
+	attribute_deep_file_count_q,
+	attribute_deep_directory_count_q,
+	attribute_deep_total_count_q,
+	attribute_date_changed_q,
+	attribute_trashed_on_q,
+	attribute_trash_orig_path_q,
+	attribute_date_permissions_q,
+	attribute_permissions_q,
+	attribute_selinux_context_q,
+	attribute_octal_permissions_q,
+	attribute_owner_q,
+	attribute_group_q,
+	attribute_uri_q,
+	attribute_where_q,
+	attribute_link_target_q,
+	attribute_volume_q,
+	attribute_free_space_q;
+
+static void     nautilus_file_info_iface_init                (NautilusFileInfoIface *iface);
+static char *   nautilus_file_get_owner_as_string            (NautilusFile          *file,
+							      gboolean               include_real_name);
+static char *   nautilus_file_get_type_as_string             (NautilusFile          *file);
+static gboolean update_info_and_name                         (NautilusFile          *file,
+							      GFileInfo             *info);
+static const char * nautilus_file_peek_display_name (NautilusFile *file);
+static const char * nautilus_file_peek_display_name_collation_key (NautilusFile *file);
+static void file_mount_unmounted (GMount *mount,  gpointer data);
+static void metadata_hash_free (GHashTable *hash);
+
+G_DEFINE_TYPE_WITH_CODE (NautilusFile, nautilus_file, G_TYPE_OBJECT,
+			 G_IMPLEMENT_INTERFACE (NAUTILUS_TYPE_FILE_INFO,
+						nautilus_file_info_iface_init));
+
+static void
+nautilus_file_init (NautilusFile *file)
+{
+	file->details = G_TYPE_INSTANCE_GET_PRIVATE ((file), NAUTILUS_TYPE_FILE, NautilusFileDetails);
+
+	nautilus_file_clear_info (file);
+	nautilus_file_invalidate_extension_info_internal (file);
+}
+
+static GObject*
+nautilus_file_constructor (GType                  type,
+			   guint                  n_construct_properties,
+			   GObjectConstructParam *construct_params)
+{
+  GObject *object;
+  NautilusFile *file;
+
+  object = (* G_OBJECT_CLASS (nautilus_file_parent_class)->constructor) (type,
+									 n_construct_properties,
+									 construct_params);
+
+  file = NAUTILUS_FILE (object);
+
+  /* Set to default type after full construction */
+  if (NAUTILUS_FILE_GET_CLASS (file)->default_file_type != G_FILE_TYPE_UNKNOWN) {
+	  file->details->type = NAUTILUS_FILE_GET_CLASS (file)->default_file_type;
+  }
+  
+  return object;
+}
+
+gboolean
+nautilus_file_set_display_name (NautilusFile *file,
+				const char *display_name,
+				const char *edit_name,
+				gboolean custom)
+{
+	gboolean changed;
+
+	if (custom && display_name == NULL) {
+		/* We're re-setting a custom display name, invalidate it if
+		   we already set it so that the old one is re-read */
+		if (file->details->got_custom_display_name) {
+			file->details->got_custom_display_name = FALSE;
+			nautilus_file_invalidate_attributes (file,
+							     NAUTILUS_FILE_ATTRIBUTE_INFO);
+		}
+		return FALSE;
+	}
+	
+	if (display_name == NULL || *display_name == 0) {
+		return FALSE;
+	}
+	
+	if (!custom && file->details->got_custom_display_name) {
+		return FALSE;
+	}
+
+	if (edit_name == NULL) {
+		edit_name = display_name;
+	}
+	    
+	changed = FALSE;
+	
+	if (eel_strcmp (eel_ref_str_peek (file->details->display_name), display_name) != 0) {
+		changed = TRUE;
+		
+		eel_ref_str_unref (file->details->display_name);
+		
+		if (eel_strcmp (eel_ref_str_peek (file->details->name), display_name) == 0) {
+			file->details->display_name = eel_ref_str_ref (file->details->name);
+		} else {
+			file->details->display_name = eel_ref_str_new (display_name);
+		}
+		
+		g_free (file->details->display_name_collation_key);
+		file->details->display_name_collation_key = g_utf8_collate_key_for_filename (display_name, -1);
+	}
+
+	if (eel_strcmp (eel_ref_str_peek (file->details->edit_name), edit_name) != 0) {
+		changed = TRUE;
+		
+		eel_ref_str_unref (file->details->edit_name);
+		if (eel_strcmp (eel_ref_str_peek (file->details->display_name), edit_name) == 0) {
+			file->details->edit_name = eel_ref_str_ref (file->details->display_name);
+		} else {
+			file->details->edit_name = eel_ref_str_new (edit_name);
+		}
+	}
+	
+	file->details->got_custom_display_name = custom;
+	return changed;
+}
+
+static void
+nautilus_file_clear_display_name (NautilusFile *file)
+{
+	eel_ref_str_unref (file->details->display_name);
+	file->details->display_name = NULL;
+	g_free (file->details->display_name_collation_key);
+	file->details->display_name_collation_key = NULL;
+	eel_ref_str_unref (file->details->edit_name);
+	file->details->edit_name = NULL;
+}
+
+static gboolean
+foreach_metadata_free (gpointer  key,
+		       gpointer  value,
+		       gpointer  user_data)
+{
+	guint id;
+
+	id = GPOINTER_TO_UINT (key);
+
+	if (id & METADATA_ID_IS_LIST_MASK) {
+		g_strfreev ((char **)value);
+	} else {
+		g_free ((char *)value);
+	}
+	return TRUE;
+}
+
+
+static void
+metadata_hash_free (GHashTable *hash)
+{
+	g_hash_table_foreach_remove (hash,
+				     foreach_metadata_free,
+				     NULL);
+	g_hash_table_destroy (hash);
+}
+
+static gboolean
+metadata_hash_equal (GHashTable *hash1,
+		     GHashTable *hash2)
+{
+	GHashTableIter iter;
+	gpointer key1, value1, value2;
+	guint id;
+
+	if (hash1 == NULL && hash2 == NULL) {
+		return TRUE;
+	}
+
+	if (hash1 == NULL || hash2 == NULL) {
+		return FALSE;
+	}
+
+	if (g_hash_table_size (hash1) !=
+	    g_hash_table_size (hash2)) {
+		return FALSE;
+	}
+
+	g_hash_table_iter_init (&iter, hash1);
+	while (g_hash_table_iter_next (&iter, &key1, &value1)) {
+		value2 = g_hash_table_lookup (hash2, key1);
+		if (value2 == NULL) {
+			return FALSE;
+		}
+		id = GPOINTER_TO_UINT (key1);
+		if (id & METADATA_ID_IS_LIST_MASK) {
+			if (!eel_g_strv_equal ((char **)value1, (char **)value2)) {
+				return FALSE;
+			}
+		} else {
+			if (strcmp ((char *)value1, (char *)value2) != 0) {
+				return FALSE;
+			}
+		}
+	}
+
+	return TRUE;
+}
+
+static void
+clear_metadata (NautilusFile *file)
+{
+	if (file->details->metadata) {
+		metadata_hash_free (file->details->metadata);
+		file->details->metadata = NULL;
+	}
+}
+
+static GHashTable *
+get_metadata_from_info (GFileInfo *info)
+{
+	GHashTable *metadata;
+	char **attrs;
+	guint id;
+	int i;
+	GFileAttributeType type;
+	gpointer value;
+
+	attrs = g_file_info_list_attributes (info, "metadata");
+
+	metadata = g_hash_table_new (NULL, NULL);
+
+	for (i = 0; attrs[i] != NULL; i++) {
+		id = nautilus_metadata_get_id (attrs[i] + strlen ("metadata::"));
+		if (id == 0) {
+			continue;
+		}
+
+		if (!g_file_info_get_attribute_data (info, attrs[i],
+						     &type, &value, NULL)) {
+			continue;
+		}
+
+		if (type == G_FILE_ATTRIBUTE_TYPE_STRING) {
+			g_hash_table_insert (metadata, GUINT_TO_POINTER (id),
+					     g_strdup ((char *)value));
+		} else if (type == G_FILE_ATTRIBUTE_TYPE_STRINGV) {
+			id |= METADATA_ID_IS_LIST_MASK;
+			g_hash_table_insert (metadata, GUINT_TO_POINTER (id),
+					     g_strdupv ((char **)value));
+		}
+	}
+
+	g_strfreev (attrs);
+
+	return metadata;
+}
+
+gboolean
+nautilus_file_update_metadata_from_info (NautilusFile *file,
+					 GFileInfo *info)
+{
+	gboolean changed = FALSE;
+
+	if (g_file_info_has_namespace (info, "metadata")) {
+		GHashTable *metadata;
+
+		metadata = get_metadata_from_info (info);
+		if (!metadata_hash_equal (metadata,
+					  file->details->metadata)) {
+			changed = TRUE;
+			clear_metadata (file);
+			file->details->metadata = metadata;
+		} else {
+			metadata_hash_free (metadata);
+		}
+	} else if (file->details->metadata) {
+		changed = TRUE;
+		clear_metadata (file);
+	}
+	return changed;
+}
+
+void
+nautilus_file_clear_info (NautilusFile *file)
+{
+	file->details->got_file_info = FALSE;
+	if (file->details->get_info_error) {
+		g_error_free (file->details->get_info_error);
+		file->details->get_info_error = NULL;
+	}
+	/* Reset to default type, which might be other than unknown for
+	   special kinds of files like the desktop or a search directory */
+	file->details->type = NAUTILUS_FILE_GET_CLASS (file)->default_file_type;
+
+	if (!file->details->got_custom_display_name) {
+		nautilus_file_clear_display_name (file);
+	}
+
+	if (!file->details->got_custom_activation_uri &&
+	    file->details->activation_uri != NULL) {
+		g_free (file->details->activation_uri);
+		file->details->activation_uri = NULL;
+	}
+	
+	if (file->details->icon != NULL) {
+		g_object_unref (file->details->icon);
+		file->details->icon = NULL;
+	}
+
+	g_free (file->details->thumbnail_path);
+	file->details->thumbnail_path = NULL;
+	file->details->thumbnailing_failed = FALSE;
+	
+	file->details->is_launcher = FALSE;
+	file->details->is_foreign_link = FALSE;
+	file->details->is_trusted_link = FALSE;
+	file->details->is_symlink = FALSE;
+	file->details->is_hidden = FALSE;
+	file->details->is_mountpoint = FALSE;
+	file->details->uid = -1;
+	file->details->gid = -1;
+	file->details->can_read = TRUE;
+	file->details->can_write = TRUE;
+	file->details->can_execute = TRUE;
+	file->details->can_delete = TRUE;
+	file->details->can_trash = TRUE;
+	file->details->can_rename = TRUE;
+	file->details->can_mount = FALSE;
+	file->details->can_unmount = FALSE;
+	file->details->can_eject = FALSE;
+	file->details->can_start = FALSE;
+	file->details->can_start_degraded = FALSE;
+	file->details->can_stop = FALSE;
+	file->details->start_stop_type = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+	file->details->can_poll_for_media = FALSE;
+	file->details->is_media_check_automatic = FALSE;
+	file->details->has_permissions = FALSE;
+	file->details->permissions = 0;
+	file->details->size = -1;
+	file->details->sort_order = 0;
+	file->details->mtime = 0;
+	file->details->atime = 0;
+	file->details->ctime = 0;
+	file->details->trash_time = 0;
+	g_free (file->details->symlink_name);
+	file->details->symlink_name = NULL;
+	eel_ref_str_unref (file->details->mime_type);
+	file->details->mime_type = NULL;
+	g_free (file->details->selinux_context);
+	file->details->selinux_context = NULL;
+	g_free (file->details->description);
+	file->details->description = NULL;
+	eel_ref_str_unref (file->details->owner);
+	file->details->owner = NULL;
+	eel_ref_str_unref (file->details->owner_real);
+	file->details->owner_real = NULL;
+	eel_ref_str_unref (file->details->group);
+	file->details->group = NULL;
+
+	eel_ref_str_unref (file->details->filesystem_id);
+	file->details->filesystem_id = NULL;
+
+	clear_metadata (file);
+}
+
+static NautilusFile *
+nautilus_file_new_from_filename (NautilusDirectory *directory,
+				 const char *filename,
+				 gboolean self_owned)
+{
+	NautilusFile *file;
+
+	g_assert (NAUTILUS_IS_DIRECTORY (directory));
+	g_assert (filename != NULL);
+	g_assert (filename[0] != '\0');
+
+	if (NAUTILUS_IS_DESKTOP_DIRECTORY (directory)) {
+		if (self_owned) {
+			file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_DESKTOP_DIRECTORY_FILE, NULL));
+		} else {
+			/* This doesn't normally happen, unless the user somehow types in a uri
+			 * that references a file like this. (See #349840) */
+			file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_VFS_FILE, NULL));
+		}
+	} else if (NAUTILUS_IS_SEARCH_DIRECTORY (directory)) {
+		if (self_owned) {
+			file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_SEARCH_DIRECTORY_FILE, NULL));
+		} else {
+			/* This doesn't normally happen, unless the user somehow types in a uri
+			 * that references a file like this. (See #349840) */
+			file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_VFS_FILE, NULL));
+		}
+	} else if (g_str_has_suffix (filename, NAUTILUS_SAVED_SEARCH_EXTENSION)) {
+		file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_SAVED_SEARCH_FILE, NULL));
+	} else {
+		file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_VFS_FILE, NULL));
+	}
+
+	file->details->directory = nautilus_directory_ref (directory);
+
+	file->details->name = eel_ref_str_new (filename);
+
+#ifdef NAUTILUS_FILE_DEBUG_REF
+	DEBUG_REF_PRINTF("%10p ref'd", file);
+#endif
+
+	return file;
+}
+
+static void
+modify_link_hash_table (NautilusFile *file,
+			ModifyListFunction modify_function)
+{
+	char *target_uri;
+	gboolean found;
+	gpointer original_key;
+	GList **list_ptr;
+
+	/* Check if there is a symlink name. If none, we are OK. */
+	if (file->details->symlink_name == NULL) {
+		return;
+	}
+
+	/* Create the hash table first time through. */
+	if (symbolic_links == NULL) {
+		symbolic_links = eel_g_hash_table_new_free_at_exit
+			(g_str_hash, g_str_equal, NULL, "nautilus-file.c: symbolic_links");
+	}
+
+	target_uri = nautilus_file_get_symbolic_link_target_uri (file);
+	
+	/* Find the old contents of the hash table. */
+	found = g_hash_table_lookup_extended
+		(symbolic_links, target_uri,
+		 &original_key, (gpointer *)&list_ptr);
+	if (!found) {
+		list_ptr = g_new0 (GList *, 1);
+		original_key = g_strdup (target_uri);
+		g_hash_table_insert (symbolic_links, original_key, list_ptr);
+	}
+	(* modify_function) (list_ptr, file);
+	if (*list_ptr == NULL) {
+		g_hash_table_remove (symbolic_links, target_uri);
+		g_free (list_ptr);
+		g_free (original_key);
+	}
+	g_free (target_uri);
+}
+
+static void
+symbolic_link_weak_notify (gpointer      data,
+			   GObject      *where_the_object_was)
+{
+	GList **list = data;
+	/* This really shouldn't happen, but we're seeing some strange things in
+	   bug #358172 where the symlink hashtable isn't correctly updated. */
+	*list = g_list_remove (*list, where_the_object_was);
+}
+
+static void
+add_to_link_hash_table_list (GList **list, NautilusFile *file)
+{
+	if (g_list_find (*list, file) != NULL) {
+		g_warning ("Adding file to symlink_table multiple times. "
+			   "Please add feedback of what you were doing at http://bugzilla.gnome.org/show_bug.cgi?id=358172\n");
+		return;
+	}
+	g_object_weak_ref (G_OBJECT (file), symbolic_link_weak_notify, list);
+	*list = g_list_prepend (*list, file); 
+}
+
+static void
+add_to_link_hash_table (NautilusFile *file)
+{
+	modify_link_hash_table (file, add_to_link_hash_table_list);
+}
+
+static void
+remove_from_link_hash_table_list (GList **list, NautilusFile *file)
+{
+	if (g_list_find (*list, file) != NULL) {
+		g_object_weak_unref (G_OBJECT (file), symbolic_link_weak_notify, list);
+		*list = g_list_remove (*list, file);
+	}
+}
+
+static void
+remove_from_link_hash_table (NautilusFile *file)
+{
+	modify_link_hash_table (file, remove_from_link_hash_table_list);
+}
+
+NautilusFile *
+nautilus_file_new_from_info (NautilusDirectory *directory,
+			     GFileInfo *info)
+{
+	NautilusFile *file;
+	const char *mime_type;
+
+	g_return_val_if_fail (NAUTILUS_IS_DIRECTORY (directory), NULL);
+	g_return_val_if_fail (info != NULL, NULL);
+
+	mime_type = g_file_info_get_content_type (info);
+	if (mime_type &&
+	    strcmp (mime_type, NAUTILUS_SAVED_SEARCH_MIMETYPE) == 0) {
+		g_file_info_set_file_type (info, G_FILE_TYPE_DIRECTORY);
+		file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_SAVED_SEARCH_FILE, NULL));
+	} else {
+		file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_VFS_FILE, NULL));
+	}
+
+	file->details->directory = nautilus_directory_ref (directory);
+
+	update_info_and_name (file, info);
+
+#ifdef NAUTILUS_FILE_DEBUG_REF
+	DEBUG_REF_PRINTF("%10p ref'd", file);
+#endif
+
+	return file;
+}
+
+static NautilusFile *
+nautilus_file_get_internal (GFile *location, gboolean create)
+{
+	gboolean self_owned;
+	NautilusDirectory *directory;
+	NautilusFile *file;
+	GFile *parent;
+	char *basename;
+
+	g_assert (location != NULL);
+
+	parent = g_file_get_parent (location);
+	
+	self_owned = FALSE;
+	if (parent == NULL) {
+		self_owned = TRUE;
+		parent = g_object_ref (location);
+	} 
+
+	/* Get object that represents the directory. */
+	directory = nautilus_directory_get_internal (parent, create);
+
+	g_object_unref (parent);
+
+	/* Get the name for the file. */
+	if (self_owned && directory != NULL) {
+		basename = nautilus_directory_get_name_for_self_as_new_file (directory);
+	} else {
+		basename = g_file_get_basename (location);
+	}
+	/* Check to see if it's a file that's already known. */
+	if (directory == NULL) {
+		file = NULL;
+	} else if (self_owned) {
+		file = directory->details->as_file;
+	} else {
+		file = nautilus_directory_find_file_by_name (directory, basename);
+	}
+
+	/* Ref or create the file. */
+	if (file != NULL) {
+		nautilus_file_ref (file);
+	} else if (create) {
+		file = nautilus_file_new_from_filename (directory, basename, self_owned);
+		if (self_owned) {
+			g_assert (directory->details->as_file == NULL);
+			directory->details->as_file = file;
+		} else {
+			nautilus_directory_add_file (directory, file);
+		}
+	}
+
+	g_free (basename);
+	nautilus_directory_unref (directory);
+
+	return file;
+}
+
+NautilusFile *
+nautilus_file_get (GFile *location)
+{
+	return nautilus_file_get_internal (location, TRUE);
+}
+
+NautilusFile *
+nautilus_file_get_existing (GFile *location)
+{
+	return nautilus_file_get_internal (location, FALSE);
+}
+
+NautilusFile *
+nautilus_file_get_existing_by_uri (const char *uri)
+{
+	GFile *location;
+	NautilusFile *file;
+	
+	location = g_file_new_for_uri (uri);
+	file = nautilus_file_get_internal (location, FALSE);
+	g_object_unref (location);
+	
+	return file;
+}
+
+NautilusFile *
+nautilus_file_get_by_uri (const char *uri)
+{
+	GFile *location;
+	NautilusFile *file;
+	
+	location = g_file_new_for_uri (uri);
+	file = nautilus_file_get_internal (location, TRUE);
+	g_object_unref (location);
+	
+	return file;
+}
+
+gboolean
+nautilus_file_is_self_owned (NautilusFile *file)
+{
+	return file->details->directory->details->as_file == file;
+}
+
+static void
+finalize (GObject *object)
+{
+	NautilusDirectory *directory;
+	NautilusFile *file;
+	char *uri;
+
+	file = NAUTILUS_FILE (object);
+
+	g_assert (file->details->operations_in_progress == NULL);
+
+	if (file->details->is_thumbnailing) {
+		uri = nautilus_file_get_uri (file);
+		nautilus_thumbnail_remove_from_queue (uri);
+		g_free (uri);
+	}
+	
+	nautilus_async_destroying_file (file);
+
+	remove_from_link_hash_table (file);
+
+	directory = file->details->directory;
+	
+	if (nautilus_file_is_self_owned (file)) {
+		directory->details->as_file = NULL;
+	} else {
+		if (!file->details->is_gone) {
+			nautilus_directory_remove_file (directory, file);
+		}
+	}
+
+	if (file->details->get_info_error) {
+		g_error_free (file->details->get_info_error);
+	}
+
+	nautilus_directory_unref (directory);
+	eel_ref_str_unref (file->details->name);
+	eel_ref_str_unref (file->details->display_name);
+	g_free (file->details->display_name_collation_key);
+	eel_ref_str_unref (file->details->edit_name);
+	if (file->details->icon) {
+		g_object_unref (file->details->icon);
+	}
+	g_free (file->details->thumbnail_path);
+	g_free (file->details->symlink_name);
+	eel_ref_str_unref (file->details->mime_type);
+	eel_ref_str_unref (file->details->owner);
+	eel_ref_str_unref (file->details->owner_real);
+	eel_ref_str_unref (file->details->group);
+	g_free (file->details->selinux_context);
+	g_free (file->details->description);
+	g_free (file->details->top_left_text);
+	g_free (file->details->activation_uri);
+	g_clear_object (&file->details->custom_icon);
+
+	if (file->details->thumbnail) {
+		g_object_unref (file->details->thumbnail);
+	}
+	if (file->details->mount) {
+		g_signal_handlers_disconnect_by_func (file->details->mount, file_mount_unmounted, file);
+		g_object_unref (file->details->mount);
+	}
+
+	eel_ref_str_unref (file->details->filesystem_id);
+
+	g_list_free_full (file->details->mime_list, g_free);
+	g_list_free_full (file->details->pending_extension_emblems, g_free);
+	g_list_free_full (file->details->extension_emblems, g_free);
+	g_list_free_full (file->details->pending_info_providers, g_object_unref);
+
+	if (file->details->pending_extension_attributes) {
+		g_hash_table_destroy (file->details->pending_extension_attributes);
+	}
+	
+	if (file->details->extension_attributes) {
+		g_hash_table_destroy (file->details->extension_attributes);
+	}
+
+	if (file->details->metadata) {
+		metadata_hash_free (file->details->metadata);
+	}
+
+	G_OBJECT_CLASS (nautilus_file_parent_class)->finalize (object);
+}
+
+NautilusFile *
+nautilus_file_ref (NautilusFile *file)
+{
+	if (file == NULL) {
+		return NULL;
+	}
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+#ifdef NAUTILUS_FILE_DEBUG_REF
+	DEBUG_REF_PRINTF("%10p ref'd", file);
+#endif
+	
+	return g_object_ref (file);
+}
+
+void
+nautilus_file_unref (NautilusFile *file)
+{
+	if (file == NULL) {
+		return;
+	}
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+
+#ifdef NAUTILUS_FILE_DEBUG_REF
+	DEBUG_REF_PRINTF("%10p unref'd", file);
+#endif
+	
+	g_object_unref (file);
+}
+
+/**
+ * nautilus_file_get_parent_uri_for_display:
+ * 
+ * Get the uri for the parent directory.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: A string representing the parent's location,
+ * formatted for user display (including stripping "file://").
+ * If the parent is NULL, returns the empty string.
+ */ 
+char *
+nautilus_file_get_parent_uri_for_display (NautilusFile *file) 
+{
+	GFile *parent;
+	char *result;
+
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	parent = nautilus_file_get_parent_location (file);
+	if (parent) {
+		result = g_file_get_parse_name (parent);
+		g_object_unref (parent);
+	} else {
+		result = g_strdup ("");
+	}
+
+	return result;
+}
+
+/**
+ * nautilus_file_get_parent_uri:
+ * 
+ * Get the uri for the parent directory.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: A string for the parent's location, in "raw URI" form.
+ * Use nautilus_file_get_parent_uri_for_display instead if the
+ * result is to be displayed on-screen.
+ * If the parent is NULL, returns the empty string.
+ */ 
+char *
+nautilus_file_get_parent_uri (NautilusFile *file) 
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	if (nautilus_file_is_self_owned (file)) {
+		/* Callers expect an empty string, not a NULL. */
+		return g_strdup ("");
+	}
+
+	return nautilus_directory_get_uri (file->details->directory);
+}
+
+GFile *
+nautilus_file_get_parent_location (NautilusFile *file) 
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	if (nautilus_file_is_self_owned (file)) {
+		/* Callers expect an empty string, not a NULL. */
+		return NULL;
+	}
+
+	return nautilus_directory_get_location (file->details->directory);
+}
+
+NautilusFile *
+nautilus_file_get_parent (NautilusFile *file)
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	if (nautilus_file_is_self_owned (file)) {
+		return NULL;
+	}
+
+	return nautilus_directory_get_corresponding_file (file->details->directory);
+}
+
+/**
+ * nautilus_file_can_read:
+ * 
+ * Check whether the user is allowed to read the contents of this file.
+ * 
+ * @file: The file to check.
+ * 
+ * Return value: FALSE if the user is definitely not allowed to read
+ * the contents of the file. If the user has read permission, or
+ * the code can't tell whether the user has read permission,
+ * returns TRUE (so failures must always be handled).
+ */
+gboolean
+nautilus_file_can_read (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	
+	return file->details->can_read;
+}
+
+/**
+ * nautilus_file_can_write:
+ * 
+ * Check whether the user is allowed to write to this file.
+ * 
+ * @file: The file to check.
+ * 
+ * Return value: FALSE if the user is definitely not allowed to write
+ * to the file. If the user has write permission, or
+ * the code can't tell whether the user has write permission,
+ * returns TRUE (so failures must always be handled).
+ */
+gboolean
+nautilus_file_can_write (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return file->details->can_write;
+}
+
+/**
+ * nautilus_file_can_execute:
+ * 
+ * Check whether the user is allowed to execute this file.
+ * 
+ * @file: The file to check.
+ * 
+ * Return value: FALSE if the user is definitely not allowed to execute
+ * the file. If the user has execute permission, or
+ * the code can't tell whether the user has execute permission,
+ * returns TRUE (so failures must always be handled).
+ */
+gboolean
+nautilus_file_can_execute (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return file->details->can_execute;
+}
+
+gboolean
+nautilus_file_can_mount (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	
+	return file->details->can_mount;
+}
+	
+gboolean
+nautilus_file_can_unmount (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return file->details->can_unmount ||
+		(file->details->mount != NULL &&
+		 g_mount_can_unmount (file->details->mount));
+}
+	
+gboolean
+nautilus_file_can_eject (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return file->details->can_eject ||
+		(file->details->mount != NULL &&
+		 g_mount_can_eject (file->details->mount));
+}
+
+gboolean
+nautilus_file_can_start (NautilusFile *file)
+{
+	gboolean ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = FALSE;
+
+	if (file->details->can_start) {
+		ret = TRUE;
+		goto out;
+	}
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_can_start (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+gboolean
+nautilus_file_can_start_degraded (NautilusFile *file)
+{
+	gboolean ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = FALSE;
+
+	if (file->details->can_start_degraded) {
+		ret = TRUE;
+		goto out;
+	}
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_can_start_degraded (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+gboolean
+nautilus_file_can_poll_for_media (NautilusFile *file)
+{
+	gboolean ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = FALSE;
+
+	if (file->details->can_poll_for_media) {
+		ret = TRUE;
+		goto out;
+	}
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_can_poll_for_media (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+gboolean
+nautilus_file_is_media_check_automatic (NautilusFile *file)
+{
+	gboolean ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = FALSE;
+
+	if (file->details->is_media_check_automatic) {
+		ret = TRUE;
+		goto out;
+	}
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_is_media_check_automatic (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+
+gboolean
+nautilus_file_can_stop (NautilusFile *file)
+{
+	gboolean ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = FALSE;
+
+	if (file->details->can_stop) {
+		ret = TRUE;
+		goto out;
+	}
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_can_stop (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+GDriveStartStopType
+nautilus_file_get_start_stop_type (NautilusFile *file)
+{
+	GDriveStartStopType ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+
+	ret = file->details->start_stop_type;
+	if (ret != G_DRIVE_START_STOP_TYPE_UNKNOWN)
+		goto out;
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_get_start_stop_type (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+void
+nautilus_file_mount (NautilusFile                   *file,
+		     GMountOperation                *mount_op,
+		     GCancellable                   *cancellable,
+		     NautilusFileOperationCallback   callback,
+		     gpointer                        callback_data)
+{
+	GError *error;
+	
+	if (NAUTILUS_FILE_GET_CLASS (file)->mount == NULL) {
+		if (callback) {
+			error = NULL;
+			g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+                                             _("This file cannot be mounted"));
+			callback (file, NULL, error, callback_data);
+			g_error_free (error);
+		}
+	} else {
+		NAUTILUS_FILE_GET_CLASS (file)->mount (file, mount_op, cancellable, callback, callback_data);
+	}
+}
+
+typedef struct {
+	NautilusFile *file;
+	NautilusFileOperationCallback callback;
+	gpointer callback_data;
+} UnmountData;
+
+static void
+unmount_done (void *callback_data)
+{
+	UnmountData *data;
+
+	data = (UnmountData *)callback_data;
+	if (data->callback) {
+		data->callback (data->file, NULL, NULL, data->callback_data);
+	}
+	nautilus_file_unref (data->file);
+	g_free (data);
+}
+
+void
+nautilus_file_unmount (NautilusFile                   *file,
+		       GMountOperation                *mount_op,
+		       GCancellable                   *cancellable,
+		       NautilusFileOperationCallback   callback,
+		       gpointer                        callback_data)
+{
+	GError *error;
+	UnmountData *data;
+
+	if (file->details->can_unmount) {
+		if (NAUTILUS_FILE_GET_CLASS (file)->unmount != NULL) {
+			NAUTILUS_FILE_GET_CLASS (file)->unmount (file, mount_op, cancellable, callback, callback_data);
+		} else {
+			if (callback) {
+				error = NULL;
+				g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+						     _("This file cannot be unmounted"));
+				callback (file, NULL, error, callback_data);
+				g_error_free (error);
+			}
+		}
+	} else if (file->details->mount != NULL &&
+		   g_mount_can_unmount (file->details->mount)) {
+		data = g_new0 (UnmountData, 1);
+		data->file = nautilus_file_ref (file);
+		data->callback = callback;
+		data->callback_data = callback_data;
+		nautilus_file_operations_unmount_mount_full (NULL, file->details->mount, FALSE, TRUE, unmount_done, data);
+	} else if (callback) {
+		callback (file, NULL, NULL, callback_data);
+	}
+}
+
+void
+nautilus_file_eject (NautilusFile                   *file,
+		     GMountOperation                *mount_op,
+		     GCancellable                   *cancellable,
+		     NautilusFileOperationCallback   callback,
+		     gpointer                        callback_data)
+{
+	GError *error;
+	UnmountData *data;
+
+	if (file->details->can_eject) {
+		if (NAUTILUS_FILE_GET_CLASS (file)->eject != NULL) {
+			NAUTILUS_FILE_GET_CLASS (file)->eject (file, mount_op, cancellable, callback, callback_data);
+		} else {
+			if (callback) {
+				error = NULL;
+				g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+						     _("This file cannot be ejected"));
+				callback (file, NULL, error, callback_data);
+				g_error_free (error);
+			}
+		}
+	} else if (file->details->mount != NULL &&
+		   g_mount_can_eject (file->details->mount)) {
+		data = g_new0 (UnmountData, 1);
+		data->file = nautilus_file_ref (file);
+		data->callback = callback;
+		data->callback_data = callback_data;
+		nautilus_file_operations_unmount_mount_full (NULL, file->details->mount, TRUE, TRUE, unmount_done, data);
+	} else if (callback) {
+		callback (file, NULL, NULL, callback_data);
+	}
+}
+
+void
+nautilus_file_start (NautilusFile                   *file,
+		     GMountOperation                *start_op,
+		     GCancellable                   *cancellable,
+		     NautilusFileOperationCallback   callback,
+		     gpointer                        callback_data)
+{
+	GError *error;
+
+	if ((file->details->can_start || file->details->can_start_degraded) &&
+	    NAUTILUS_FILE_GET_CLASS (file)->start != NULL) {
+		NAUTILUS_FILE_GET_CLASS (file)->start (file, start_op, cancellable, callback, callback_data);
+	} else {
+		if (callback) {
+			error = NULL;
+			g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+                                             _("This file cannot be started"));
+			callback (file, NULL, error, callback_data);
+			g_error_free (error);
+		}
+	}
+}
+
+static void
+file_stop_callback (GObject *source_object,
+		    GAsyncResult *res,
+		    gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	gboolean stopped;
+	GError *error;
+
+	op = callback_data;
+
+	error = NULL;
+	stopped = g_drive_stop_finish (G_DRIVE (source_object),
+				       res, &error);
+
+	if (!stopped &&
+	    error->domain == G_IO_ERROR &&
+	    (error->code == G_IO_ERROR_FAILED_HANDLED ||
+	     error->code == G_IO_ERROR_CANCELLED)) {
+		g_error_free (error);
+		error = NULL;
+	}
+
+	nautilus_file_operation_complete (op, NULL, error);
+	if (error) {
+		g_error_free (error);
+	}
+}
+
+void
+nautilus_file_stop (NautilusFile                   *file,
+		    GMountOperation                *mount_op,
+		    GCancellable                   *cancellable,
+		    NautilusFileOperationCallback   callback,
+		    gpointer                        callback_data)
+{
+	GError *error;
+
+	if (NAUTILUS_FILE_GET_CLASS (file)->stop != NULL) {
+		if (file->details->can_stop) {
+			NAUTILUS_FILE_GET_CLASS (file)->stop (file, mount_op, cancellable, callback, callback_data);
+		} else {
+			if (callback) {
+				error = NULL;
+				g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+						     _("This file cannot be stopped"));
+				callback (file, NULL, error, callback_data);
+				g_error_free (error);
+			}
+		}
+	} else {
+		GDrive *drive;
+
+		drive = NULL;
+		if (file->details->mount != NULL)
+			drive = g_mount_get_drive (file->details->mount);
+
+		if (drive != NULL && g_drive_can_stop (drive)) {
+			NautilusFileOperation *op;
+
+			op = nautilus_file_operation_new (file, callback, callback_data);
+			if (cancellable) {
+				g_object_unref (op->cancellable);
+				op->cancellable = g_object_ref (cancellable);
+			}
+
+			g_drive_stop (drive,
+				      G_MOUNT_UNMOUNT_NONE,
+				      mount_op,
+				      op->cancellable,
+				      file_stop_callback,
+				      op);
+		} else {
+			if (callback) {
+				error = NULL;
+				g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+						     _("This file cannot be stopped"));
+				callback (file, NULL, error, callback_data);
+				g_error_free (error);
+			}
+		}
+
+		if (drive != NULL) {
+			g_object_unref (drive);
+		}
+	}
+}
+
+void
+nautilus_file_poll_for_media (NautilusFile *file)
+{
+	if (file->details->can_poll_for_media) {
+		if (NAUTILUS_FILE_GET_CLASS (file)->stop != NULL) {
+			NAUTILUS_FILE_GET_CLASS (file)->poll_for_media (file);
+		}
+	} else if (file->details->mount != NULL) {
+		GDrive *drive;
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			g_drive_poll_for_media (drive,
+						NULL,  /* cancellable */
+						NULL,  /* GAsyncReadyCallback */
+						NULL); /* user_data */
+			g_object_unref (drive);
+		}
+	}
+}
+
+/**
+ * nautilus_file_is_desktop_directory:
+ * 
+ * Check whether this file is the desktop directory.
+ * 
+ * @file: The file to check.
+ * 
+ * Return value: TRUE if this is the physical desktop directory.
+ */
+gboolean
+nautilus_file_is_desktop_directory (NautilusFile *file)
+{
+	GFile *dir;
+
+	dir = file->details->directory->details->location;
+
+	if (dir == NULL) {
+		return FALSE;
+	}
+
+	return nautilus_is_desktop_directory_file (dir, eel_ref_str_peek (file->details->name));
+}
+
+static gboolean
+is_desktop_file (NautilusFile *file)
+{
+	return nautilus_file_is_mime_type (file, "application/x-desktop");
+}
+
+static gboolean
+can_rename_desktop_file (NautilusFile *file)
+{
+	GFile *location;
+	gboolean res;
+
+	location = nautilus_file_get_location (file);
+	res = g_file_is_native (location);
+	g_object_unref (location);
+	return res;
+}
+
+/**
+ * nautilus_file_can_rename:
+ * 
+ * Check whether the user is allowed to change the name of the file.
+ * 
+ * @file: The file to check.
+ * 
+ * Return value: FALSE if the user is definitely not allowed to change
+ * the name of the file. If the user is allowed to change the name, or
+ * the code can't tell whether the user is allowed to change the name,
+ * returns TRUE (so rename failures must always be handled).
+ */
+gboolean
+nautilus_file_can_rename (NautilusFile *file)
+{
+	gboolean can_rename;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	/* Nonexistent files can't be renamed. */
+	if (nautilus_file_is_gone (file)) {
+		return FALSE;
+	}
+
+	/* Self-owned files can't be renamed */
+	if (nautilus_file_is_self_owned (file)) {
+		return FALSE;
+	}
+
+	if ((is_desktop_file (file) && !can_rename_desktop_file (file)) ||
+	     nautilus_file_is_home (file)) {
+		return FALSE;
+	}
+	
+	can_rename = TRUE;
+
+	/* Certain types of links can't be renamed */
+	if (NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+		NautilusDesktopLink *link;
+
+		link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (file));
+
+		if (link != NULL) {
+			can_rename = nautilus_desktop_link_can_rename (link);
+			g_object_unref (link);
+		}
+	}
+
+	if (!can_rename) {
+		return FALSE;
+	}
+
+	return file->details->can_rename;
+}
+
+gboolean
+nautilus_file_can_delete (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	/* Nonexistent files can't be deleted. */
+	if (nautilus_file_is_gone (file)) {
+		return FALSE;
+	}
+
+	/* Self-owned files can't be deleted */
+	if (nautilus_file_is_self_owned (file)) {
+		return FALSE;
+	}
+
+	return file->details->can_delete;
+}
+
+gboolean
+nautilus_file_can_trash (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	/* Nonexistent files can't be deleted. */
+	if (nautilus_file_is_gone (file)) {
+		return FALSE;
+	}
+
+	/* Self-owned files can't be deleted */
+	if (nautilus_file_is_self_owned (file)) {
+		return FALSE;
+	}
+
+	return file->details->can_trash;
+}
+
+GFile *
+nautilus_file_get_location (NautilusFile *file)
+{
+	GFile *dir;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	dir = file->details->directory->details->location;
+	
+	if (nautilus_file_is_self_owned (file)) {
+		return g_object_ref (dir);
+	}
+	
+	return g_file_get_child (dir, eel_ref_str_peek (file->details->name));
+}
+
+/* Return the actual uri associated with the passed-in file. */
+char *
+nautilus_file_get_uri (NautilusFile *file)
+{
+	char *uri;
+	GFile *loc;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	loc = nautilus_file_get_location (file);
+	uri = g_file_get_uri (loc);
+	g_object_unref (loc);
+	
+	return uri;
+}
+
+char *
+nautilus_file_get_uri_scheme (NautilusFile *file)
+{
+	GFile *loc;
+	char *scheme;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (file->details->directory == NULL || 
+	    file->details->directory->details->location == NULL) {
+		return NULL;
+	}
+
+	loc = nautilus_directory_get_location (file->details->directory);
+	scheme = g_file_get_uri_scheme (loc);
+	g_object_unref (loc);
+	
+	return scheme;
+}
+
+NautilusFileOperation *
+nautilus_file_operation_new (NautilusFile *file,
+			     NautilusFileOperationCallback callback,
+			     gpointer callback_data)
+{
+	NautilusFileOperation *op;
+
+	op = g_new0 (NautilusFileOperation, 1);
+	op->file = nautilus_file_ref (file);
+	op->callback = callback;
+	op->callback_data = callback_data;
+	op->cancellable = g_cancellable_new ();
+
+	op->file->details->operations_in_progress = g_list_prepend
+		(op->file->details->operations_in_progress, op);
+
+	return op;
+}
+
+static void
+nautilus_file_operation_remove (NautilusFileOperation *op)
+{
+	op->file->details->operations_in_progress = g_list_remove
+		(op->file->details->operations_in_progress, op);
+}
+
+void
+nautilus_file_operation_free (NautilusFileOperation *op)
+{
+	nautilus_file_operation_remove (op);
+	nautilus_file_unref (op->file);
+	g_object_unref (op->cancellable);
+	if (op->free_data) {
+		op->free_data (op->data);
+	}
+	g_free (op);
+}
+
+void
+nautilus_file_operation_complete (NautilusFileOperation *op, GFile *result_file, GError *error)
+{
+	/* Claim that something changed even if the operation failed.
+	 * This makes it easier for some clients who see the "reverting"
+	 * as "changing back".
+	 */
+	nautilus_file_operation_remove (op);
+	nautilus_file_changed (op->file);
+	if (op->callback) {
+		(* op->callback) (op->file, result_file, error, op->callback_data);
+	}
+	nautilus_file_operation_free (op);
+}
+
+void
+nautilus_file_operation_cancel (NautilusFileOperation *op)
+{
+	/* Cancel the operation if it's still in progress. */
+	g_cancellable_cancel (op->cancellable);
+}
+
+static void
+rename_get_info_callback (GObject *source_object,
+			  GAsyncResult *res,
+			  gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	NautilusDirectory *directory;
+	NautilusFile *existing_file;
+	char *old_name;
+	char *old_uri;
+	char *new_uri;
+	const char *new_name;
+	GFileInfo *new_info;
+	GError *error;
+	
+	op = callback_data;
+
+	error = NULL;
+	new_info = g_file_query_info_finish (G_FILE (source_object), res, &error);
+	if (new_info != NULL) {
+		directory = op->file->details->directory;
+
+		new_name = g_file_info_get_name (new_info);
+		
+		/* If there was another file by the same name in this
+		 * directory, mark it gone.
+		 */
+		existing_file = nautilus_directory_find_file_by_name (directory, new_name);
+		if (existing_file != NULL) {
+			nautilus_file_mark_gone (existing_file);
+			nautilus_file_changed (existing_file);
+		}
+		
+		old_uri = nautilus_file_get_uri (op->file);
+		old_name = g_strdup (eel_ref_str_peek (op->file->details->name));
+		
+		update_info_and_name (op->file, new_info);
+		
+		g_free (old_name);
+		
+		new_uri = nautilus_file_get_uri (op->file);
+		nautilus_directory_moved (old_uri, new_uri);
+		g_free (new_uri);
+		g_free (old_uri);
+		
+		/* the rename could have affected the display name if e.g.
+		 * we're in a vfolder where the name comes from a desktop file
+		 * and a rename affects the contents of the desktop file.
+		 */
+		if (op->file->details->got_custom_display_name) {
+			nautilus_file_invalidate_attributes (op->file,
+							     NAUTILUS_FILE_ATTRIBUTE_INFO |
+							     NAUTILUS_FILE_ATTRIBUTE_LINK_INFO);
+		}
+		
+		g_object_unref (new_info);
+	}
+	nautilus_file_operation_complete (op, NULL, error);
+	if (error) {
+		g_error_free (error);
+	}
+}
+
+static void
+rename_callback (GObject *source_object,
+		 GAsyncResult *res,
+		 gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	GFile *new_file;
+	GError *error;
+
+	op = callback_data;
+
+	error = NULL;
+	new_file = g_file_set_display_name_finish (G_FILE (source_object),
+						   res, &error);
+
+	if (new_file != NULL) {
+		g_file_query_info_async (new_file,
+					 NAUTILUS_FILE_DEFAULT_ATTRIBUTES,
+					 0,
+					 G_PRIORITY_DEFAULT,
+					 op->cancellable,
+					 rename_get_info_callback, op);
+	} else {
+		nautilus_file_operation_complete (op, NULL, error);
+		g_error_free (error);
+	}
+}
+
+static gboolean
+name_is (NautilusFile *file, const char *new_name)
+{
+	const char *old_name;
+	old_name = eel_ref_str_peek (file->details->name);
+	return strcmp (new_name, old_name) == 0;
+}
+
+void
+nautilus_file_rename (NautilusFile *file,
+		      const char *new_name,
+		      NautilusFileOperationCallback callback,
+		      gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	char *uri;
+	char *old_name;
+	char *new_file_name;
+	gboolean success, name_changed;
+	gboolean is_renameable_desktop_file;
+	GFile *location;
+	GError *error;
+	
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (new_name != NULL);
+	g_return_if_fail (callback != NULL);
+
+	is_renameable_desktop_file =
+		is_desktop_file (file) && can_rename_desktop_file (file);
+	
+	/* Return an error for incoming names containing path separators.
+	 * But not for .desktop files as '/' are allowed for them */
+	if (strstr (new_name, "/") != NULL && !is_renameable_desktop_file) {
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_INVALID_ARGUMENT,
+				     _("Slashes are not allowed in filenames"));
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+	
+	/* Can't rename a file that's already gone.
+	 * We need to check this here because there may be a new
+	 * file with the same name.
+	 */
+	if (nautilus_file_is_gone (file)) {
+	       	/* Claim that something changed even if the rename
+		 * failed. This makes it easier for some clients who
+		 * see the "reverting" to the old name as "changing
+		 * back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_NOT_FOUND,
+				     _("File not found"));
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+
+	/* Test the name-hasn't-changed case explicitly, for two reasons.
+	 * (1) rename returns an error if new & old are same.
+	 * (2) We don't want to send file-changed signal if nothing changed.
+	 */
+	if (!NAUTILUS_IS_DESKTOP_ICON_FILE (file) &&
+	    !is_renameable_desktop_file &&
+	    name_is (file, new_name)) {
+		(* callback) (file, NULL, NULL, callback_data);
+		return;
+	}
+
+	/* Self-owned files can't be renamed. Test the name-not-actually-changing
+	 * case before this case.
+	 */
+	if (nautilus_file_is_self_owned (file)) {
+	       	/* Claim that something changed even if the rename
+		 * failed. This makes it easier for some clients who
+		 * see the "reverting" to the old name as "changing
+		 * back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+				     _("Toplevel files cannot be renamed"));
+		
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+
+	if (NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+		NautilusDesktopLink *link;
+
+		link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (file));
+		old_name = nautilus_file_get_display_name (file);
+
+		if ((old_name != NULL && strcmp (new_name, old_name) == 0)) {
+			success = TRUE;
+		} else {
+			success = (link != NULL && nautilus_desktop_link_rename (link, new_name));
+		}
+
+		if (success) {
+			(* callback) (file, NULL, NULL, callback_data);
+		} else {
+			error = g_error_new (G_IO_ERROR, G_IO_ERROR_FAILED,
+					     _("Unable to rename desktop icon"));
+			(* callback) (file, NULL, error, callback_data);
+			g_error_free (error);
+		}
+
+		g_free (old_name);
+		g_object_unref (link);
+		return;
+	}
+	
+	if (is_renameable_desktop_file) {
+		/* Don't actually change the name if the new name is the same.
+		 * This helps for the vfolder method where this can happen and
+		 * we want to minimize actual changes
+		 */
+		uri = nautilus_file_get_uri (file);
+		old_name = nautilus_link_local_get_text (uri);
+		if (old_name != NULL && strcmp (new_name, old_name) == 0) {
+			success = TRUE;
+			name_changed = FALSE;
+		} else {
+			success = nautilus_link_local_set_text (uri, new_name);
+			name_changed = TRUE;
+		}
+		g_free (old_name);
+		g_free (uri);
+
+		if (!success) {
+			error = g_error_new (G_IO_ERROR, G_IO_ERROR_FAILED,
+					     _("Unable to rename desktop file"));
+			(* callback) (file, NULL, error, callback_data);
+			g_error_free (error);
+			return;
+		}
+		new_file_name = g_strdup_printf ("%s.desktop", new_name);
+		new_file_name = g_strdelimit (new_file_name, "/", '-');
+
+		if (name_is (file, new_file_name)) {
+			if (name_changed) {
+				nautilus_file_invalidate_attributes (file,
+								     NAUTILUS_FILE_ATTRIBUTE_INFO |
+								     NAUTILUS_FILE_ATTRIBUTE_LINK_INFO);
+			}
+
+			(* callback) (file, NULL, NULL, callback_data);
+			g_free (new_file_name);
+			return;
+		}
+	} else {
+		new_file_name = g_strdup (new_name);
+	}
+
+	/* Set up a renaming operation. */
+	op = nautilus_file_operation_new (file, callback, callback_data);
+	op->is_rename = TRUE;
+
+	/* Do the renaming. */
+
+	location = nautilus_file_get_location (file);
+	g_file_set_display_name_async (location,
+				       new_file_name,
+				       G_PRIORITY_DEFAULT,
+				       op->cancellable,
+				       rename_callback,
+				       op);
+	g_free (new_file_name);
+	g_object_unref (location);
+}
+
+gboolean
+nautilus_file_rename_in_progress (NautilusFile *file)
+{
+	GList *node;
+	NautilusFileOperation *op;
+
+	for (node = file->details->operations_in_progress; node != NULL; node = node->next) {
+		op = node->data;
+		if (op->is_rename) {
+			return TRUE;
+		}
+	}
+	return FALSE;
+}
+
+void
+nautilus_file_cancel (NautilusFile *file,
+		      NautilusFileOperationCallback callback,
+		      gpointer callback_data)
+{
+	GList *node, *next;
+	NautilusFileOperation *op;
+
+	for (node = file->details->operations_in_progress; node != NULL; node = next) {
+		next = node->next;
+		op = node->data;
+
+		g_assert (op->file == file);
+		if (op->callback == callback && op->callback_data == callback_data) {
+			nautilus_file_operation_cancel (op);
+		}
+	}
+}
+
+gboolean         
+nautilus_file_matches_uri (NautilusFile *file, const char *match_uri)
+{
+	GFile *match_file, *location;
+	gboolean result;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	g_return_val_if_fail (match_uri != NULL, FALSE);
+	
+	location = nautilus_file_get_location (file);
+	match_file = g_file_new_for_uri (match_uri);
+	result = g_file_equal (location, match_file);
+	g_object_unref (location);
+	g_object_unref (match_file);
+
+	return result;
+}
+
+int
+nautilus_file_compare_location (NautilusFile *file_1,
+                                NautilusFile *file_2)
+{
+	GFile *loc_a, *loc_b;
+	gboolean res;
+
+	loc_a = nautilus_file_get_location (file_1);
+	loc_b = nautilus_file_get_location (file_2);
+
+	res = !g_file_equal (loc_a, loc_b);
+
+	g_object_unref (loc_a);
+	g_object_unref (loc_b);
+
+	return (gint) res;
+}
+
+gboolean
+nautilus_file_is_local (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	
+	return nautilus_directory_is_local (file->details->directory);
+}
+
+static void
+update_link (NautilusFile *link_file, NautilusFile *target_file)
+{
+	g_assert (NAUTILUS_IS_FILE (link_file));
+	g_assert (NAUTILUS_IS_FILE (target_file));
+
+	/* FIXME bugzilla.gnome.org 42044: If we don't put any code
+	 * here then the hash table is a waste of time.
+	 */
+}
+
+static GList *
+get_link_files (NautilusFile *target_file)
+{
+	char *uri;
+	GList **link_files;
+	
+	if (symbolic_links == NULL) {
+		link_files = NULL;
+	} else {
+		uri = nautilus_file_get_uri (target_file);
+		link_files = g_hash_table_lookup (symbolic_links, uri);
+		g_free (uri);
+	}
+	if (link_files) {
+		return nautilus_file_list_copy (*link_files);
+	}
+	return NULL;
+}
+
+static void
+update_links_if_target (NautilusFile *target_file)
+{
+	GList *link_files, *p;
+
+	link_files = get_link_files (target_file);
+	for (p = link_files; p != NULL; p = p->next) {
+		update_link (NAUTILUS_FILE (p->data), target_file);
+	}
+	nautilus_file_list_free (link_files);
+}
+
+static gboolean
+update_info_internal (NautilusFile *file,
+		      GFileInfo *info,
+		      gboolean update_name)
+{
+	GList *node;
+	gboolean changed;
+	gboolean is_symlink, is_hidden, is_mountpoint;
+	gboolean has_permissions;
+	guint32 permissions;
+	gboolean can_read, can_write, can_execute, can_delete, can_trash, can_rename, can_mount, can_unmount, can_eject;
+	gboolean can_start, can_start_degraded, can_stop, can_poll_for_media, is_media_check_automatic;
+	GDriveStartStopType start_stop_type;
+	gboolean thumbnailing_failed;
+	int uid, gid;
+	goffset size;
+	int sort_order;
+	time_t atime, mtime, ctime;
+	time_t trash_time;
+	GTimeVal g_trash_time;
+	const char * time_string;
+	const char *symlink_name, *mime_type, *selinux_context, *name, *thumbnail_path;
+	GFileType file_type;
+	GIcon *icon;
+	char *old_activation_uri;
+	const char *activation_uri;
+	const char *description;
+	const char *filesystem_id;
+	const char *trash_orig_path;
+	const char *group, *owner, *owner_real;
+	gboolean free_owner, free_group;
+	
+	if (file->details->is_gone) {
+		return FALSE;
+	}
+
+	if (info == NULL) {
+		nautilus_file_mark_gone (file);
+		return TRUE;
+	}
+
+	file->details->file_info_is_up_to_date = TRUE;
+
+	/* FIXME bugzilla.gnome.org 42044: Need to let links that
+	 * point to the old name know that the file has been renamed.
+	 */
+
+	remove_from_link_hash_table (file);
+
+	changed = FALSE;
+
+	if (!file->details->got_file_info) {
+		changed = TRUE;
+	}
+	file->details->got_file_info = TRUE;
+
+	changed |= nautilus_file_set_display_name (file,
+						  g_file_info_get_display_name (info),
+						  g_file_info_get_edit_name (info),
+						  FALSE);
+	
+	file_type = g_file_info_get_file_type (info);
+	if (file->details->type != file_type) {
+		changed = TRUE;
+	}
+	file->details->type = file_type;
+
+	if (!file->details->got_custom_activation_uri) {
+		activation_uri = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_STANDARD_TARGET_URI);
+		if (activation_uri == NULL) {
+			if (file->details->activation_uri) {
+				g_free (file->details->activation_uri);
+				file->details->activation_uri = NULL;
+				changed = TRUE;
+			}
+		} else {
+			old_activation_uri = file->details->activation_uri;
+			file->details->activation_uri = g_strdup (activation_uri);
+			
+			if (old_activation_uri) {
+				if (strcmp (old_activation_uri,
+					    file->details->activation_uri) != 0) {
+					changed = TRUE;
+				}
+				g_free (old_activation_uri);
+			} else {
+				changed = TRUE;
+			}
+		}
+	}
+	
+	is_symlink = g_file_info_get_is_symlink (info);
+	if (file->details->is_symlink != is_symlink) {
+		changed = TRUE;
+	}
+	file->details->is_symlink = is_symlink;
+
+	is_hidden = g_file_info_get_is_hidden (info) || g_file_info_get_is_backup (info);
+	if (file->details->is_hidden != is_hidden) {
+		changed = TRUE;
+	}
+	file->details->is_hidden = is_hidden;
+
+	is_mountpoint = g_file_info_get_attribute_boolean (info, G_FILE_ATTRIBUTE_UNIX_IS_MOUNTPOINT);
+	if (file->details->is_mountpoint != is_mountpoint) {
+		changed = TRUE;
+	}
+	file->details->is_mountpoint = is_mountpoint;
+
+	has_permissions = g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_UNIX_MODE);
+	permissions = g_file_info_get_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_MODE);;
+	if (file->details->has_permissions != has_permissions ||
+	    file->details->permissions != permissions) {
+		changed = TRUE;
+	}
+	file->details->has_permissions = has_permissions;
+	file->details->permissions = permissions;
+
+	/* We default to TRUE for this if we can't know */
+	can_read = TRUE;
+	can_write = TRUE;
+	can_execute = TRUE;
+	can_delete = TRUE;
+	can_trash = TRUE;
+	can_rename = TRUE;
+	can_mount = FALSE;
+	can_unmount = FALSE;
+	can_eject = FALSE;
+	can_start = FALSE;
+	can_start_degraded = FALSE;
+	can_stop = FALSE;
+	can_poll_for_media = FALSE;
+	is_media_check_automatic = FALSE;
+	start_stop_type = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_READ)) {
+		can_read = g_file_info_get_attribute_boolean (info,
+							      G_FILE_ATTRIBUTE_ACCESS_CAN_READ);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_WRITE)) {
+		can_write = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_ACCESS_CAN_WRITE);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_EXECUTE)) {
+		can_execute = g_file_info_get_attribute_boolean (info,
+								G_FILE_ATTRIBUTE_ACCESS_CAN_EXECUTE);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_DELETE)) {
+		can_delete = g_file_info_get_attribute_boolean (info,
+								G_FILE_ATTRIBUTE_ACCESS_CAN_DELETE);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_TRASH)) {
+		can_trash = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_ACCESS_CAN_TRASH);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_RENAME)) {
+		can_rename = g_file_info_get_attribute_boolean (info,
+								G_FILE_ATTRIBUTE_ACCESS_CAN_RENAME);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_MOUNT)) {
+		can_mount = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_MOUNTABLE_CAN_MOUNT);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_UNMOUNT)) {
+		can_unmount = g_file_info_get_attribute_boolean (info,
+								 G_FILE_ATTRIBUTE_MOUNTABLE_CAN_UNMOUNT);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_EJECT)) {
+		can_eject = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_MOUNTABLE_CAN_EJECT);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_START)) {
+		can_start = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_MOUNTABLE_CAN_START);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_START_DEGRADED)) {
+		can_start_degraded = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_MOUNTABLE_CAN_START_DEGRADED);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_STOP)) {
+		can_stop = g_file_info_get_attribute_boolean (info,
+							      G_FILE_ATTRIBUTE_MOUNTABLE_CAN_STOP);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_START_STOP_TYPE)) {
+		start_stop_type = g_file_info_get_attribute_uint32 (info,
+								    G_FILE_ATTRIBUTE_MOUNTABLE_START_STOP_TYPE);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_POLL)) {
+		can_poll_for_media = g_file_info_get_attribute_boolean (info,
+									G_FILE_ATTRIBUTE_MOUNTABLE_CAN_POLL);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_IS_MEDIA_CHECK_AUTOMATIC)) {
+		is_media_check_automatic = g_file_info_get_attribute_boolean (info,
+									      G_FILE_ATTRIBUTE_MOUNTABLE_IS_MEDIA_CHECK_AUTOMATIC);
+	}
+	if (file->details->can_read != can_read ||
+	    file->details->can_write != can_write ||
+	    file->details->can_execute != can_execute ||
+	    file->details->can_delete != can_delete ||
+	    file->details->can_trash != can_trash ||
+	    file->details->can_rename != can_rename ||
+	    file->details->can_mount != can_mount ||
+	    file->details->can_unmount != can_unmount ||
+	    file->details->can_eject != can_eject ||
+	    file->details->can_start != can_start ||
+	    file->details->can_start_degraded != can_start_degraded ||
+	    file->details->can_stop != can_stop ||
+	    file->details->start_stop_type != start_stop_type ||
+	    file->details->can_poll_for_media != can_poll_for_media ||
+	    file->details->is_media_check_automatic != is_media_check_automatic) {
+		changed = TRUE;
+	}
+	
+	file->details->can_read = can_read;
+	file->details->can_write = can_write;
+	file->details->can_execute = can_execute;
+	file->details->can_delete = can_delete;
+	file->details->can_trash = can_trash;
+	file->details->can_rename = can_rename;
+	file->details->can_mount = can_mount;
+	file->details->can_unmount = can_unmount;
+	file->details->can_eject = can_eject;
+	file->details->can_start = can_start;
+	file->details->can_start_degraded = can_start_degraded;
+	file->details->can_stop = can_stop;
+	file->details->start_stop_type = start_stop_type;
+	file->details->can_poll_for_media = can_poll_for_media;
+	file->details->is_media_check_automatic = is_media_check_automatic;
+
+	free_owner = FALSE;
+	owner = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_OWNER_USER);
+	owner_real = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_OWNER_USER_REAL);
+	free_group = FALSE;
+	group = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_OWNER_GROUP);
+	
+	uid = -1;
+	gid = -1;
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_UNIX_UID)) {
+		uid = g_file_info_get_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_UID);
+		if (owner == NULL) {
+			free_owner = TRUE;
+			owner = g_strdup_printf ("%d", uid);
+		}
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_UNIX_GID)) {
+		gid = g_file_info_get_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_GID);
+		if (group == NULL) {
+			free_group = TRUE;
+			group = g_strdup_printf ("%d", gid);
+		}
+	}
+	if (file->details->uid != uid ||
+	    file->details->gid != gid) {
+		changed = TRUE;
+	}
+	file->details->uid = uid;
+	file->details->gid = gid;
+
+	if (eel_strcmp (eel_ref_str_peek (file->details->owner), owner) != 0) {
+		changed = TRUE;
+		eel_ref_str_unref (file->details->owner);
+		file->details->owner = eel_ref_str_get_unique (owner);
+	}
+	
+	if (eel_strcmp (eel_ref_str_peek (file->details->owner_real), owner_real) != 0) {
+		changed = TRUE;
+		eel_ref_str_unref (file->details->owner_real);
+		file->details->owner_real = eel_ref_str_get_unique (owner_real);
+	}
+	
+	if (eel_strcmp (eel_ref_str_peek (file->details->group), group) != 0) {
+		changed = TRUE;
+		eel_ref_str_unref (file->details->group);
+		file->details->group = eel_ref_str_get_unique (group);
+	}
+
+	if (free_owner) {
+		g_free ((char *)owner);
+	}
+	if (free_group) {
+		g_free ((char *)group);
+	}
+	
+	size = -1;
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_STANDARD_SIZE)) {
+		size = g_file_info_get_size (info);
+	}
+	if (file->details->size != size) {
+		changed = TRUE;
+	}
+	file->details->size = size;
+
+	sort_order = g_file_info_get_sort_order (info);
+	if (file->details->sort_order != sort_order) {
+		changed = TRUE;
+	}
+	file->details->sort_order = sort_order;
+	
+	atime = g_file_info_get_attribute_uint64 (info, G_FILE_ATTRIBUTE_TIME_ACCESS);
+	ctime = g_file_info_get_attribute_uint64 (info, G_FILE_ATTRIBUTE_TIME_CHANGED);
+	mtime = g_file_info_get_attribute_uint64 (info, G_FILE_ATTRIBUTE_TIME_MODIFIED);
+	if (file->details->atime != atime ||
+	    file->details->mtime != mtime ||
+	    file->details->ctime != ctime) {
+		if (file->details->thumbnail == NULL) {
+			file->details->thumbnail_is_up_to_date = FALSE;
+		}
+
+		changed = TRUE;
+	}
+	file->details->atime = atime;
+	file->details->ctime = ctime;
+	file->details->mtime = mtime;
+
+	if (file->details->thumbnail != NULL &&
+	    file->details->thumbnail_mtime != 0 &&
+	    file->details->thumbnail_mtime != mtime) {
+		file->details->thumbnail_is_up_to_date = FALSE;
+		changed = TRUE;
+	}
+
+	icon = g_file_info_get_icon (info);
+	if (!g_icon_equal (icon, file->details->icon)) {
+		changed = TRUE;
+
+		if (file->details->icon) {
+			g_object_unref (file->details->icon);
+		}
+		file->details->icon = g_object_ref (icon);
+	}
+
+	thumbnail_path =  g_file_info_get_attribute_byte_string (info, G_FILE_ATTRIBUTE_THUMBNAIL_PATH);
+	if (eel_strcmp (file->details->thumbnail_path, thumbnail_path) != 0) {
+		changed = TRUE;
+		g_free (file->details->thumbnail_path);
+		file->details->thumbnail_path = g_strdup (thumbnail_path);
+	}
+
+	thumbnailing_failed =  g_file_info_get_attribute_boolean (info, G_FILE_ATTRIBUTE_THUMBNAILING_FAILED);
+	if (file->details->thumbnailing_failed != thumbnailing_failed) {
+		changed = TRUE;
+		file->details->thumbnailing_failed = thumbnailing_failed;
+	}
+	
+	symlink_name = g_file_info_get_symlink_target (info);
+	if (eel_strcmp (file->details->symlink_name, symlink_name) != 0) {
+		changed = TRUE;
+		g_free (file->details->symlink_name);
+		file->details->symlink_name = g_strdup (symlink_name);
+	}
+
+	mime_type = g_file_info_get_content_type (info);
+	if (eel_strcmp (eel_ref_str_peek (file->details->mime_type), mime_type) != 0) {
+		changed = TRUE;
+		eel_ref_str_unref (file->details->mime_type);
+		file->details->mime_type = eel_ref_str_get_unique (mime_type);
+	}
+	
+	selinux_context = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_SELINUX_CONTEXT);
+	if (eel_strcmp (file->details->selinux_context, selinux_context) != 0) {
+		changed = TRUE;
+		g_free (file->details->selinux_context);
+		file->details->selinux_context = g_strdup (selinux_context);
+	}
+	
+	description = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_STANDARD_DESCRIPTION);
+	if (eel_strcmp (file->details->description, description) != 0) {
+		changed = TRUE;
+		g_free (file->details->description);
+		file->details->description = g_strdup (description);
+	}
+
+	filesystem_id = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_ID_FILESYSTEM);
+	if (eel_strcmp (eel_ref_str_peek (file->details->filesystem_id), filesystem_id) != 0) {
+		changed = TRUE;
+		eel_ref_str_unref (file->details->filesystem_id);
+		file->details->filesystem_id = eel_ref_str_get_unique (filesystem_id);
+	}
+
+	trash_time = 0;
+	time_string = g_file_info_get_attribute_string (info, "trash::deletion-date");
+	if (time_string != NULL) {
+		g_time_val_from_iso8601 (time_string, &g_trash_time);
+		trash_time = g_trash_time.tv_sec;
+	}
+	if (file->details->trash_time != trash_time) {
+		changed = TRUE;
+		file->details->trash_time = trash_time;
+	}
+
+	trash_orig_path = g_file_info_get_attribute_byte_string (info, "trash::orig-path");
+	if (eel_strcmp (file->details->trash_orig_path, trash_orig_path) != 0) {
+		changed = TRUE;
+		g_free (file->details->trash_orig_path);
+		file->details->trash_orig_path = g_strdup (trash_orig_path);
+	}
+
+	changed |=
+		nautilus_file_update_metadata_from_info (file, info);
+
+	if (update_name) {
+		name = g_file_info_get_name (info);
+		if (file->details->name == NULL ||
+		    strcmp (eel_ref_str_peek (file->details->name), name) != 0) {
+			changed = TRUE;
+
+			node = nautilus_directory_begin_file_name_change
+				(file->details->directory, file);
+			
+			eel_ref_str_unref (file->details->name);
+			if (eel_strcmp (eel_ref_str_peek (file->details->display_name),
+					name) == 0) {
+				file->details->name = eel_ref_str_ref (file->details->display_name);
+			} else {
+				file->details->name = eel_ref_str_new (name);
+			}
+
+			if (!file->details->got_custom_display_name &&
+			    g_file_info_get_display_name (info) == NULL) {
+				/* If the file info's display name is NULL,
+				 * nautilus_file_set_display_name() did
+				 * not unset the display name.
+				 */
+				nautilus_file_clear_display_name (file);
+			}
+
+			nautilus_directory_end_file_name_change
+				(file->details->directory, file, node);
+		}
+	}
+
+	if (changed) {
+		add_to_link_hash_table (file);
+		
+		update_links_if_target (file);
+	}
+
+	return changed;
+}
+
+static gboolean
+update_info_and_name (NautilusFile *file,
+		      GFileInfo *info)
+{
+	return update_info_internal (file, info, TRUE);
+}
+
+gboolean
+nautilus_file_update_info (NautilusFile *file,
+			   GFileInfo *info)
+{
+	return update_info_internal (file, info, FALSE);
+}
+
+static gboolean
+update_name_internal (NautilusFile *file,
+		      const char *name,
+		      gboolean in_directory)
+{
+	GList *node;
+
+	g_assert (name != NULL);
+
+	if (file->details->is_gone) {
+		return FALSE;
+	}
+
+	if (name_is (file, name)) {
+		return FALSE;
+	}
+	
+	node = NULL;
+	if (in_directory) {
+		node = nautilus_directory_begin_file_name_change
+			(file->details->directory, file);
+	}
+	
+	eel_ref_str_unref (file->details->name);
+	file->details->name = eel_ref_str_new (name);
+
+	if (!file->details->got_custom_display_name) {
+		nautilus_file_clear_display_name (file);
+	}
+
+	if (in_directory) {
+		nautilus_directory_end_file_name_change
+			(file->details->directory, file, node);
+	}
+
+	return TRUE;
+}
+
+gboolean
+nautilus_file_update_name (NautilusFile *file, const char *name)
+{
+	gboolean ret;
+	
+	ret = update_name_internal (file, name, TRUE);
+
+	if (ret) {
+		update_links_if_target (file);
+	}
+
+	return ret;
+}
+
+gboolean
+nautilus_file_update_name_and_directory (NautilusFile *file, 
+					 const char *name,
+					 NautilusDirectory *new_directory)
+{
+	NautilusDirectory *old_directory;
+	FileMonitors *monitors;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	g_return_val_if_fail (NAUTILUS_IS_DIRECTORY (file->details->directory), FALSE);
+	g_return_val_if_fail (!file->details->is_gone, FALSE);
+	g_return_val_if_fail (!nautilus_file_is_self_owned (file), FALSE);
+	g_return_val_if_fail (NAUTILUS_IS_DIRECTORY (new_directory), FALSE);
+
+	old_directory = file->details->directory;
+	if (old_directory == new_directory) {
+		if (name) {
+			return update_name_internal (file, name, TRUE);
+		} else {
+			return FALSE;
+		}
+	}
+
+	nautilus_file_ref (file);
+
+	/* FIXME bugzilla.gnome.org 42044: Need to let links that
+	 * point to the old name know that the file has been moved.
+	 */
+
+	remove_from_link_hash_table (file);
+
+	monitors = nautilus_directory_remove_file_monitors (old_directory, file);
+	nautilus_directory_remove_file (old_directory, file);
+
+	file->details->directory = nautilus_directory_ref (new_directory);
+	nautilus_directory_unref (old_directory);
+
+	if (name) {
+		update_name_internal (file, name, FALSE);
+	}
+
+	nautilus_directory_add_file (new_directory, file);
+	nautilus_directory_add_file_monitors (new_directory, file, monitors);
+
+	add_to_link_hash_table (file);
+
+	update_links_if_target (file);
+
+	nautilus_file_unref (file);
+
+	return TRUE;
+}
+
+void
+nautilus_file_set_directory (NautilusFile *file,
+			     NautilusDirectory *new_directory)
+{
+	nautilus_file_update_name_and_directory (file, NULL, new_directory);
+}
+
+static Knowledge
+get_item_count (NautilusFile *file,
+		guint *count)
+{
+	gboolean known, unreadable;
+
+	known = nautilus_file_get_directory_item_count
+		(file, count, &unreadable);
+	if (!known) {
+		return UNKNOWN;
+	}
+	if (unreadable) {
+		return UNKNOWABLE;
+	}
+	return KNOWN;
+}
+
+static Knowledge
+get_size (NautilusFile *file,
+	  goffset *size)
+{
+	/* If we tried and failed, then treat it like there is no size
+	 * to know.
+	 */
+	if (file->details->get_info_failed) {
+		return UNKNOWABLE;
+	}
+
+	/* If the info is NULL that means we haven't even tried yet,
+	 * so it's just unknown, not unknowable.
+	 */
+	if (!file->details->got_file_info) {
+		return UNKNOWN;
+	}
+
+	/* If we got info with no size in it, it means there is no
+	 * such thing as a size as far as gnome-vfs is concerned,
+	 * so "unknowable".
+	 */
+	if (file->details->size == -1) {
+		return UNKNOWABLE;
+	}
+
+	/* We have a size! */
+	*size = file->details->size;
+	return KNOWN;
+}
+
+static Knowledge
+get_time (NautilusFile *file,
+	  time_t *time_out,
+	  NautilusDateType type)
+{
+	time_t time;
+
+	/* If we tried and failed, then treat it like there is no size
+	 * to know.
+	 */
+	if (file->details->get_info_failed) {
+		return UNKNOWABLE;
+	}
+
+	/* If the info is NULL that means we haven't even tried yet,
+	 * so it's just unknown, not unknowable.
+	 */
+	if (!file->details->got_file_info) {
+		return UNKNOWN;
+	}
+
+	time = 0;
+	switch (type) {
+	case NAUTILUS_DATE_TYPE_MODIFIED:
+		time = file->details->mtime;
+		break;
+	case NAUTILUS_DATE_TYPE_ACCESSED:
+		time = file->details->atime;
+		break;
+	case NAUTILUS_DATE_TYPE_TRASHED:
+		time = file->details->trash_time;
+		break;
+	default:
+		g_assert_not_reached ();
+		break;
+	}
+
+	*time_out = time;
+	
+	/* If we got info with no modification time in it, it means
+	 * there is no such thing as a modification time as far as
+	 * gnome-vfs is concerned, so "unknowable".
+	 */
+	if (time == 0) {
+		return UNKNOWABLE;
+	}
+	return KNOWN;
+}
+
+static int
+compare_directories_by_count (NautilusFile *file_1, NautilusFile *file_2)
+{
+	/* Sort order:
+	 *   Directories with unknown # of items
+	 *   Directories with "unknowable" # of items
+	 *   Directories with 0 items
+	 *   Directories with n items
+	 */
+
+	Knowledge count_known_1, count_known_2;
+	guint count_1, count_2;
+
+	count_known_1 = get_item_count (file_1, &count_1);
+	count_known_2 = get_item_count (file_2, &count_2);
+
+	if (count_known_1 > count_known_2) {
+		return -1;
+	}
+	if (count_known_1 < count_known_2) {
+		return +1;
+	}
+
+	/* count_known_1 and count_known_2 are equal now. Check if count
+	 * details are UNKNOWABLE or UNKNOWN.
+	 */ 
+	if (count_known_1 == UNKNOWABLE || count_known_1 == UNKNOWN) {
+		return 0;
+	}
+
+	if (count_1 < count_2) {
+		return -1;
+	}
+	if (count_1 > count_2) {
+		return +1;
+	}
+
+	return 0;
+}
+
+static int
+compare_files_by_size (NautilusFile *file_1, NautilusFile *file_2)
+{
+	/* Sort order:
+	 *   Files with unknown size.
+	 *   Files with "unknowable" size.
+	 *   Files with smaller sizes.
+	 *   Files with large sizes.
+	 */
+
+	Knowledge size_known_1, size_known_2;
+	goffset size_1 = 0, size_2 = 0;
+
+	size_known_1 = get_size (file_1, &size_1);
+	size_known_2 = get_size (file_2, &size_2);
+
+	if (size_known_1 > size_known_2) {
+		return -1;
+	}
+	if (size_known_1 < size_known_2) {
+		return +1;
+	}
+
+	/* size_known_1 and size_known_2 are equal now. Check if size 
+	 * details are UNKNOWABLE or UNKNOWN 
+	 */ 
+	if (size_known_1 == UNKNOWABLE || size_known_1 == UNKNOWN) {
+		return 0;
+	}
+
+	if (size_1 < size_2) {
+		return -1;
+	}
+	if (size_1 > size_2) {
+		return +1;
+	}
+
+	return 0;
+}
+
+static int
+compare_by_size (NautilusFile *file_1, NautilusFile *file_2)
+{
+	/* Sort order:
+	 *   Directories with n items
+	 *   Directories with 0 items
+	 *   Directories with "unknowable" # of items
+	 *   Directories with unknown # of items
+	 *   Files with large sizes.
+	 *   Files with smaller sizes.
+	 *   Files with "unknowable" size.
+	 *   Files with unknown size.
+	 */
+
+	gboolean is_directory_1, is_directory_2;
+
+	is_directory_1 = nautilus_file_is_directory (file_1);
+	is_directory_2 = nautilus_file_is_directory (file_2);
+
+	if (is_directory_1 && !is_directory_2) {
+		return -1;
+	}
+	if (is_directory_2 && !is_directory_1) {
+		return +1;
+	}
+
+	if (is_directory_1) {
+		return compare_directories_by_count (file_1, file_2);
+	} else {
+		return compare_files_by_size (file_1, file_2);
+	}
+}
+
+static int
+compare_by_display_name (NautilusFile *file_1, NautilusFile *file_2)
+{
+	const char *name_1, *name_2;
+	const char *key_1, *key_2;
+	gboolean sort_last_1, sort_last_2;
+	int compare;
+
+	name_1 = nautilus_file_peek_display_name (file_1);
+	name_2 = nautilus_file_peek_display_name (file_2);
+
+	sort_last_1 = name_1[0] == SORT_LAST_CHAR1 || name_1[0] == SORT_LAST_CHAR2;
+	sort_last_2 = name_2[0] == SORT_LAST_CHAR1 || name_2[0] == SORT_LAST_CHAR2;
+
+	if (sort_last_1 && !sort_last_2) {
+		compare = +1;
+	} else if (!sort_last_1 && sort_last_2) {
+		compare = -1;
+	} else {
+		key_1 = nautilus_file_peek_display_name_collation_key (file_1);
+		key_2 = nautilus_file_peek_display_name_collation_key (file_2);
+		compare = strcmp (key_1, key_2);
+	}
+
+	return compare;
+}
+
+static int
+compare_by_directory_name (NautilusFile *file_1, NautilusFile *file_2)
+{
+	char *directory_1, *directory_2;
+	int compare;
+
+	if (file_1->details->directory == file_2->details->directory) {
+		return 0;
+	}
+
+	directory_1 = nautilus_file_get_parent_uri_for_display (file_1);
+	directory_2 = nautilus_file_get_parent_uri_for_display (file_2);
+
+	compare = g_utf8_collate (directory_1, directory_2);
+
+	g_free (directory_1);
+	g_free (directory_2);
+
+	return compare;
+}
+
+static gboolean
+file_has_note (NautilusFile *file)
+{
+	char *note;
+	gboolean res;
+
+	note = nautilus_file_get_metadata (file, NAUTILUS_METADATA_KEY_ANNOTATION, NULL);
+	res = note != NULL && note[0] != 0;
+	g_free (note);
+
+	return res;
+}
+
+static GList *
+prepend_automatic_keywords (NautilusFile *file,
+			    GList *names)
+{
+	/* Prepend in reverse order. */
+	NautilusFile *parent;
+
+	parent = nautilus_file_get_parent (file);
+
+#ifdef TRASH_IS_FAST_ENOUGH
+	if (nautilus_file_is_in_trash (file)) {
+		names = g_list_prepend
+			(names, g_strdup (NAUTILUS_FILE_EMBLEM_NAME_TRASH));
+	}
+#endif
+	if (file_has_note (file)) {
+		names = g_list_prepend
+			(names, g_strdup (NAUTILUS_FILE_EMBLEM_NAME_NOTE));
+	}
+
+	/* Trash files are assumed to be read-only, 
+	 * so we want to ignore them here. */
+	if (!nautilus_file_can_write (file) &&
+	    !nautilus_file_is_in_trash (file) &&
+	    (parent == NULL || nautilus_file_can_write (parent))) {
+		names = g_list_prepend
+			(names, g_strdup (NAUTILUS_FILE_EMBLEM_NAME_CANT_WRITE));
+	}
+	if (!nautilus_file_can_read (file)) {
+		names = g_list_prepend
+			(names, g_strdup (NAUTILUS_FILE_EMBLEM_NAME_CANT_READ));
+	}
+	if (nautilus_file_is_symbolic_link (file)) {
+		names = g_list_prepend
+			(names, g_strdup (NAUTILUS_FILE_EMBLEM_NAME_SYMBOLIC_LINK));
+	}
+
+	if (parent) {
+		nautilus_file_unref (parent);
+	}
+		
+	
+	return names;
+}
+
+static int
+compare_by_type (NautilusFile *file_1, NautilusFile *file_2)
+{
+	gboolean is_directory_1;
+	gboolean is_directory_2;
+	char *type_string_1;
+	char *type_string_2;
+	int result;
+
+	/* Directories go first. Then, if mime types are identical,
+	 * don't bother getting strings (for speed). This assumes
+	 * that the string is dependent entirely on the mime type,
+	 * which is true now but might not be later.
+	 */
+	is_directory_1 = nautilus_file_is_directory (file_1);
+	is_directory_2 = nautilus_file_is_directory (file_2);
+	
+	if (is_directory_1 && is_directory_2) {
+		return 0;
+	}
+
+	if (is_directory_1) {
+		return -1;
+	}
+
+	if (is_directory_2) {
+		return +1;
+	}
+
+	if (file_1->details->mime_type != NULL &&
+	    file_2->details->mime_type != NULL &&
+	    strcmp (eel_ref_str_peek (file_1->details->mime_type),
+		    eel_ref_str_peek (file_2->details->mime_type)) == 0) {
+		return 0;
+	}
+
+	type_string_1 = nautilus_file_get_type_as_string (file_1);
+	type_string_2 = nautilus_file_get_type_as_string (file_2);
+
+	if (type_string_1 == NULL || type_string_2 == NULL) {
+		if (type_string_1 != NULL) {
+			return -1;
+		}
+
+		if (type_string_2 != NULL) {
+			return 1;
+		}
+
+		return 0;
+	}
+
+	result = g_utf8_collate (type_string_1, type_string_2);
+
+	g_free (type_string_1);
+	g_free (type_string_2);
+
+	return result;
+}
+
+static int
+compare_by_time (NautilusFile *file_1, NautilusFile *file_2, NautilusDateType type)
+{
+	/* Sort order:
+	 *   Files with unknown times.
+	 *   Files with "unknowable" times.
+	 *   Files with older times.
+	 *   Files with newer times.
+	 */
+
+	Knowledge time_known_1, time_known_2;
+	time_t time_1, time_2;
+
+	time_1 = 0;
+	time_2 = 0;
+
+	time_known_1 = get_time (file_1, &time_1, type);
+	time_known_2 = get_time (file_2, &time_2, type);
+
+	if (time_known_1 > time_known_2) {
+		return -1;
+	}
+	if (time_known_1 < time_known_2) {
+		return +1;
+	}
+	
+	/* Now time_known_1 is equal to time_known_2. Check whether 
+	 * we failed to get modification times for files
+	 */
+	if(time_known_1 == UNKNOWABLE || time_known_1 == UNKNOWN) {
+		return 0;
+	}
+		
+	if (time_1 < time_2) {
+		return -1;
+	}
+	if (time_1 > time_2) {
+		return +1;
+	}
+
+	return 0;
+}
+
+static int
+compare_by_full_path (NautilusFile *file_1, NautilusFile *file_2)
+{
+	int compare;
+
+	compare = compare_by_directory_name (file_1, file_2);
+	if (compare != 0) {
+		return compare;
+	}
+	return compare_by_display_name (file_1, file_2);
+}
+
+static int
+nautilus_file_compare_for_sort_internal (NautilusFile *file_1,
+					 NautilusFile *file_2,
+					 gboolean directories_first,
+					 gboolean reversed)
+{
+	gboolean is_directory_1, is_directory_2;
+
+	if (directories_first) {
+		is_directory_1 = nautilus_file_is_directory (file_1);
+		is_directory_2 = nautilus_file_is_directory (file_2);
+
+		if (is_directory_1 && !is_directory_2) {
+			return -1;
+		}
+
+		if (is_directory_2 && !is_directory_1) {
+			return +1;
+		}
+	}
+
+	if (file_1->details->sort_order < file_2->details->sort_order) {
+		return reversed ? 1 : -1;
+	} else if (file_1->details->sort_order > file_2->details->sort_order) {
+		return reversed ? -1 : 1;
+	}
+
+	return 0;
+}
+
+/**
+ * nautilus_file_compare_for_sort:
+ * @file_1: A file object
+ * @file_2: Another file object
+ * @sort_type: Sort criterion
+ * @directories_first: Put all directories before any non-directories
+ * @reversed: Reverse the order of the items, except that
+ * the directories_first flag is still respected.
+ * 
+ * Return value: int < 0 if @file_1 should come before file_2 in a
+ * sorted list; int > 0 if @file_2 should come before file_1 in a
+ * sorted list; 0 if @file_1 and @file_2 are equal for this sort criterion. Note
+ * that each named sort type may actually break ties several ways, with the name
+ * of the sort criterion being the primary but not only differentiator.
+ **/
+int
+nautilus_file_compare_for_sort (NautilusFile *file_1,
+				NautilusFile *file_2,
+				NautilusFileSortType sort_type,
+				gboolean directories_first,
+				gboolean reversed)
+{
+	int result;
+
+	if (file_1 == file_2) {
+		return 0;
+	}
+	
+	result = nautilus_file_compare_for_sort_internal (file_1, file_2, directories_first, reversed);
+	
+	if (result == 0) {
+		switch (sort_type) {
+		case NAUTILUS_FILE_SORT_BY_DISPLAY_NAME:
+			result = compare_by_display_name (file_1, file_2);
+			if (result == 0) {
+				result = compare_by_directory_name (file_1, file_2);
+			}
+			break;
+		case NAUTILUS_FILE_SORT_BY_SIZE:
+			/* Compare directory sizes ourselves, then if necessary
+			 * use GnomeVFS to compare file sizes.
+			 */
+			result = compare_by_size (file_1, file_2);
+			if (result == 0) {
+				result = compare_by_full_path (file_1, file_2);
+			}
+			break;
+		case NAUTILUS_FILE_SORT_BY_TYPE:
+			/* GnomeVFS doesn't know about our special text for certain
+			 * mime types, so we handle the mime-type sorting ourselves.
+			 */
+			result = compare_by_type (file_1, file_2);
+			if (result == 0) {
+				result = compare_by_full_path (file_1, file_2);
+			}
+			break;
+		case NAUTILUS_FILE_SORT_BY_MTIME:
+			result = compare_by_time (file_1, file_2, NAUTILUS_DATE_TYPE_MODIFIED);
+			if (result == 0) {
+				result = compare_by_full_path (file_1, file_2);
+			}
+			break;
+		case NAUTILUS_FILE_SORT_BY_ATIME:
+			result = compare_by_time (file_1, file_2, NAUTILUS_DATE_TYPE_ACCESSED);
+			if (result == 0) {
+				result = compare_by_full_path (file_1, file_2);
+			}
+			break;
+		case NAUTILUS_FILE_SORT_BY_TRASHED_TIME:
+			result = compare_by_time (file_1, file_2, NAUTILUS_DATE_TYPE_TRASHED);
+			if (result == 0) {
+				result = compare_by_full_path (file_1, file_2);
+			}
+			break;
+		default:
+			g_return_val_if_reached (0);
+		}
+
+		if (reversed) {
+			result = -result;
+		}
+	}
+
+	return result;
+}
+
+int
+nautilus_file_compare_for_sort_by_attribute_q   (NautilusFile                   *file_1,
+						 NautilusFile                   *file_2,
+						 GQuark                          attribute,
+						 gboolean                        directories_first,
+						 gboolean                        reversed)
+{
+	int result;
+
+	if (file_1 == file_2) {
+		return 0;
+	}
+
+	/* Convert certain attributes into NautilusFileSortTypes and use
+	 * nautilus_file_compare_for_sort()
+	 */
+	if (attribute == 0 || attribute == attribute_name_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_DISPLAY_NAME,
+						       directories_first,
+						       reversed);
+	} else if (attribute == attribute_size_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_SIZE,
+						       directories_first,
+						       reversed);
+	} else if (attribute == attribute_type_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_TYPE,
+						       directories_first,
+						       reversed);
+	} else if (attribute == attribute_modification_date_q || attribute == attribute_date_modified_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_MTIME,
+						       directories_first,
+						       reversed);
+        } else if (attribute == attribute_accessed_date_q || attribute == attribute_date_accessed_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_ATIME,
+						       directories_first,
+						       reversed);
+        } else if (attribute == attribute_trashed_on_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_TRASHED_TIME,
+						       directories_first,
+						       reversed);
+	}
+
+	/* it is a normal attribute, compare by strings */
+
+	result = nautilus_file_compare_for_sort_internal (file_1, file_2, directories_first, reversed);
+	
+	if (result == 0) {
+		char *value_1;
+		char *value_2;
+		
+		value_1 = nautilus_file_get_string_attribute_q (file_1, 
+								attribute);
+		value_2 = nautilus_file_get_string_attribute_q (file_2, 
+								attribute);
+
+		if (value_1 != NULL && value_2 != NULL) {
+			result = strcmp (value_1, value_2);
+		}
+
+		g_free (value_1);
+		g_free (value_2);
+
+		if (reversed) {
+			result = -result;
+		}
+	}
+	
+	return result;
+}
+
+int
+nautilus_file_compare_for_sort_by_attribute     (NautilusFile                   *file_1,
+						 NautilusFile                   *file_2,
+						 const char                     *attribute,
+						 gboolean                        directories_first,
+						 gboolean                        reversed)
+{
+	return nautilus_file_compare_for_sort_by_attribute_q (file_1, file_2,
+							      g_quark_from_string (attribute),
+							      directories_first,
+							      reversed);
+}
+
+
+/**
+ * nautilus_file_compare_name:
+ * @file: A file object
+ * @pattern: A string we are comparing it with
+ * 
+ * Return value: result of a comparison of the file name and the given pattern,
+ * using the same sorting order as sort by name.
+ **/
+int
+nautilus_file_compare_display_name (NautilusFile *file,
+				    const char *pattern)
+{
+	const char *name;
+	int result;
+
+	g_return_val_if_fail (pattern != NULL, -1);
+
+	name = nautilus_file_peek_display_name (file);
+	result = g_utf8_collate (name, pattern);
+	return result;
+}
+
+
+gboolean
+nautilus_file_is_hidden_file (NautilusFile *file)
+{
+	return file->details->is_hidden;
+}
+
+static gboolean
+is_file_hidden (NautilusFile *file)
+{
+	return file->details->directory->details->hidden_file_hash != NULL &&
+		g_hash_table_lookup (file->details->directory->details->hidden_file_hash,
+				     eel_ref_str_peek (file->details->name)) != NULL;
+	
+}
+
+/**
+ * nautilus_file_should_show:
+ * @file: the file to check.
+ * @show_hidden: whether we want to show hidden files or not.
+ * 
+ * Determines if a #NautilusFile should be shown. Note that when browsing
+ * a trash directory, this function will always return %TRUE. 
+ *
+ * Returns: %TRUE if the file should be shown, %FALSE if it shouldn't.
+ */
+gboolean 
+nautilus_file_should_show (NautilusFile *file, 
+			   gboolean show_hidden,
+			   gboolean show_foreign)
+{
+	/* Never hide any files in trash. */
+	if (nautilus_file_is_in_trash (file)) {
+		return TRUE;
+	} else {
+		return (show_hidden || (!nautilus_file_is_hidden_file (file) && !is_file_hidden (file))) &&
+			(show_foreign || !(nautilus_file_is_in_desktop (file) && nautilus_file_is_foreign_link (file)));
+	}
+}
+
+gboolean
+nautilus_file_is_home (NautilusFile *file)
+{
+	GFile *dir;
+
+	dir = file->details->directory->details->location;
+	if (dir == NULL) {
+		return FALSE;
+	}
+
+	return nautilus_is_home_directory_file (dir,
+						eel_ref_str_peek (file->details->name));
+}
+
+gboolean
+nautilus_file_is_in_desktop (NautilusFile *file)
+{
+	if (file->details->directory->details->location) {
+		return nautilus_is_desktop_directory (file->details->directory->details->location);
+	}
+	return FALSE;
+}
+
+static gboolean
+filter_hidden_partition_callback (gpointer data,
+				  gpointer callback_data)
+{
+	NautilusFile *file;
+	FilterOptions options;
+
+	file = NAUTILUS_FILE (data);
+	options = GPOINTER_TO_INT (callback_data);
+
+	return nautilus_file_should_show (file,
+					  options & SHOW_HIDDEN,
+					  TRUE);
+}
+
+GList *
+nautilus_file_list_filter_hidden (GList    *files,
+				  gboolean  show_hidden)
+{
+	GList *filtered_files;
+	GList *removed_files;
+
+	/* FIXME bugzilla.gnome.org 40653:
+	 * Eventually this should become a generic filtering thingy.
+	 */
+
+	filtered_files = nautilus_file_list_copy (files);
+	filtered_files = eel_g_list_partition (filtered_files,
+					       filter_hidden_partition_callback,
+					       GINT_TO_POINTER ((show_hidden ? SHOW_HIDDEN : 0)),
+					       &removed_files);
+	nautilus_file_list_free (removed_files);
+
+	return filtered_files;
+}
+
+char *
+nautilus_file_get_metadata (NautilusFile *file,
+			    const char *key,
+			    const char *default_metadata)
+{
+	guint id;
+	char *value;
+
+	g_return_val_if_fail (key != NULL, g_strdup (default_metadata));
+	g_return_val_if_fail (key[0] != '\0', g_strdup (default_metadata));
+
+	if (file == NULL ||
+	    file->details->metadata == NULL) {
+		return g_strdup (default_metadata);
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), g_strdup (default_metadata));
+
+	id = nautilus_metadata_get_id (key);
+	value = g_hash_table_lookup (file->details->metadata, GUINT_TO_POINTER (id));
+
+	if (value) {
+		return g_strdup (value);
+	}
+	return g_strdup (default_metadata);
+}
+
+GList *
+nautilus_file_get_metadata_list (NautilusFile *file,
+				 const char *key)
+{
+	GList *res;
+	guint id;
+	char **value;
+	int i;
+
+	g_return_val_if_fail (key != NULL, NULL);
+	g_return_val_if_fail (key[0] != '\0', NULL);
+
+	if (file == NULL ||
+	    file->details->metadata == NULL) {
+		return NULL;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	id = nautilus_metadata_get_id (key);
+	id |= METADATA_ID_IS_LIST_MASK;
+
+	value = g_hash_table_lookup (file->details->metadata, GUINT_TO_POINTER (id));
+
+	if (value) {
+		res = NULL;
+		for (i = 0; value[i] != NULL; i++) {
+			res = g_list_prepend (res, g_strdup (value[i]));
+		}
+		return g_list_reverse (res);
+	}
+
+	return NULL;
+}
+
+void
+nautilus_file_set_metadata (NautilusFile *file,
+			    const char *key,
+			    const char *default_metadata,
+			    const char *metadata)
+{
+	const char *val;
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (key != NULL);
+	g_return_if_fail (key[0] != '\0');
+
+	val = metadata;
+	if (val == NULL) {
+		val = default_metadata;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 set_metadata, (file, key, val));
+}
+
+void
+nautilus_file_set_metadata_list (NautilusFile *file,
+				 const char *key,
+				 GList *list)
+{
+	char **val;
+	int len, i;
+	GList *l;
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (key != NULL);
+	g_return_if_fail (key[0] != '\0');
+
+	len = g_list_length (list);
+	val = g_new (char *, len + 1);
+	for (l = list, i = 0; l != NULL; l = l->next, i++) {
+		val[i] = l->data;
+	}
+	val[i] = NULL;
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 set_metadata_as_list, (file, key, val));
+
+	g_free (val);
+}
+
+
+gboolean
+nautilus_file_get_boolean_metadata (NautilusFile *file,
+				    const char   *key,
+				    gboolean      default_metadata)
+{
+	char *result_as_string;
+	gboolean result;
+
+	g_return_val_if_fail (key != NULL, default_metadata);
+	g_return_val_if_fail (key[0] != '\0', default_metadata);
+
+	if (file == NULL) {
+		return default_metadata;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), default_metadata);
+
+	result_as_string = nautilus_file_get_metadata
+		(file, key, default_metadata ? "true" : "false");
+	g_assert (result_as_string != NULL);
+
+	if (g_ascii_strcasecmp (result_as_string, "true") == 0) {
+		result = TRUE;
+	} else if (g_ascii_strcasecmp (result_as_string, "false") == 0) {
+		result = FALSE;
+	} else {
+		g_error ("boolean metadata with value other than true or false");
+		result = default_metadata;
+	}
+
+	g_free (result_as_string);
+	return result;
+}
+
+int
+nautilus_file_get_integer_metadata (NautilusFile *file,
+				    const char   *key,
+				    int           default_metadata)
+{
+	char *result_as_string;
+	char default_as_string[32];
+	int result;
+	char c;
+
+	g_return_val_if_fail (key != NULL, default_metadata);
+	g_return_val_if_fail (key[0] != '\0', default_metadata);
+
+	if (file == NULL) {
+		return default_metadata;
+	}
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), default_metadata);
+
+	g_snprintf (default_as_string, sizeof (default_as_string), "%d", default_metadata);
+	result_as_string = nautilus_file_get_metadata
+		(file, key, default_as_string);
+
+	/* Normally we can't get a a NULL, but we check for it here to
+	 * handle the oddball case of a non-existent directory.
+	 */
+	if (result_as_string == NULL) {
+		result = default_metadata;
+	} else {
+		if (sscanf (result_as_string, " %d %c", &result, &c) != 1) {
+			result = default_metadata;
+		}
+		g_free (result_as_string);
+	}
+
+	return result;
+}
+
+static gboolean
+get_time_from_time_string (const char *time_string,
+			   time_t *time)
+{
+	long scanned_time;
+	char c;
+
+	g_assert (time != NULL);
+
+	/* Only accept string if it has one integer with nothing
+	 * afterwards.
+	 */
+	if (time_string == NULL ||
+	    sscanf (time_string, "%ld%c", &scanned_time, &c) != 1) {
+		return FALSE;
+	}
+	*time = (time_t) scanned_time;
+	return TRUE;
+}
+
+time_t
+nautilus_file_get_time_metadata (NautilusFile *file,
+				 const char   *key)
+{
+	time_t time;
+	char *time_string;
+
+	time_string = nautilus_file_get_metadata (file, key, NULL);
+	if (!get_time_from_time_string (time_string, &time)) {
+		time = UNDEFINED_TIME;
+	}
+	g_free (time_string);
+
+	return time;
+}
+
+void
+nautilus_file_set_time_metadata (NautilusFile *file,
+				 const char   *key,
+				 time_t        time)
+{
+	char time_str[21];
+	char *metadata;
+
+	if (time != UNDEFINED_TIME) {
+		/* 2^64 turns out to be 20 characters */
+		g_snprintf (time_str, 20, "%ld", (long int)time);
+		time_str[20] = '\0';
+		metadata = time_str;
+	} else {
+		metadata = NULL;
+	}
+
+	nautilus_file_set_metadata (file, key, NULL, metadata);
+}
+
+
+void
+nautilus_file_set_boolean_metadata (NautilusFile *file,
+				    const char   *key,
+				    gboolean      default_metadata,
+				    gboolean      metadata)
+{
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (key != NULL);
+	g_return_if_fail (key[0] != '\0');
+
+	nautilus_file_set_metadata (file, key,
+				    default_metadata ? "true" : "false",
+				    metadata ? "true" : "false");
+}
+
+void
+nautilus_file_set_integer_metadata (NautilusFile *file,
+				    const char   *key,
+				    int           default_metadata,
+				    int           metadata)
+{
+	char value_as_string[32];
+	char default_as_string[32];
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (key != NULL);
+	g_return_if_fail (key[0] != '\0');
+
+	g_snprintf (value_as_string, sizeof (value_as_string), "%d", metadata);
+	g_snprintf (default_as_string, sizeof (default_as_string), "%d", default_metadata);
+
+	nautilus_file_set_metadata (file, key,
+				    default_as_string, value_as_string);
+}
+
+static const char *
+nautilus_file_peek_display_name_collation_key (NautilusFile *file)
+{
+	const char *res;
+
+	res = file->details->display_name_collation_key;
+	if (res == NULL)
+		res = "";
+
+	return res;
+}
+
+static const char *
+nautilus_file_peek_display_name (NautilusFile *file)
+{
+	const char *name;
+	char *escaped_name;
+
+	/* FIXME: for some reason we can get a NautilusFile instance which is
+	 *        no longer valid or could be freed somewhere else in the same time.
+	 *        There's race condition somewhere. See bug 602500.
+	 */
+	if (file == NULL || nautilus_file_is_gone (file))
+		return "";
+
+	/* Default to display name based on filename if its not set yet */
+	
+	if (file->details->display_name == NULL) {
+		name = eel_ref_str_peek (file->details->name);
+		if (g_utf8_validate (name, -1, NULL)) {
+			nautilus_file_set_display_name (file,
+							name,
+							NULL,
+							FALSE);
+		} else {
+			escaped_name = g_uri_escape_string (name, G_URI_RESERVED_CHARS_ALLOWED_IN_PATH, TRUE);
+			nautilus_file_set_display_name (file,
+							escaped_name,
+							NULL,
+							FALSE);
+			g_free (escaped_name);
+		}
+	}
+	
+	return eel_ref_str_peek (file->details->display_name);
+}
+
+char *
+nautilus_file_get_display_name (NautilusFile *file)
+{
+	return g_strdup (nautilus_file_peek_display_name (file));
+}
+
+char *
+nautilus_file_get_edit_name (NautilusFile *file)
+{
+	const char *res;
+	
+	res = eel_ref_str_peek (file->details->edit_name);
+	if (res == NULL)
+		res = "";
+	
+	return g_strdup (res);
+}
+
+char *
+nautilus_file_get_name (NautilusFile *file)
+{
+	return g_strdup (eel_ref_str_peek (file->details->name));
+}
+
+/**
+ * nautilus_file_get_description:
+ * @file: a #NautilusFile.
+ * 
+ * Gets the standard::description key from @file, if 
+ * it has been cached.
+ * 
+ * Returns: a string containing the value of the standard::description 
+ * 	key, or %NULL.
+ */
+char *
+nautilus_file_get_description (NautilusFile *file)
+{
+	return g_strdup (file->details->description);
+}
+   
+void             
+nautilus_file_monitor_add (NautilusFile *file,
+			   gconstpointer client,
+			   NautilusFileAttributes attributes)
+{
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (client != NULL);
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 monitor_add, (file, client, attributes));
+}   
+			   
+void
+nautilus_file_monitor_remove (NautilusFile *file,
+			      gconstpointer client)
+{
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (client != NULL);
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 monitor_remove, (file, client));
+}			      
+
+gboolean
+nautilus_file_is_launcher (NautilusFile *file)
+{
+	return file->details->is_launcher;
+}
+
+gboolean
+nautilus_file_is_foreign_link (NautilusFile *file)
+{
+	return file->details->is_foreign_link;
+}
+
+gboolean
+nautilus_file_is_trusted_link (NautilusFile *file)
+{
+	return file->details->is_trusted_link;
+}
+
+gboolean
+nautilus_file_has_activation_uri (NautilusFile *file)
+{
+	return file->details->activation_uri != NULL;
+}
+
+
+/* Return the uri associated with the passed-in file, which may not be
+ * the actual uri if the file is an desktop file or a nautilus
+ * xml link file.
+ */
+char *
+nautilus_file_get_activation_uri (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (file->details->activation_uri != NULL) {
+		return g_strdup (file->details->activation_uri);
+	}
+	
+	return nautilus_file_get_uri (file);
+}
+
+GFile *
+nautilus_file_get_activation_location (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (file->details->activation_uri != NULL) {
+		return g_file_new_for_uri (file->details->activation_uri);
+	}
+	
+	return nautilus_file_get_location (file);
+}
+
+
+char *
+nautilus_file_get_drop_target_uri (NautilusFile *file)
+{
+	char *uri, *target_uri;
+	GFile *location;
+	NautilusDesktopLink *link;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+		link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (file));
+
+		if (link != NULL) {
+			location = nautilus_desktop_link_get_activation_location (link);
+			g_object_unref (link);
+			if (location != NULL) {
+				uri = g_file_get_uri (location);
+				g_object_unref (location);
+				return uri;
+			}
+		}
+	}
+	
+	uri = nautilus_file_get_uri (file);
+			
+	/* Check for Nautilus link */
+	if (nautilus_file_is_nautilus_link (file)) {
+		location = nautilus_file_get_location (file);
+		/* FIXME bugzilla.gnome.org 43020: This does sync. I/O and works only locally. */
+		if (g_file_is_native (location)) {
+			target_uri = nautilus_link_local_get_link_uri (uri);
+			if (target_uri != NULL) {
+				g_free (uri);
+				uri = target_uri;
+			}
+		}
+		g_object_unref (location);
+	}
+
+	return uri;
+}
+
+static gboolean
+is_uri_relative (const char *uri)
+{
+	char *scheme;
+	gboolean ret;
+
+	scheme = g_uri_parse_scheme (uri);
+	ret = (scheme == NULL);
+	g_free (scheme);
+	return ret;
+}
+
+static char *
+get_custom_icon_metadata_uri (NautilusFile *file)
+{
+	char *custom_icon_uri;
+	char *uri;
+	char *dir_uri;
+	
+	uri = nautilus_file_get_metadata (file, NAUTILUS_METADATA_KEY_CUSTOM_ICON, NULL);
+	if (uri != NULL &&
+	    nautilus_file_is_directory (file) &&
+	    is_uri_relative (uri)) {
+		dir_uri = nautilus_file_get_uri (file);
+		custom_icon_uri = g_build_filename (dir_uri, uri, NULL);
+		g_free (dir_uri);
+		g_free (uri);
+	} else {
+		custom_icon_uri = uri;
+	}
+	return custom_icon_uri;
+}
+
+static char *
+get_custom_icon_metadata_name (NautilusFile *file)
+{
+	char *icon_name;
+
+	icon_name = nautilus_file_get_metadata (file,
+						NAUTILUS_METADATA_KEY_CUSTOM_ICON_NAME, NULL);
+
+	return icon_name;
+}
+
+static GIcon *
+get_custom_icon (NautilusFile *file)
+{
+	char *custom_icon_uri, *custom_icon_name;
+	GFile *icon_file;
+	GIcon *icon;
+
+	if (file == NULL) {
+		return NULL;
+	}
+
+	icon = NULL;
+	
+	/* Metadata takes precedence; first we look at the custom
+	 * icon URI, then at the custom icon name.
+	 */
+	custom_icon_uri = get_custom_icon_metadata_uri (file);
+
+	if (custom_icon_uri) {
+		icon_file = g_file_new_for_uri (custom_icon_uri);
+		icon = g_file_icon_new (icon_file);
+		g_object_unref (icon_file);
+		g_free (custom_icon_uri);
+	}
+
+	if (icon == NULL) {
+		custom_icon_name = get_custom_icon_metadata_name (file);
+
+		if (custom_icon_name != NULL) {
+			icon = g_themed_icon_new_with_default_fallbacks (custom_icon_name);
+			g_free (custom_icon_name);
+		}
+	}
+ 
+	if (icon == NULL && file->details->got_link_info && file->details->custom_icon != NULL) {
+		icon = g_object_ref (file->details->custom_icon);
+ 	}
+ 
+	return icon;
+}
+
+
+static guint64 cached_thumbnail_limit;
+int cached_thumbnail_size;
+static int show_image_thumbs;
+
+GFilesystemPreviewType
+nautilus_file_get_filesystem_use_preview (NautilusFile *file)
+{
+	GFilesystemPreviewType use_preview;
+	NautilusFile *parent;
+
+	parent = nautilus_file_get_parent (file);
+	if (parent != NULL) {
+		use_preview = parent->details->filesystem_use_preview;
+		g_object_unref (parent);
+	} else {
+		use_preview = 0;
+	}
+
+	return use_preview;
+}
+
+gboolean
+nautilus_file_should_show_thumbnail (NautilusFile *file)
+{
+	const char *mime_type;
+	GFilesystemPreviewType use_preview;
+
+	use_preview = nautilus_file_get_filesystem_use_preview (file);
+
+	mime_type = eel_ref_str_peek (file->details->mime_type);
+	if (mime_type == NULL) {
+		mime_type = "application/octet-stream";
+	}
+
+	/* If the thumbnail has already been created, don't care about the size
+	 * of the original file.
+	 */
+	if (nautilus_thumbnail_is_mimetype_limited_by_size (mime_type) &&
+	    file->details->thumbnail_path == NULL &&
+	    nautilus_file_get_size (file) > cached_thumbnail_limit) {
+		return FALSE;
+	}
+
+	if (show_image_thumbs == NAUTILUS_SPEED_TRADEOFF_ALWAYS) {
+		if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_NEVER) {
+			return FALSE;
+		} else {
+			return TRUE;
+		}
+	} else if (show_image_thumbs == NAUTILUS_SPEED_TRADEOFF_NEVER) {
+		return FALSE;
+	} else {
+		if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_NEVER) {
+			/* file system says to never thumbnail anything */
+			return FALSE;
+		} else if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_IF_LOCAL) {
+			/* file system says we should treat file as if it's local */
+			return TRUE;
+		} else {
+			/* only local files */
+			return nautilus_file_is_local (file);
+		}
+	}
+
+	return FALSE;
+}
+
+static void
+prepend_icon_name (const char *name,
+		   GThemedIcon *icon)
+{
+	g_themed_icon_prepend_name(icon, name);
+}
+
+GIcon *
+nautilus_file_get_gicon (NautilusFile *file,
+			 NautilusFileIconFlags flags)
+{
+	const char * const * names;
+	const char *name;
+	GPtrArray *prepend_array;
+	GMount *mount;
+	GIcon *icon, *mount_icon = NULL, *emblemed_icon;
+	GEmblem *emblem;
+	int i;
+	gboolean is_folder = FALSE, is_preview = FALSE, is_inode_directory = FALSE;
+
+	if (file == NULL) {
+		return NULL;
+	}
+
+	icon = get_custom_icon (file);
+
+	if (icon != NULL) {
+		return icon;
+	}
+
+	if (file->details->icon) {
+		icon = NULL;
+
+		/* fetch the mount icon here, we'll use it later */
+		if (flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON ||
+		    flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON_AS_EMBLEM) {
+			mount = nautilus_file_get_mount (file);
+
+			if (mount != NULL) {
+				mount_icon = g_mount_get_icon (mount);
+				g_object_unref (mount);
+			}
+		}
+
+		if (((flags & NAUTILUS_FILE_ICON_FLAGS_EMBEDDING_TEXT) ||
+		     (flags & NAUTILUS_FILE_ICON_FLAGS_FOR_DRAG_ACCEPT) ||
+		     (flags & NAUTILUS_FILE_ICON_FLAGS_FOR_OPEN_FOLDER) ||
+		     (flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON) ||
+		     (flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON_AS_EMBLEM) ||
+		     ((flags & NAUTILUS_FILE_ICON_FLAGS_IGNORE_VISITING) == 0 &&
+		      nautilus_file_has_open_window (file))) &&
+		    G_IS_THEMED_ICON (file->details->icon)) {
+			names = g_themed_icon_get_names (G_THEMED_ICON (file->details->icon));
+			prepend_array = g_ptr_array_new ();
+
+			for (i = 0; names[i] != NULL; i++) {
+				name = names[i];
+
+				if (strcmp (name, "folder") == 0) {
+					is_folder = TRUE;
+				}
+				if (strcmp (name, "inode-directory") == 0) {
+					is_inode_directory = TRUE;
+				}
+				if (strcmp (name, "text-x-generic") == 0 &&
+				    (flags & NAUTILUS_FILE_ICON_FLAGS_EMBEDDING_TEXT)) {
+					is_preview = TRUE;
+				}
+			}
+
+			/* Here, we add icons in reverse order of precedence,
+			 * because they are later prepended */
+			if (is_preview) {
+				g_ptr_array_add (prepend_array, "text-x-preview");
+			}
+			
+			/* "folder" should override "inode-directory", not the other way around */
+			if (is_inode_directory) {
+				g_ptr_array_add (prepend_array, "folder");
+			}
+			if (is_folder && (flags & NAUTILUS_FILE_ICON_FLAGS_FOR_OPEN_FOLDER)) {
+				g_ptr_array_add (prepend_array, "folder-open");
+			}
+			if (is_folder &&
+			    (flags & NAUTILUS_FILE_ICON_FLAGS_IGNORE_VISITING) == 0 &&
+			    nautilus_file_has_open_window (file)) {
+				g_ptr_array_add (prepend_array, "folder-visiting");
+			}
+			if (is_folder &&
+			    (flags & NAUTILUS_FILE_ICON_FLAGS_FOR_DRAG_ACCEPT)) {
+				g_ptr_array_add (prepend_array, "folder-drag-accept");
+			}
+
+			if (prepend_array->len) {
+				/* When constructing GThemed Icon, pointers from the array
+				 * are reused, but not the array itself, so the cast is safe */
+				icon = g_themed_icon_new_from_names ((char**) names, -1);
+				g_ptr_array_foreach (prepend_array, (GFunc) prepend_icon_name, icon);
+			}
+
+			g_ptr_array_free (prepend_array, TRUE);
+		}
+
+		if (icon == NULL) {
+			icon = g_object_ref (file->details->icon);
+		}
+
+		if ((flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON) &&
+		    mount_icon != NULL) {
+			g_object_unref (icon);
+			icon = mount_icon;
+		} else if ((flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON_AS_EMBLEM) &&
+			     mount_icon != NULL && !g_icon_equal (mount_icon, icon)) {
+
+			emblem = g_emblem_new (mount_icon);
+			emblemed_icon = g_emblemed_icon_new (icon, emblem);
+
+			g_object_unref (emblem);
+			g_object_unref (icon);
+			g_object_unref (mount_icon);
+
+			icon = emblemed_icon;
+		} else if (mount_icon != NULL) {
+			g_object_unref (mount_icon);
+		}
+
+		return icon;
+	}
+	
+	return g_themed_icon_new ("text-x-generic");
+}
+
+static GIcon *
+get_default_file_icon (NautilusFileIconFlags flags)
+{
+	static GIcon *fallback_icon = NULL;
+	static GIcon *fallback_icon_preview = NULL;
+	if (fallback_icon == NULL) {
+		fallback_icon = g_themed_icon_new ("text-x-generic");
+		fallback_icon_preview = g_themed_icon_new ("text-x-preview");
+		g_themed_icon_append_name (G_THEMED_ICON (fallback_icon_preview), "text-x-generic");
+	}
+	if (flags & NAUTILUS_FILE_ICON_FLAGS_EMBEDDING_TEXT) {
+		return fallback_icon_preview;
+	} else {
+		return fallback_icon;
+	}
+}
+
+NautilusIconInfo *
+nautilus_file_get_icon (NautilusFile *file,
+			int size,
+			NautilusFileIconFlags flags)
+{
+	NautilusIconInfo *icon;
+	GIcon *gicon;
+	GdkPixbuf *raw_pixbuf, *scaled_pixbuf;
+	int modified_size;
+
+	if (file == NULL) {
+		return NULL;
+	}
+	
+	gicon = get_custom_icon (file);
+	if (gicon) {
+		icon = nautilus_icon_info_lookup (gicon, size);
+		g_object_unref (gicon);
+		return icon;
+	}
+
+	DEBUG ("Called file_get_icon(), at size %d, force thumbnail %d", size,
+	       flags & NAUTILUS_FILE_ICON_FLAGS_FORCE_THUMBNAIL_SIZE);
+	
+	if (flags & NAUTILUS_FILE_ICON_FLAGS_FORCE_THUMBNAIL_SIZE) {
+		modified_size = size;
+	} else {
+		modified_size = size * cached_thumbnail_size / NAUTILUS_ICON_SIZE_STANDARD;
+		DEBUG ("Modifying icon size to %d, as our cached thumbnail size is %d",
+		       modified_size, cached_thumbnail_size);
+	}
+
+	if (flags & NAUTILUS_FILE_ICON_FLAGS_USE_THUMBNAILS &&
+	    nautilus_file_should_show_thumbnail (file)) {
+		if (file->details->thumbnail) {
+			int w, h, s;
+			double scale;
+
+			raw_pixbuf = g_object_ref (file->details->thumbnail);
+
+			w = gdk_pixbuf_get_width (raw_pixbuf);
+			h = gdk_pixbuf_get_height (raw_pixbuf);
+			
+			s = MAX (w, h);			
+			/* Don't scale up small thumbnails in the standard view */
+			if (s <= cached_thumbnail_size) {
+				scale = (double)size / NAUTILUS_ICON_SIZE_STANDARD;
+			}
+			else {
+				scale = (double)modified_size / s;
+			}
+			/* Make sure that icons don't get smaller than NAUTILUS_ICON_SIZE_SMALLEST */
+			if (s*scale <= NAUTILUS_ICON_SIZE_SMALLEST) {
+				scale = (double) NAUTILUS_ICON_SIZE_SMALLEST / s;
+			}
+
+			scaled_pixbuf = gdk_pixbuf_scale_simple (raw_pixbuf,
+								 MAX (w * scale, 1),
+								 MAX (h * scale, 1),
+								 GDK_INTERP_BILINEAR);
+
+			/* We don't want frames around small icons */
+			if (!gdk_pixbuf_get_has_alpha(raw_pixbuf) || s >= 128) {
+				nautilus_thumbnail_frame_image (&scaled_pixbuf);
+			}
+			g_object_unref (raw_pixbuf);
+
+			/* Don't scale up if more than 25%, then read the original
+			   image instead. We don't want to compare to exactly 100%,
+			   since the zoom level 150% gives thumbnails at 144, which is
+			   ok to scale up from 128. */
+			if (modified_size > 128*1.25 &&
+			    !file->details->thumbnail_wants_original &&
+			    nautilus_can_thumbnail_internally (file)) {
+				/* Invalidate if we resize upward */
+				file->details->thumbnail_wants_original = TRUE;
+				nautilus_file_invalidate_attributes (file, NAUTILUS_FILE_ATTRIBUTE_THUMBNAIL);
+			}
+
+			DEBUG ("Returning thumbnailed image, at size %d %d",
+			       (int) (w * scale), (int) (h * scale));
+			
+			icon = nautilus_icon_info_new_for_pixbuf (scaled_pixbuf);
+			g_object_unref (scaled_pixbuf);
+			return icon;
+		} else if (file->details->thumbnail_path == NULL &&
+			   file->details->can_read &&				
+			   !file->details->is_thumbnailing &&
+			   !file->details->thumbnailing_failed) {
+			if (nautilus_can_thumbnail (file)) {
+				nautilus_create_thumbnail (file);
+			}
+		}
+	}
+
+	if (file->details->is_thumbnailing &&
+	    flags & NAUTILUS_FILE_ICON_FLAGS_USE_THUMBNAILS)
+		gicon = g_themed_icon_new (ICON_NAME_THUMBNAIL_LOADING);
+	else
+		gicon = nautilus_file_get_gicon (file, flags);
+	
+	if (gicon) {
+		icon = nautilus_icon_info_lookup (gicon, size);
+		if (nautilus_icon_info_is_fallback (icon)) {
+			g_object_unref (icon);
+			icon = nautilus_icon_info_lookup (get_default_file_icon (flags), size);
+		}
+		g_object_unref (gicon);
+		return icon;
+	} else {
+		return nautilus_icon_info_lookup (get_default_file_icon (flags), size);
+	}
+}
+
+GdkPixbuf *
+nautilus_file_get_icon_pixbuf (NautilusFile *file,
+			       int size,
+			       gboolean force_size,
+			       NautilusFileIconFlags flags)
+{
+	NautilusIconInfo *info;
+	GdkPixbuf *pixbuf;
+
+	info = nautilus_file_get_icon (file, size, flags);
+	if (force_size) {
+		pixbuf =  nautilus_icon_info_get_pixbuf_at_size (info, size);
+	} else {
+		pixbuf = nautilus_icon_info_get_pixbuf (info);
+	}
+	g_object_unref (info);
+	
+	return pixbuf;
+}
+
+gboolean
+nautilus_file_get_date (NautilusFile *file,
+			NautilusDateType date_type,
+			time_t *date)
+{
+	if (date != NULL) {
+		*date = 0;
+	}
+
+	g_return_val_if_fail (date_type == NAUTILUS_DATE_TYPE_CHANGED
+			      || date_type == NAUTILUS_DATE_TYPE_ACCESSED
+			      || date_type == NAUTILUS_DATE_TYPE_MODIFIED
+			      || date_type == NAUTILUS_DATE_TYPE_TRASHED
+			      || date_type == NAUTILUS_DATE_TYPE_PERMISSIONS_CHANGED, FALSE);
+
+	if (file == NULL) {
+		return FALSE;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_FILE_CLASS, file,
+		 get_date, (file, date_type, date));
+}
+
+static char *
+nautilus_file_get_where_string (NautilusFile *file)
+{
+	if (file == NULL) {
+		return NULL;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_FILE_CLASS, file,
+		 get_where_string, (file));
+}
+
+static const char *TODAY_TIME_FORMATS [] = {
+	/* Today, use special word.
+	 * strftime patterns preceeded with the widest
+	 * possible resulting string for that pattern.
+	 *
+	 * Note to localizers: You can look at man strftime
+	 * for details on the format, but you should only use
+	 * the specifiers from the C standard, not extensions.
+	 * These include "%" followed by one of
+	 * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
+	 * in the Nautilus version of strftime that can be
+	 * used (and match GNU extensions). Putting a "-"
+	 * between the "%" and any numeric directive will turn
+	 * off zero padding, and putting a "_" there will use
+	 * space padding instead of zero padding.
+	 */
+	N_("today at 00:00:00 PM"),
+	N_("today at %-I:%M:%S %p"),
+	
+	N_("today at 00:00 PM"),
+	N_("today at %-I:%M %p"),
+	
+	N_("today, 00:00 PM"),
+	N_("today, %-I:%M %p"),
+	
+	N_("today"),
+	N_("today"),
+
+	NULL
+};
+
+static const char *YESTERDAY_TIME_FORMATS [] = {
+	/* Yesterday, use special word.
+	 * Note to localizers: Same issues as "today" string.
+	 */
+	N_("yesterday at 00:00:00 PM"),
+	N_("yesterday at %-I:%M:%S %p"),
+	
+	N_("yesterday at 00:00 PM"),
+	N_("yesterday at %-I:%M %p"),
+	
+	N_("yesterday, 00:00 PM"),
+	N_("yesterday, %-I:%M %p"),
+	
+	N_("yesterday"),
+	N_("yesterday"),
+
+	NULL
+};
+
+static const char *CURRENT_WEEK_TIME_FORMATS [] = {
+	/* Current week, include day of week.
+	 * Note to localizers: Same issues as "today" string.
+	 * The width measurement templates correspond to
+	 * the day/month name with the most letters.
+	 */
+	N_("Wednesday, September 00 0000 at 00:00:00 PM"),
+	N_("%A, %B %-d %Y at %-I:%M:%S %p"),
+
+	N_("Mon, Oct 00 0000 at 00:00:00 PM"),
+	N_("%a, %b %-d %Y at %-I:%M:%S %p"),
+
+	N_("Mon, Oct 00 0000 at 00:00 PM"),
+	N_("%a, %b %-d %Y at %-I:%M %p"),
+	
+	N_("Oct 00 0000 at 00:00 PM"),
+	N_("%b %-d %Y at %-I:%M %p"),
+	
+	N_("Oct 00 0000, 00:00 PM"),
+	N_("%b %-d %Y, %-I:%M %p"),
+	
+	N_("00/00/00, 00:00 PM"),
+	N_("%m/%-d/%y, %-I:%M %p"),
+
+	N_("00/00/00"),
+	N_("%m/%d/%y"),
+
+	NULL
+};
+
+static char *
+nautilus_file_fit_date_as_string (NautilusFile *file,
+				  NautilusDateType date_type,
+				  int width,
+				  NautilusWidthMeasureCallback measure_callback,
+				  NautilusTruncateCallback truncate_callback,
+				  void *measure_context)
+{
+	time_t file_time_raw;
+	struct tm *file_time;
+	const char **formats;
+	const char *width_template;
+	const char *format;
+	char *date_string;
+	char *result;
+	GDate *today;
+	GDate *file_date;
+	guint32 file_date_age;
+	int i, date_format_pref;
+
+	if (!nautilus_file_get_date (file, date_type, &file_time_raw)) {
+		return NULL;
+	}
+
+	file_time = localtime (&file_time_raw);
+	date_format_pref = g_settings_get_enum (nautilus_preferences,
+						NAUTILUS_PREFERENCES_DATE_FORMAT);
+
+	if (date_format_pref == NAUTILUS_DATE_FORMAT_LOCALE) {
+		return eel_strdup_strftime ("%c", file_time);
+	} else if (date_format_pref == NAUTILUS_DATE_FORMAT_ISO) {
+		return eel_strdup_strftime ("%Y-%m-%d %H:%M:%S", file_time);
+	}
+	
+	file_date = eel_g_date_new_tm (file_time);
+	
+	today = g_date_new ();
+	g_date_set_time_t (today, time (NULL));
+
+	/* Overflow results in a large number; fine for our purposes. */
+	file_date_age = (g_date_get_julian (today) -
+			 g_date_get_julian (file_date));
+
+	g_date_free (file_date);
+	g_date_free (today);
+
+	/* Format varies depending on how old the date is. This minimizes
+	 * the length (and thus clutter & complication) of typical dates
+	 * while providing sufficient detail for recent dates to make
+	 * them maximally understandable at a glance. Keep all format
+	 * strings separate rather than combining bits & pieces for
+	 * internationalization's sake.
+	 */
+
+	if (file_date_age == 0)	{
+		formats = TODAY_TIME_FORMATS;
+	} else if (file_date_age == 1) {
+		formats = YESTERDAY_TIME_FORMATS;
+	} else if (file_date_age < 7) {
+		formats = CURRENT_WEEK_TIME_FORMATS;
+	} else {
+		formats = CURRENT_WEEK_TIME_FORMATS;
+	}
+
+	/* Find the date format that just fits the required width. Instead of measuring
+	 * the resulting string width directly, measure the width of a template that represents
+	 * the widest possible version of a date in a given format. This is done by using M, m
+	 * and 0 for the variable letters/digits respectively.
+	 */
+	format = NULL;
+	
+	for (i = 0; ; i += 2) {
+		width_template = (formats [i] ? _(formats [i]) : NULL);
+		if (width_template == NULL) {
+			/* no more formats left */
+			g_assert (format != NULL);
+			
+			/* Can't fit even the shortest format -- return an ellipsized form in the
+			 * shortest format
+			 */
+			
+			date_string = eel_strdup_strftime (format, file_time);
+
+			if (truncate_callback == NULL) {
+				return date_string;
+			}
+			
+			result = (* truncate_callback) (date_string, width, measure_context);
+			g_free (date_string);
+			return result;
+		}
+		
+		format = _(formats [i + 1]);
+
+		if (measure_callback == NULL) {
+			/* don't care about fitting the width */
+			break;
+		}
+
+		if ((* measure_callback) (width_template, measure_context) <= width) {
+			/* The template fits, this is the format we can fit. */
+			break;
+		}
+	}
+	
+	return eel_strdup_strftime (format, file_time);
+
+}
+
+/**
+ * nautilus_file_fit_modified_date_as_string:
+ * 
+ * Get a user-displayable string representing a file modification date,
+ * truncated to @width using the measuring and truncating callbacks.
+ * @file: NautilusFile representing the file in question.
+ * @width: The desired resulting string width.
+ * @measure_callback: The callback used to measure the string width.
+ * @truncate_callback: The callback used to truncate the string to a desired width.
+ * @measure_context: Data neede when measuring and truncating.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+char *
+nautilus_file_fit_modified_date_as_string (NautilusFile *file,
+					   int width,
+					   NautilusWidthMeasureCallback measure_callback,
+					   NautilusTruncateCallback truncate_callback,
+					   void *measure_context)
+{
+	return nautilus_file_fit_date_as_string (file, NAUTILUS_DATE_TYPE_MODIFIED,
+		width, measure_callback, truncate_callback, measure_context);
+}
+
+static char *
+nautilus_file_get_trash_original_file_parent_as_string (NautilusFile *file)
+{
+	NautilusFile *orig_file, *parent;
+	GFile *location;
+	char *filename;
+
+	if (file->details->trash_orig_path != NULL) {
+		orig_file = nautilus_file_get_trash_original_file (file);
+		parent = nautilus_file_get_parent (orig_file);
+		location = nautilus_file_get_location (parent);
+
+		filename = g_file_get_parse_name (location);
+
+		g_object_unref (location);
+		nautilus_file_unref (parent);
+		nautilus_file_unref (orig_file);
+
+		return filename;
+	}
+
+	return NULL;
+}
+
+/**
+ * nautilus_file_get_date_as_string:
+ * 
+ * Get a user-displayable string representing a file modification date. 
+ * The caller is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_date_as_string (NautilusFile *file, NautilusDateType date_type)
+{
+	return nautilus_file_fit_date_as_string (file, date_type,
+		0, NULL, NULL, NULL);
+}
+
+static NautilusSpeedTradeoffValue show_directory_item_count;
+static NautilusSpeedTradeoffValue show_text_in_icons;
+
+static void
+show_text_in_icons_changed_callback (gpointer callback_data)
+{
+	show_text_in_icons = g_settings_get_enum (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_TEXT_IN_ICONS);
+}
+
+static void
+show_directory_item_count_changed_callback (gpointer callback_data)
+{
+	show_directory_item_count = g_settings_get_enum (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_DIRECTORY_ITEM_COUNTS);
+}
+
+static gboolean
+get_speed_tradeoff_preference_for_file (NautilusFile *file, NautilusSpeedTradeoffValue value)
+{
+	GFilesystemPreviewType use_preview;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	use_preview = nautilus_file_get_filesystem_use_preview (file);
+	
+	if (value == NAUTILUS_SPEED_TRADEOFF_ALWAYS) {
+		if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_NEVER) {
+			return FALSE;
+		} else {
+			return TRUE;
+		}
+	}
+	
+	if (value == NAUTILUS_SPEED_TRADEOFF_NEVER) {
+		return FALSE;
+	}
+
+	g_assert (value == NAUTILUS_SPEED_TRADEOFF_LOCAL_ONLY);
+
+	if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_NEVER) {
+		/* file system says to never preview anything */
+		return FALSE;
+	} else if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_IF_LOCAL) {
+		/* file system says we should treat file as if it's local */
+		return TRUE;
+	} else {
+		/* only local files */
+		return nautilus_file_is_local (file);
+	}
+}
+
+gboolean
+nautilus_file_should_show_directory_item_count (NautilusFile *file)
+{
+	static gboolean show_directory_item_count_callback_added = FALSE;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	
+	if (file->details->mime_type &&
+	    strcmp (eel_ref_str_peek (file->details->mime_type), "x-directory/smb-share") == 0) {
+		return FALSE;
+	}
+	
+	/* Add the callback once for the life of our process */
+	if (!show_directory_item_count_callback_added) {
+		g_signal_connect_swapped (nautilus_preferences,
+					  "changed::" NAUTILUS_PREFERENCES_SHOW_DIRECTORY_ITEM_COUNTS,
+					  G_CALLBACK(show_directory_item_count_changed_callback),
+					  NULL);
+		show_directory_item_count_callback_added = TRUE;
+
+		/* Peek for the first time */
+		show_directory_item_count_changed_callback (NULL);
+	}
+
+	return get_speed_tradeoff_preference_for_file (file, show_directory_item_count);
+}
+
+gboolean
+nautilus_file_should_show_type (NautilusFile *file)
+{
+	char *uri;
+	gboolean ret;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	uri = nautilus_file_get_uri (file);
+	ret = ((strcmp (uri, "computer:///") != 0) &&
+	       (strcmp (uri, "network:///") != 0) &&
+	       (strcmp (uri, "smb:///") != 0));
+	g_free (uri);
+
+	return ret;
+}
+
+gboolean
+nautilus_file_should_get_top_left_text (NautilusFile *file)
+{
+	static gboolean show_text_in_icons_callback_added = FALSE;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	/* Add the callback once for the life of our process */
+	if (!show_text_in_icons_callback_added) {
+		g_signal_connect_swapped (nautilus_preferences,
+					  "changed::" NAUTILUS_PREFERENCES_SHOW_TEXT_IN_ICONS,
+					  G_CALLBACK (show_text_in_icons_changed_callback),
+					  NULL);
+		show_text_in_icons_callback_added = TRUE;
+
+		/* Peek for the first time */
+		show_text_in_icons_changed_callback (NULL);
+	}
+	
+	if (show_text_in_icons == NAUTILUS_SPEED_TRADEOFF_ALWAYS) {
+		return TRUE;
+	}
+	
+	if (show_text_in_icons == NAUTILUS_SPEED_TRADEOFF_NEVER) {
+		return FALSE;
+	}
+
+	return get_speed_tradeoff_preference_for_file (file, show_text_in_icons);
+}
+
+/**
+ * nautilus_file_get_directory_item_count
+ * 
+ * Get the number of items in a directory.
+ * @file: NautilusFile representing a directory.
+ * @count: Place to put count.
+ * @count_unreadable: Set to TRUE (if non-NULL) if permissions prevent
+ * the item count from being read on this directory. Otherwise set to FALSE.
+ * 
+ * Returns: TRUE if count is available.
+ * 
+ **/
+gboolean
+nautilus_file_get_directory_item_count (NautilusFile *file, 
+					guint *count,
+					gboolean *count_unreadable)
+{
+	if (count != NULL) {
+		*count = 0;
+	}
+	if (count_unreadable != NULL) {
+		*count_unreadable = FALSE;
+	}
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	if (!nautilus_file_is_directory (file)) {
+		return FALSE;
+	}
+
+	if (!nautilus_file_should_show_directory_item_count (file)) {
+		return FALSE;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_FILE_CLASS, file,
+		 get_item_count, (file, count, count_unreadable));
+}
+
+/**
+ * nautilus_file_get_deep_counts
+ * 
+ * Get the statistics about items inside a directory.
+ * @file: NautilusFile representing a directory or file.
+ * @directory_count: Place to put count of directories inside.
+ * @files_count: Place to put count of files inside.
+ * @unreadable_directory_count: Number of directories encountered
+ * that were unreadable.
+ * @total_size: Total size of all files and directories visited.
+ * @force: Whether the deep counts should even be collected if
+ * nautilus_file_should_show_directory_item_count returns FALSE
+ * for this file.
+ * 
+ * Returns: Status to indicate whether sizes are available.
+ * 
+ **/
+NautilusRequestStatus
+nautilus_file_get_deep_counts (NautilusFile *file,
+			       guint *directory_count,
+			       guint *file_count,
+			       guint *unreadable_directory_count,
+			       goffset *total_size,
+			       gboolean force)
+{
+	if (directory_count != NULL) {
+		*directory_count = 0;
+	}
+	if (file_count != NULL) {
+		*file_count = 0;
+	}
+	if (unreadable_directory_count != NULL) {
+		*unreadable_directory_count = 0;
+	}
+	if (total_size != NULL) {
+		*total_size = 0;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NAUTILUS_REQUEST_DONE);
+
+	if (!force && !nautilus_file_should_show_directory_item_count (file)) {
+		/* Set field so an existing value isn't treated as up-to-date
+		 * when preference changes later.
+		 */
+		file->details->deep_counts_status = NAUTILUS_REQUEST_NOT_STARTED;
+		return file->details->deep_counts_status;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_FILE_CLASS, file,
+		 get_deep_counts, (file,
+				   directory_count,
+				   file_count,
+				   unreadable_directory_count,
+				   total_size));
+}
+
+void
+nautilus_file_recompute_deep_counts (NautilusFile *file)
+{
+	if (file->details->deep_counts_status != NAUTILUS_REQUEST_IN_PROGRESS) {
+		file->details->deep_counts_status = NAUTILUS_REQUEST_NOT_STARTED;
+		if (file->details->directory != NULL) {
+			nautilus_directory_add_file_to_work_queue (file->details->directory, file);
+			nautilus_directory_async_state_changed (file->details->directory);
+		}
+	}
+}
+
+
+/**
+ * nautilus_file_get_directory_item_mime_types
+ * 
+ * Get the list of mime-types present in a directory.
+ * @file: NautilusFile representing a directory. It is an error to
+ * call this function on a file that is not a directory.
+ * @mime_list: Place to put the list of mime-types.
+ * 
+ * Returns: TRUE if mime-type list is available.
+ * 
+ **/
+gboolean
+nautilus_file_get_directory_item_mime_types (NautilusFile *file,
+					     GList **mime_list)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	g_return_val_if_fail (mime_list != NULL, FALSE);
+
+	if (!nautilus_file_is_directory (file)
+	    || !file->details->got_mime_list) {
+		*mime_list = NULL;
+		return FALSE;
+	}
+
+	*mime_list = eel_g_str_list_copy (file->details->mime_list);
+	return TRUE;
+}
+
+gboolean
+nautilus_file_can_get_size (NautilusFile *file)
+{
+	return file->details->size == -1;
+}
+	
+
+/**
+ * nautilus_file_get_size
+ * 
+ * Get the file size.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Size in bytes.
+ * 
+ **/
+goffset
+nautilus_file_get_size (NautilusFile *file)
+{
+	/* Before we have info on the file, we don't know the size. */
+	if (file->details->size == -1)
+		return 0;
+	return file->details->size;
+}
+
+time_t
+nautilus_file_get_mtime (NautilusFile *file)
+{
+	return file->details->mtime;
+}
+
+
+static void
+set_attributes_get_info_callback (GObject *source_object,
+				  GAsyncResult *res,
+				  gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	GFileInfo *new_info;
+	GError *error;
+	
+	op = callback_data;
+
+	error = NULL;
+	new_info = g_file_query_info_finish (G_FILE (source_object), res, &error);
+	if (new_info != NULL) {
+		if (nautilus_file_update_info (op->file, new_info)) {
+			nautilus_file_changed (op->file);
+		}
+		g_object_unref (new_info);
+	}
+	nautilus_file_operation_complete (op, NULL, error);
+	if (error) {
+		g_error_free (error);
+	}
+}
+
+
+static void
+set_attributes_callback (GObject *source_object,
+			 GAsyncResult *result,
+			 gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	GError *error;
+	gboolean res;
+
+	op = callback_data;
+
+	error = NULL;
+	res = g_file_set_attributes_finish (G_FILE (source_object),
+					    result,
+					    NULL,
+					    &error);
+
+	if (res) {
+		g_file_query_info_async (G_FILE (source_object),
+					 NAUTILUS_FILE_DEFAULT_ATTRIBUTES,
+					 0,
+					 G_PRIORITY_DEFAULT,
+					 op->cancellable,
+					 set_attributes_get_info_callback, op);
+	} else {
+		nautilus_file_operation_complete (op, NULL, error);
+		g_error_free (error);
+	}
+}
+
+void
+nautilus_file_set_attributes (NautilusFile *file, 
+			      GFileInfo *attributes,
+			      NautilusFileOperationCallback callback,
+			      gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	GFile *location;
+	
+	op = nautilus_file_operation_new (file, callback, callback_data);
+
+	location = nautilus_file_get_location (file);
+	g_file_set_attributes_async (location,
+				     attributes,
+				     0, 
+				     G_PRIORITY_DEFAULT,
+				     op->cancellable,
+				     set_attributes_callback,
+				     op);
+	g_object_unref (location);
+}
+
+
+/**
+ * nautilus_file_can_get_permissions:
+ * 
+ * Check whether the permissions for a file are determinable.
+ * This might not be the case for files on non-UNIX file systems.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the permissions are valid.
+ */
+gboolean
+nautilus_file_can_get_permissions (NautilusFile *file)
+{
+	return file->details->has_permissions;
+}
+
+/**
+ * nautilus_file_can_set_permissions:
+ * 
+ * Check whether the current user is allowed to change
+ * the permissions of a file.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the current user can change the
+ * permissions of @file, FALSE otherwise. It's always possible
+ * that when you actually try to do it, you will fail.
+ */
+gboolean
+nautilus_file_can_set_permissions (NautilusFile *file)
+{
+	uid_t user_id;
+
+	if (file->details->uid != -1 &&
+	    nautilus_file_is_local (file)) {
+		/* Check the user. */
+		user_id = geteuid();
+
+		/* Owner is allowed to set permissions. */
+		if (user_id == (uid_t) file->details->uid) {
+			return TRUE;
+		}
+
+		/* Root is also allowed to set permissions. */
+		if (user_id == 0) {
+			return TRUE;
+		}
+
+		/* Nobody else is allowed. */
+		return FALSE;
+	}
+
+	/* pretend to have full chmod rights when no info is available, relevant when
+	 * the FS can't provide ownership info, for instance for FTP */
+	return TRUE;
+}
+
+guint
+nautilus_file_get_permissions (NautilusFile *file)
+{
+	g_return_val_if_fail (nautilus_file_can_get_permissions (file), 0);
+
+	return file->details->permissions;
+}
+
+/**
+ * nautilus_file_set_permissions:
+ * 
+ * Change a file's permissions. This should only be called if
+ * nautilus_file_can_set_permissions returned TRUE.
+ * 
+ * @file: NautilusFile representing the file in question.
+ * @new_permissions: New permissions value. This is the whole
+ * set of permissions, not a delta.
+ **/
+void
+nautilus_file_set_permissions (NautilusFile *file, 
+			       guint32 new_permissions,
+			       NautilusFileOperationCallback callback,
+			       gpointer callback_data)
+{
+	GFileInfo *info;
+	GError *error;
+
+	if (!nautilus_file_can_set_permissions (file)) {
+		/* Claim that something changed even if the permission change failed.
+		 * This makes it easier for some clients who see the "reverting"
+		 * to the old permissions as "changing back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_PERMISSION_DENIED,
+				     _("Not allowed to set permissions"));
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+			       
+	/* Test the permissions-haven't-changed case explicitly
+	 * because we don't want to send the file-changed signal if
+	 * nothing changed.
+	 */
+	if (new_permissions == file->details->permissions) {
+		(* callback) (file, NULL, NULL, callback_data);
+		return;
+	}
+
+	info = g_file_info_new ();
+	g_file_info_set_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_MODE, new_permissions);
+	nautilus_file_set_attributes (file, info, callback, callback_data);
+	g_object_unref (info);
+}
+
+/**
+ * nautilus_file_can_get_selinux_context:
+ * 
+ * Check whether the selinux context for a file are determinable.
+ * This might not be the case for files on non-UNIX file systems,
+ * files without a context or systems that don't support selinux.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the permissions are valid.
+ */
+gboolean
+nautilus_file_can_get_selinux_context (NautilusFile *file)
+{
+	return file->details->selinux_context != NULL;
+}
+
+
+/**
+ * nautilus_file_get_selinux_context:
+ * 
+ * Get a user-displayable string representing a file's selinux
+ * context
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+char *
+nautilus_file_get_selinux_context (NautilusFile *file)
+{
+	char *translated;
+	char *raw;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (!nautilus_file_can_get_selinux_context (file)) {
+		return NULL;
+	}
+
+	raw = file->details->selinux_context;
+
+#ifdef HAVE_SELINUX
+	if (selinux_raw_to_trans_context (raw, &translated) == 0) {
+		char *tmp;
+		tmp = g_strdup (translated);
+		freecon (translated);
+		translated = tmp;
+	}
+	else
+#endif
+	{
+		translated = g_strdup (raw);
+	}
+	
+	return translated;
+}
+
+static char *
+get_real_name (const char *name, const char *gecos)
+{
+	char *locale_string, *part_before_comma, *capitalized_login_name, *real_name;
+
+	if (gecos == NULL) {
+		return NULL;
+	}
+
+	locale_string = eel_str_strip_substring_and_after (gecos, ",");
+	if (!g_utf8_validate (locale_string, -1, NULL)) {
+		part_before_comma = g_locale_to_utf8 (locale_string, -1, NULL, NULL, NULL);
+		g_free (locale_string);
+	} else {
+		part_before_comma = locale_string;
+	}
+
+	if (!g_utf8_validate (name, -1, NULL)) {
+		locale_string = g_locale_to_utf8 (name, -1, NULL, NULL, NULL);
+	} else {
+		locale_string = g_strdup (name);
+	}
+	
+	capitalized_login_name = eel_str_capitalize (locale_string);
+	g_free (locale_string);
+
+	if (capitalized_login_name == NULL) {
+		real_name = part_before_comma;
+	} else {
+		real_name = eel_str_replace_substring
+			(part_before_comma, "&", capitalized_login_name);
+		g_free (part_before_comma);
+	}
+
+
+	if (eel_str_is_empty (real_name)
+	    || eel_strcmp (name, real_name) == 0
+	    || eel_strcmp (capitalized_login_name, real_name) == 0) {
+		g_free (real_name);
+		real_name = NULL;
+	}
+
+	g_free (capitalized_login_name);
+
+	return real_name;
+}
+
+static gboolean
+get_group_id_from_group_name (const char *group_name, uid_t *gid)
+{
+	struct group *group;
+
+	g_assert (gid != NULL);
+
+	group = getgrnam (group_name);
+
+	if (group == NULL) {
+		return FALSE;
+	}
+
+	*gid = group->gr_gid;
+
+	return TRUE;
+}
+
+static gboolean
+get_ids_from_user_name (const char *user_name, uid_t *uid, uid_t *gid)
+{
+	struct passwd *password_info;
+
+	g_assert (uid != NULL || gid != NULL);
+
+	password_info = getpwnam (user_name);
+
+	if (password_info == NULL) {
+		return FALSE;
+	}
+
+	if (uid != NULL) {
+		*uid = password_info->pw_uid;
+	}
+
+	if (gid != NULL) {
+		*gid = password_info->pw_gid;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+get_user_id_from_user_name (const char *user_name, uid_t *id)
+{
+	return get_ids_from_user_name (user_name, id, NULL);
+}
+
+static gboolean
+get_id_from_digit_string (const char *digit_string, uid_t *id)
+{
+	long scanned_id;
+	char c;
+
+	g_assert (id != NULL);
+
+	/* Only accept string if it has one integer with nothing
+	 * afterwards.
+	 */
+	if (sscanf (digit_string, "%ld%c", &scanned_id, &c) != 1) {
+		return FALSE;
+	}
+	*id = scanned_id;
+	return TRUE;
+}
+
+/**
+ * nautilus_file_can_get_owner:
+ * 
+ * Check whether the owner a file is determinable.
+ * This might not be the case for files on non-UNIX file systems.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the owner is valid.
+ */
+gboolean
+nautilus_file_can_get_owner (NautilusFile *file)
+{
+	/* Before we have info on a file, the owner is unknown. */
+	return file->details->uid != -1;
+}
+
+/**
+ * nautilus_file_get_owner_name:
+ * 
+ * Get the user name of the file's owner. If the owner has no
+ * name, returns the userid as a string. The caller is responsible
+ * for g_free-ing this string.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: A newly-allocated string.
+ */
+char *
+nautilus_file_get_owner_name (NautilusFile *file)
+{
+	return nautilus_file_get_owner_as_string (file, FALSE);
+}
+
+/**
+ * nautilus_file_can_set_owner:
+ * 
+ * Check whether the current user is allowed to change
+ * the owner of a file.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the current user can change the
+ * owner of @file, FALSE otherwise. It's always possible
+ * that when you actually try to do it, you will fail.
+ */
+gboolean
+nautilus_file_can_set_owner (NautilusFile *file)
+{
+	/* Not allowed to set the owner if we can't
+	 * even read it. This can happen on non-UNIX file
+	 * systems.
+	 */
+	if (!nautilus_file_can_get_owner (file)) {
+		return FALSE;
+	}
+
+	/* Only root is also allowed to set the owner. */
+	return geteuid() == 0;
+}
+
+/**
+ * nautilus_file_set_owner:
+ * 
+ * Set the owner of a file. This will only have any effect if
+ * nautilus_file_can_set_owner returns TRUE.
+ * 
+ * @file: The file in question.
+ * @user_name_or_id: The user name to set the owner to.
+ * If the string does not match any user name, and the
+ * string is an integer, the owner will be set to the
+ * userid represented by that integer.
+ * @callback: Function called when asynch owner change succeeds or fails.
+ * @callback_data: Parameter passed back with callback function.
+ */
+void
+nautilus_file_set_owner (NautilusFile *file, 
+			 const char *user_name_or_id,
+			 NautilusFileOperationCallback callback,
+			 gpointer callback_data)
+{
+	GError *error;
+	GFileInfo *info;
+	uid_t new_id;
+
+	if (!nautilus_file_can_set_owner (file)) {
+		/* Claim that something changed even if the permission
+		 * change failed. This makes it easier for some
+		 * clients who see the "reverting" to the old owner as
+		 * "changing back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_PERMISSION_DENIED,
+				     _("Not allowed to set owner"));
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+
+	/* If no match treating user_name_or_id as name, try treating
+	 * it as id.
+	 */
+	if (!get_user_id_from_user_name (user_name_or_id, &new_id)
+	    && !get_id_from_digit_string (user_name_or_id, &new_id)) {
+		/* Claim that something changed even if the permission
+		 * change failed. This makes it easier for some
+		 * clients who see the "reverting" to the old owner as
+		 * "changing back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_INVALID_ARGUMENT,
+				     _("Specified owner '%s' doesn't exist"), user_name_or_id);
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;		
+	}
+
+	/* Test the owner-hasn't-changed case explicitly because we
+	 * don't want to send the file-changed signal if nothing
+	 * changed.
+	 */
+	if (new_id == (uid_t) file->details->uid) {
+		(* callback) (file, NULL, NULL, callback_data);
+		return;
+	}
+
+	info = g_file_info_new ();
+	g_file_info_set_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_UID, new_id);
+	nautilus_file_set_attributes (file, info, callback, callback_data);
+	g_object_unref (info);
+}
+
+/**
+ * nautilus_get_user_names:
+ * 
+ * Get a list of user names. For users with a different associated 
+ * "real name", the real name follows the standard user name, separated 
+ * by a carriage return. The caller is responsible for freeing this list 
+ * and its contents.
+ */
+GList *
+nautilus_get_user_names (void)
+{
+	GList *list;
+	char *real_name, *name;
+	struct passwd *user;
+
+	list = NULL;
+	
+	setpwent ();
+
+	while ((user = getpwent ()) != NULL) {
+		real_name = get_real_name (user->pw_name, user->pw_gecos);
+		if (real_name != NULL) {
+			name = g_strconcat (user->pw_name, "\n", real_name, NULL);
+		} else {
+			name = g_strdup (user->pw_name);
+		}
+		g_free (real_name);
+		list = g_list_prepend (list, name);
+	}
+
+	endpwent ();
+
+	return eel_g_str_list_alphabetize (list);
+}
+
+/**
+ * nautilus_file_can_get_group:
+ * 
+ * Check whether the group a file is determinable.
+ * This might not be the case for files on non-UNIX file systems.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the group is valid.
+ */
+gboolean
+nautilus_file_can_get_group (NautilusFile *file)
+{
+	/* Before we have info on a file, the group is unknown. */
+	return file->details->gid != -1;
+}
+
+/**
+ * nautilus_file_get_group_name:
+ * 
+ * Get the name of the file's group. If the group has no
+ * name, returns the groupid as a string. The caller is responsible
+ * for g_free-ing this string.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: A newly-allocated string.
+ **/
+char *
+nautilus_file_get_group_name (NautilusFile *file)
+{
+	return g_strdup (eel_ref_str_peek (file->details->group));
+}
+
+/**
+ * nautilus_file_can_set_group:
+ * 
+ * Check whether the current user is allowed to change
+ * the group of a file.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the current user can change the
+ * group of @file, FALSE otherwise. It's always possible
+ * that when you actually try to do it, you will fail.
+ */
+gboolean
+nautilus_file_can_set_group (NautilusFile *file)
+{
+	uid_t user_id;
+
+	/* Not allowed to set the permissions if we can't
+	 * even read them. This can happen on non-UNIX file
+	 * systems.
+	 */
+	if (!nautilus_file_can_get_group (file)) {
+		return FALSE;
+	}
+
+	/* Check the user. */
+	user_id = geteuid();
+
+	/* Owner is allowed to set group (with restrictions). */
+	if (user_id == (uid_t) file->details->uid) {
+		return TRUE;
+	}
+
+	/* Root is also allowed to set group. */
+	if (user_id == 0) {
+		return TRUE;
+	}
+
+	/* Nobody else is allowed. */
+	return FALSE;
+}
+
+/* Get a list of group names, filtered to only the ones
+ * that contain the given username. If the username is
+ * NULL, returns a list of all group names.
+ */
+static GList *
+nautilus_get_group_names_for_user (void)
+{
+	GList *list;
+	struct group *group;
+	int count, i;
+	gid_t gid_list[NGROUPS_MAX + 1];
+	
+
+	list = NULL;
+
+	count = getgroups (NGROUPS_MAX + 1, gid_list);
+	for (i = 0; i < count; i++) {
+		group = getgrgid (gid_list[i]);
+		if (group == NULL)
+			break;
+		
+		list = g_list_prepend (list, g_strdup (group->gr_name));
+	}
+
+	return eel_g_str_list_alphabetize (list);
+}
+
+/**
+ * nautilus_get_group_names:
+ * 
+ * Get a list of all group names.
+ */
+GList *
+nautilus_get_all_group_names (void)
+{
+	GList *list;
+	struct group *group;
+	
+	list = NULL;
+
+	setgrent ();
+	
+	while ((group = getgrent ()) != NULL)
+		list = g_list_prepend (list, g_strdup (group->gr_name));
+	
+	endgrent ();
+	
+	return eel_g_str_list_alphabetize (list);
+}
+
+/**
+ * nautilus_file_get_settable_group_names:
+ * 
+ * Get a list of all group names that the current user
+ * can set the group of a specific file to.
+ * 
+ * @file: The NautilusFile in question.
+ */
+GList *
+nautilus_file_get_settable_group_names (NautilusFile *file)
+{
+	uid_t user_id;
+	GList *result;
+
+	if (!nautilus_file_can_set_group (file)) {
+		return NULL;
+	}	
+
+	/* Check the user. */
+	user_id = geteuid();
+
+	if (user_id == 0) {
+		/* Root is allowed to set group to anything. */
+		result = nautilus_get_all_group_names ();
+	} else if (user_id == (uid_t) file->details->uid) {
+		/* Owner is allowed to set group to any that owner is member of. */
+		result = nautilus_get_group_names_for_user ();
+	} else {
+		g_warning ("unhandled case in nautilus_get_settable_group_names");
+		result = NULL;
+	}
+
+	return result;
+}
+
+/**
+ * nautilus_file_set_group:
+ * 
+ * Set the group of a file. This will only have any effect if
+ * nautilus_file_can_set_group returns TRUE.
+ * 
+ * @file: The file in question.
+ * @group_name_or_id: The group name to set the owner to.
+ * If the string does not match any group name, and the
+ * string is an integer, the group will be set to the
+ * group id represented by that integer.
+ * @callback: Function called when asynch group change succeeds or fails.
+ * @callback_data: Parameter passed back with callback function.
+ */
+void
+nautilus_file_set_group (NautilusFile *file, 
+			 const char *group_name_or_id,
+			 NautilusFileOperationCallback callback,
+			 gpointer callback_data)
+{
+	GError *error;
+	GFileInfo *info;
+	uid_t new_id;
+
+	if (!nautilus_file_can_set_group (file)) {
+		/* Claim that something changed even if the group
+		 * change failed. This makes it easier for some
+		 * clients who see the "reverting" to the old group as
+		 * "changing back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_PERMISSION_DENIED,
+				     _("Not allowed to set group"));
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+
+	/* If no match treating group_name_or_id as name, try treating
+	 * it as id.
+	 */
+	if (!get_group_id_from_group_name (group_name_or_id, &new_id)
+	    && !get_id_from_digit_string (group_name_or_id, &new_id)) {
+		/* Claim that something changed even if the group
+		 * change failed. This makes it easier for some
+		 * clients who see the "reverting" to the old group as
+		 * "changing back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_INVALID_ARGUMENT,
+				     _("Specified group '%s' doesn't exist"), group_name_or_id);
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;		
+	}
+
+	if (new_id == (gid_t) file->details->gid) {
+		(* callback) (file, NULL, NULL, callback_data);
+		return;
+	}
+
+
+	info = g_file_info_new ();
+	g_file_info_set_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_GID, new_id);
+	nautilus_file_set_attributes (file, info, callback, callback_data);
+	g_object_unref (info);
+}
+
+/**
+ * nautilus_file_get_octal_permissions_as_string:
+ * 
+ * Get a user-displayable string representing a file's permissions
+ * as an octal number. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_octal_permissions_as_string (NautilusFile *file)
+{
+	guint32 permissions;
+
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	if (!nautilus_file_can_get_permissions (file)) {
+		return NULL;
+	}
+
+	permissions = file->details->permissions;
+	return g_strdup_printf ("%03o", permissions);
+}
+
+/**
+ * nautilus_file_get_permissions_as_string:
+ * 
+ * Get a user-displayable string representing a file's permissions. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_permissions_as_string (NautilusFile *file)
+{
+	guint32 permissions;
+	gboolean is_directory;
+	gboolean is_link;
+	gboolean suid, sgid, sticky;
+
+	if (!nautilus_file_can_get_permissions (file)) {
+		return NULL;
+	}
+
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	permissions = file->details->permissions;
+	is_directory = nautilus_file_is_directory (file);
+	is_link = nautilus_file_is_symbolic_link (file);
+
+	/* We use ls conventions for displaying these three obscure flags */
+	suid = permissions & S_ISUID;
+	sgid = permissions & S_ISGID;
+	sticky = permissions & S_ISVTX;
+
+	return g_strdup_printf ("%c%c%c%c%c%c%c%c%c%c",
+				 is_link ? 'l' : is_directory ? 'd' : '-',
+		 		 permissions & S_IRUSR ? 'r' : '-',
+				 permissions & S_IWUSR ? 'w' : '-',
+				 permissions & S_IXUSR 
+				 	? (suid ? 's' : 'x') 
+				 	: (suid ? 'S' : '-'),
+				 permissions & S_IRGRP ? 'r' : '-',
+				 permissions & S_IWGRP ? 'w' : '-',
+				 permissions & S_IXGRP
+				 	? (sgid ? 's' : 'x') 
+				 	: (sgid ? 'S' : '-'),		
+				 permissions & S_IROTH ? 'r' : '-',
+				 permissions & S_IWOTH ? 'w' : '-',
+				 permissions & S_IXOTH
+				 	? (sticky ? 't' : 'x') 
+				 	: (sticky ? 'T' : '-'));
+}
+
+/**
+ * nautilus_file_get_owner_as_string:
+ * 
+ * Get a user-displayable string representing a file's owner. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * @include_real_name: Whether or not to append the real name (if any)
+ * for this user after the user name.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_owner_as_string (NautilusFile *file, gboolean include_real_name)
+{
+	char *user_name;
+
+	/* Before we have info on a file, the owner is unknown. */
+	if (file->details->owner == NULL &&
+	    file->details->owner_real == NULL) {
+		return NULL;
+	}
+
+	if (file->details->owner_real == NULL) {
+		user_name = g_strdup (eel_ref_str_peek (file->details->owner));
+	} else if (file->details->owner == NULL) {
+		user_name = g_strdup (eel_ref_str_peek (file->details->owner_real));
+	} else if (include_real_name &&
+		   strcmp (eel_ref_str_peek (file->details->owner), eel_ref_str_peek (file->details->owner_real)) != 0) {
+		user_name = g_strdup_printf ("%s - %s",
+					     eel_ref_str_peek (file->details->owner),
+					     eel_ref_str_peek (file->details->owner_real));
+	} else {
+		user_name = g_strdup (eel_ref_str_peek (file->details->owner));
+	}
+
+	return user_name;
+}
+
+static char *
+format_item_count_for_display (guint item_count, 
+			       gboolean includes_directories, 
+			       gboolean includes_files)
+{
+	g_assert (includes_directories || includes_files);
+
+	return g_strdup_printf (includes_directories
+			? (includes_files 
+			   ? ngettext ("%'u item", "%'u items", item_count) 
+			   : ngettext ("%'u folder", "%'u folders", item_count))
+			: ngettext ("%'u file", "%'u files", item_count), item_count);
+}
+
+/**
+ * nautilus_file_get_size_as_string:
+ * 
+ * Get a user-displayable string representing a file size. The caller
+ * is responsible for g_free-ing this string. The string is an item
+ * count for directories.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_size_as_string (NautilusFile *file)
+{
+	guint item_count;
+	gboolean count_unreadable;
+
+	if (file == NULL) {
+		return NULL;
+	}
+	
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	if (nautilus_file_is_directory (file)) {
+		if (!nautilus_file_get_directory_item_count (file, &item_count, &count_unreadable)) {
+			return NULL;
+		}
+		return format_item_count_for_display (item_count, TRUE, TRUE);
+	}
+	
+	if (file->details->size == -1) {
+		return NULL;
+	}
+	return g_format_size (file->details->size);
+}
+
+/**
+ * nautilus_file_get_size_as_string_with_real_size:
+ * 
+ * Get a user-displayable string representing a file size. The caller
+ * is responsible for g_free-ing this string. The string is an item
+ * count for directories.
+ * This function adds the real size in the string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_size_as_string_with_real_size (NautilusFile *file)
+{
+	guint item_count;
+	gboolean count_unreadable;
+
+	if (file == NULL) {
+		return NULL;
+	}
+	
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	if (nautilus_file_is_directory (file)) {
+		if (!nautilus_file_get_directory_item_count (file, &item_count, &count_unreadable)) {
+			return NULL;
+		}
+		return format_item_count_for_display (item_count, TRUE, TRUE);
+	}
+	
+	if (file->details->size == -1) {
+		return NULL;
+	}
+
+	return g_format_size_full (file->details->size, G_FORMAT_SIZE_LONG_FORMAT);
+}
+
+
+static char *
+nautilus_file_get_deep_count_as_string_internal (NautilusFile *file,
+						 gboolean report_size,
+						 gboolean report_directory_count,
+						 gboolean report_file_count)
+{
+	NautilusRequestStatus status;
+	guint directory_count;
+	guint file_count;
+	guint unreadable_count;
+	guint total_count;
+	goffset total_size;
+
+	/* Must ask for size or some kind of count, but not both. */
+	g_assert (!report_size || (!report_directory_count && !report_file_count));
+	g_assert (report_size || report_directory_count || report_file_count);
+
+	if (file == NULL) {
+		return NULL;
+	}
+	
+	g_assert (NAUTILUS_IS_FILE (file));
+	g_assert (nautilus_file_is_directory (file));
+
+	status = nautilus_file_get_deep_counts 
+		(file, &directory_count, &file_count, &unreadable_count, &total_size, FALSE);
+
+	/* Check whether any info is available. */
+	if (status == NAUTILUS_REQUEST_NOT_STARTED) {
+		return NULL;
+	}
+
+	total_count = file_count + directory_count;
+
+	if (total_count == 0) {
+		switch (status) {
+		case NAUTILUS_REQUEST_IN_PROGRESS:
+			/* Don't return confident "zero" until we're finished looking,
+			 * because of next case.
+			 */
+			return NULL;
+		case NAUTILUS_REQUEST_DONE:
+			/* Don't return "zero" if we there were contents but we couldn't read them. */
+			if (unreadable_count != 0) {
+				return NULL;
+			}
+		default: break;
+		}
+	}
+
+	/* Note that we don't distinguish the "everything was readable" case
+	 * from the "some things but not everything was readable" case here.
+	 * Callers can distinguish them using nautilus_file_get_deep_counts
+	 * directly if desired.
+	 */
+	if (report_size) {
+		return g_format_size (total_size);
+	}
+
+	return format_item_count_for_display (report_directory_count
+		? (report_file_count ? total_count : directory_count)
+		: file_count,
+		report_directory_count, report_file_count);
+}
+
+/**
+ * nautilus_file_get_deep_size_as_string:
+ * 
+ * Get a user-displayable string representing the size of all contained
+ * items (only makes sense for directories). The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_deep_size_as_string (NautilusFile *file)
+{
+	return nautilus_file_get_deep_count_as_string_internal (file, TRUE, FALSE, FALSE);
+}
+
+/**
+ * nautilus_file_get_deep_total_count_as_string:
+ * 
+ * Get a user-displayable string representing the count of all contained
+ * items (only makes sense for directories). The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_deep_total_count_as_string (NautilusFile *file)
+{
+	return nautilus_file_get_deep_count_as_string_internal (file, FALSE, TRUE, TRUE);
+}
+
+/**
+ * nautilus_file_get_deep_file_count_as_string:
+ * 
+ * Get a user-displayable string representing the count of all contained
+ * items, not including directories. It only makes sense to call this
+ * function on a directory. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_deep_file_count_as_string (NautilusFile *file)
+{
+	return nautilus_file_get_deep_count_as_string_internal (file, FALSE, FALSE, TRUE);
+}
+
+/**
+ * nautilus_file_get_deep_directory_count_as_string:
+ * 
+ * Get a user-displayable string representing the count of all contained
+ * directories. It only makes sense to call this
+ * function on a directory. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_deep_directory_count_as_string (NautilusFile *file)
+{
+	return nautilus_file_get_deep_count_as_string_internal (file, FALSE, TRUE, FALSE);
+}
+
+/**
+ * nautilus_file_get_string_attribute:
+ * 
+ * Get a user-displayable string from a named attribute. Use g_free to
+ * free this string. If the value is unknown, returns NULL. You can call
+ * nautilus_file_get_string_attribute_with_default if you want a non-NULL
+ * default.
+ * 
+ * @file: NautilusFile representing the file in question.
+ * @attribute_name: The name of the desired attribute. The currently supported
+ * set includes "name", "type", "mime_type", "size", "deep_size", "deep_directory_count",
+ * "deep_file_count", "deep_total_count", "date_modified", "date_changed", "date_accessed", 
+ * "date_permissions", "owner", "group", "permissions", "octal_permissions", "uri", "where",
+ * "link_target", "volume", "free_space", "selinux_context", "trashed_on", "trashed_orig_path"
+ * 
+ * Returns: Newly allocated string ready to display to the user, or NULL
+ * if the value is unknown or @attribute_name is not supported.
+ * 
+ **/
+char *
+nautilus_file_get_string_attribute_q (NautilusFile *file, GQuark attribute_q)
+{
+	char *extension_attribute;
+
+	if (attribute_q == attribute_name_q) {
+		return nautilus_file_get_display_name (file);
+	}
+	if (attribute_q == attribute_type_q) {
+		return nautilus_file_get_type_as_string (file);
+	}
+	if (attribute_q == attribute_mime_type_q) {
+		return nautilus_file_get_mime_type (file);
+	}
+	if (attribute_q == attribute_size_q) {
+		return nautilus_file_get_size_as_string (file);
+	}
+	if (attribute_q == attribute_size_detail_q) {
+		return nautilus_file_get_size_as_string_with_real_size (file);
+	}
+	if (attribute_q == attribute_deep_size_q) {
+		return nautilus_file_get_deep_size_as_string (file);
+	}
+	if (attribute_q == attribute_deep_file_count_q) {
+		return nautilus_file_get_deep_file_count_as_string (file);
+	}
+	if (attribute_q == attribute_deep_directory_count_q) {
+		return nautilus_file_get_deep_directory_count_as_string (file);
+	}
+	if (attribute_q == attribute_deep_total_count_q) {
+		return nautilus_file_get_deep_total_count_as_string (file);
+	}
+	if (attribute_q == attribute_trash_orig_path_q) {
+		return nautilus_file_get_trash_original_file_parent_as_string (file);
+	}
+	if (attribute_q == attribute_date_modified_q) {
+		return nautilus_file_get_date_as_string (file, 
+							 NAUTILUS_DATE_TYPE_MODIFIED);
+	}
+	if (attribute_q == attribute_date_changed_q) {
+		return nautilus_file_get_date_as_string (file, 
+							 NAUTILUS_DATE_TYPE_CHANGED);
+	}
+	if (attribute_q == attribute_date_accessed_q) {
+		return nautilus_file_get_date_as_string (file,
+							 NAUTILUS_DATE_TYPE_ACCESSED);
+	}
+	if (attribute_q == attribute_trashed_on_q) {
+		return nautilus_file_get_date_as_string (file,
+							 NAUTILUS_DATE_TYPE_TRASHED);
+	}
+	if (attribute_q == attribute_date_permissions_q) {
+		return nautilus_file_get_date_as_string (file,
+							 NAUTILUS_DATE_TYPE_PERMISSIONS_CHANGED);
+	}
+	if (attribute_q == attribute_permissions_q) {
+		return nautilus_file_get_permissions_as_string (file);
+	}
+	if (attribute_q == attribute_selinux_context_q) {
+		return nautilus_file_get_selinux_context (file);
+	}
+	if (attribute_q == attribute_octal_permissions_q) {
+		return nautilus_file_get_octal_permissions_as_string (file);
+	}
+	if (attribute_q == attribute_owner_q) {
+		return nautilus_file_get_owner_as_string (file, TRUE);
+	}
+	if (attribute_q == attribute_group_q) {
+		return nautilus_file_get_group_name (file);
+	}
+	if (attribute_q == attribute_uri_q) {
+		return nautilus_file_get_uri (file);
+	}
+	if (attribute_q == attribute_where_q) {
+		return nautilus_file_get_where_string (file);
+	}
+	if (attribute_q == attribute_link_target_q) {
+		return nautilus_file_get_symbolic_link_target_path (file);
+	}
+	if (attribute_q == attribute_volume_q) {
+		return nautilus_file_get_volume_name (file);
+	}
+	if (attribute_q == attribute_free_space_q) {
+		return nautilus_file_get_volume_free_space (file);
+	}
+
+	extension_attribute = NULL;
+	
+	if (file->details->pending_extension_attributes) {
+		extension_attribute = g_hash_table_lookup (file->details->pending_extension_attributes,
+							   GINT_TO_POINTER (attribute_q));
+	} 
+
+	if (extension_attribute == NULL && file->details->extension_attributes) {
+		extension_attribute = g_hash_table_lookup (file->details->extension_attributes,
+							   GINT_TO_POINTER (attribute_q));
+	}
+		
+	return g_strdup (extension_attribute);
+}
+
+char *
+nautilus_file_get_string_attribute (NautilusFile *file, const char *attribute_name)
+{
+	return nautilus_file_get_string_attribute_q (file, g_quark_from_string (attribute_name));
+}
+
+
+/**
+ * nautilus_file_get_string_attribute_with_default:
+ * 
+ * Get a user-displayable string from a named attribute. Use g_free to
+ * free this string. If the value is unknown, returns a string representing
+ * the unknown value, which varies with attribute. You can call
+ * nautilus_file_get_string_attribute if you want NULL instead of a default
+ * result.
+ * 
+ * @file: NautilusFile representing the file in question.
+ * @attribute_name: The name of the desired attribute. See the description of
+ * nautilus_file_get_string for the set of available attributes.
+ * 
+ * Returns: Newly allocated string ready to display to the user, or a string
+ * such as "unknown" if the value is unknown or @attribute_name is not supported.
+ * 
+ **/
+char *
+nautilus_file_get_string_attribute_with_default_q (NautilusFile *file, GQuark attribute_q)
+{
+	char *result;
+	guint item_count;
+	gboolean count_unreadable;
+	NautilusRequestStatus status;
+
+	result = nautilus_file_get_string_attribute_q (file, attribute_q);
+	if (result != NULL) {
+		return result;
+	}
+
+	/* Supply default values for the ones we know about. */
+	/* FIXME bugzilla.gnome.org 40646: 
+	 * Use hash table and switch statement or function pointers for speed? 
+	 */
+	if (attribute_q == attribute_size_q) {
+		if (!nautilus_file_should_show_directory_item_count (file)) {
+			return g_strdup ("--");
+		}
+		count_unreadable = FALSE;
+		if (nautilus_file_is_directory (file)) {
+			nautilus_file_get_directory_item_count (file, &item_count, &count_unreadable);
+		}
+		return g_strdup (count_unreadable ? _("? items") : "...");
+	}
+	if (attribute_q == attribute_deep_size_q) {
+		status = nautilus_file_get_deep_counts (file, NULL, NULL, NULL, NULL, FALSE);
+		if (status == NAUTILUS_REQUEST_DONE) {
+			/* This means no contents at all were readable */
+			return g_strdup (_("? bytes"));
+		}
+		return g_strdup ("...");
+	}
+	if (attribute_q == attribute_deep_file_count_q
+	    || attribute_q == attribute_deep_directory_count_q
+	    || attribute_q == attribute_deep_total_count_q) {
+		status = nautilus_file_get_deep_counts (file, NULL, NULL, NULL, NULL, FALSE);
+		if (status == NAUTILUS_REQUEST_DONE) {
+			/* This means no contents at all were readable */
+			return g_strdup (_("? items"));
+		}
+		return g_strdup ("...");
+	}
+	if (attribute_q == attribute_type_q) {
+		return g_strdup (_("unknown type"));
+	}
+	if (attribute_q == attribute_mime_type_q) {
+		return g_strdup (_("unknown MIME type"));
+	}
+	if (attribute_q == attribute_trashed_on_q) {
+		/* If n/a */
+		return g_strdup ("");
+	}
+	if (attribute_q == attribute_trash_orig_path_q) {
+		/* If n/a */
+		return g_strdup ("");
+	}
+	
+	/* Fallback, use for both unknown attributes and attributes
+	 * for which we have no more appropriate default.
+	 */
+	return g_strdup (_("unknown"));
+}
+
+char *
+nautilus_file_get_string_attribute_with_default (NautilusFile *file, const char *attribute_name)
+{
+	return nautilus_file_get_string_attribute_with_default_q (file, g_quark_from_string (attribute_name));
+}
+
+gboolean
+nautilus_file_is_date_sort_attribute_q (GQuark attribute_q)
+{
+	if (attribute_q == attribute_modification_date_q ||
+	    attribute_q == attribute_date_modified_q ||
+	    attribute_q == attribute_accessed_date_q ||
+	    attribute_q == attribute_date_accessed_q ||
+	    attribute_q == attribute_date_changed_q ||
+	    attribute_q == attribute_trashed_on_q ||
+	    attribute_q == attribute_date_permissions_q) {
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+/**
+ * get_description:
+ * 
+ * Get a user-displayable string representing a file type. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+get_description (NautilusFile *file)
+{
+	const char *mime_type;
+	char *description;
+
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	mime_type = eel_ref_str_peek (file->details->mime_type);
+	if (eel_str_is_empty (mime_type)) {
+		return NULL;
+	}
+
+	if (g_content_type_is_unknown (mime_type) &&
+	    nautilus_file_is_executable (file)) {
+		return g_strdup (_("program"));
+	}
+
+	description = g_content_type_get_description (mime_type);
+	if (!eel_str_is_empty (description)) {
+		return description;
+	}
+
+	return g_strdup (mime_type);
+}
+
+/* Takes ownership of string */
+static char *
+update_description_for_link (NautilusFile *file, char *string)
+{
+	char *res;
+	
+	if (nautilus_file_is_symbolic_link (file)) {
+		g_assert (!nautilus_file_is_broken_symbolic_link (file));
+		if (string == NULL) {
+			return g_strdup (_("link"));
+		}
+		/* Note to localizers: convert file type string for file 
+		 * (e.g. "folder", "plain text") to file type for symbolic link 
+		 * to that kind of file (e.g. "link to folder").
+		 */
+		res = g_strdup_printf (_("Link to %s"), string);
+		g_free (string);
+		return res;
+	}
+
+	return string;
+}
+
+static char *
+nautilus_file_get_type_as_string (NautilusFile *file)
+{
+	if (file == NULL) {
+		return NULL;
+	}
+
+	if (nautilus_file_is_broken_symbolic_link (file)) {
+		return g_strdup (_("link (broken)"));
+	}
+	
+	return update_description_for_link (file, get_description (file));
+}
+
+/**
+ * nautilus_file_get_file_type
+ * 
+ * Return this file's type.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: The type.
+ * 
+ **/
+GFileType
+nautilus_file_get_file_type (NautilusFile *file)
+{
+	if (file == NULL) {
+		return G_FILE_TYPE_UNKNOWN;
+	}
+	
+	return file->details->type;
+}
+
+/**
+ * nautilus_file_get_mime_type
+ * 
+ * Return this file's default mime type.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: The mime type.
+ * 
+ **/
+char *
+nautilus_file_get_mime_type (NautilusFile *file)
+{
+	if (file != NULL) {
+		g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+		if (file->details->mime_type != NULL) {
+			return g_strdup (eel_ref_str_peek (file->details->mime_type));
+		}
+	}
+	return g_strdup ("application/octet-stream");
+}
+
+/**
+ * nautilus_file_is_mime_type
+ * 
+ * Check whether a file is of a particular MIME type, or inherited
+ * from it.
+ * @file: NautilusFile representing the file in question.
+ * @mime_type: The MIME-type string to test (e.g. "text/plain")
+ * 
+ * Return value: TRUE if @mime_type exactly matches the
+ * file's MIME type.
+ * 
+ **/
+gboolean
+nautilus_file_is_mime_type (NautilusFile *file, const char *mime_type)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	g_return_val_if_fail (mime_type != NULL, FALSE);
+	
+	if (file->details->mime_type == NULL) {
+		return FALSE;
+	}
+	return g_content_type_is_a (eel_ref_str_peek (file->details->mime_type),
+				    mime_type);
+}
+
+gboolean
+nautilus_file_is_launchable (NautilusFile *file)
+{
+	gboolean type_can_be_executable;
+
+	type_can_be_executable = FALSE;
+	if (file->details->mime_type != NULL) {
+		type_can_be_executable =
+			g_content_type_can_be_executable (eel_ref_str_peek (file->details->mime_type));
+	}
+		
+	return type_can_be_executable &&
+		nautilus_file_can_get_permissions (file) &&
+		nautilus_file_can_execute (file) &&
+		nautilus_file_is_executable (file) &&
+		!nautilus_file_is_directory (file);
+}
+
+
+/**
+ * nautilus_file_get_emblem_icons
+ * 
+ * Return the list of names of emblems that this file should display,
+ * in canonical order.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: A list of emblem names.
+ * 
+ **/
+GList *
+nautilus_file_get_emblem_icons (NautilusFile *file,
+				char **exclude)
+{
+	GList *keywords, *l;
+	GList *icons;
+	char *icon_names[2];
+	char *keyword;
+	int i;
+	GIcon *icon;
+	
+	if (file == NULL) {
+		return NULL;
+	}
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	keywords = nautilus_file_get_keywords (file);
+	keywords = prepend_automatic_keywords (file, keywords);
+
+	icons = NULL;
+	for (l = keywords; l != NULL; l = l->next) {
+		keyword = l->data;
+		
+#ifdef TRASH_IS_FAST_ENOUGH
+		if (strcmp (keyword, NAUTILUS_FILE_EMBLEM_NAME_TRASH) == 0) {
+			char *uri;
+			gboolean file_is_trash;
+			/* Leave out the trash emblem for the trash itself, since
+			 * putting a trash emblem on a trash icon is gilding the
+			 * lily.
+			 */
+			uri = nautilus_file_get_uri (file);
+			file_is_trash = strcmp (uri, EEL_TRASH_URI) == 0;
+			g_free (uri);
+			if (file_is_trash) {
+				continue;
+			}
+		}
+#endif
+		if (exclude) {
+			for (i = 0; exclude[i] != NULL; i++) {
+				if (strcmp (exclude[i], keyword) == 0) {
+					continue;
+				}
+			}
+		}
+		
+
+		icon_names[0] = g_strconcat ("emblem-", keyword, NULL);
+		icon_names[1] = keyword;
+		icon = g_themed_icon_new_from_names (icon_names, 2);
+		g_free (icon_names[0]);
+
+		icons = g_list_prepend (icons, icon);
+	}
+
+	g_list_free_full (keywords, g_free);
+	
+	return icons;
+}
+
+static GList *
+sort_keyword_list_and_remove_duplicates (GList *keywords)
+{
+	GList *p;
+	GList *duplicate_link;
+	
+	if (keywords != NULL) {
+		keywords = eel_g_str_list_alphabetize (keywords);
+
+		p = keywords;
+		while (p->next != NULL) {
+			if (strcmp ((const char *) p->data, (const char *) p->next->data) == 0) {
+				duplicate_link = p->next;
+				keywords = g_list_remove_link (keywords, duplicate_link);
+				g_list_free_full (duplicate_link, g_free);
+			} else {
+				p = p->next;
+			}
+		}
+	}
+	
+	return keywords;
+}
+
+/**
+ * nautilus_file_get_keywords
+ * 
+ * Return this file's keywords.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: A list of keywords.
+ * 
+ **/
+GList *
+nautilus_file_get_keywords (NautilusFile *file)
+{
+	GList *keywords;
+
+	if (file == NULL) {
+		return NULL;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	keywords = eel_g_str_list_copy (file->details->extension_emblems);
+	keywords = g_list_concat (keywords, eel_g_str_list_copy (file->details->pending_extension_emblems));
+	keywords = g_list_concat (keywords, nautilus_file_get_metadata_list (file, NAUTILUS_METADATA_KEY_EMBLEMS));
+
+	return sort_keyword_list_and_remove_duplicates (keywords);
+}
+
+/**
+ * nautilus_file_is_symbolic_link
+ * 
+ * Check if this file is a symbolic link.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: True if the file is a symbolic link.
+ * 
+ **/
+gboolean
+nautilus_file_is_symbolic_link (NautilusFile *file)
+{
+	return file->details->is_symlink;
+}
+
+gboolean
+nautilus_file_is_mountpoint (NautilusFile *file)
+{
+	return file->details->is_mountpoint;
+}
+
+GMount *
+nautilus_file_get_mount (NautilusFile *file)
+{
+	if (file->details->mount) {
+		return g_object_ref (file->details->mount);
+	}
+	return NULL;
+}
+
+static void
+file_mount_unmounted (GMount *mount,
+		      gpointer data)
+{
+	NautilusFile *file;
+
+	file = NAUTILUS_FILE (data);
+
+	nautilus_file_invalidate_attributes (file, NAUTILUS_FILE_ATTRIBUTE_MOUNT);
+}
+
+void
+nautilus_file_set_mount (NautilusFile *file,
+			 GMount *mount)
+{
+	if (file->details->mount) {
+		g_signal_handlers_disconnect_by_func (file->details->mount, file_mount_unmounted, file);
+		g_object_unref (file->details->mount);
+		file->details->mount = NULL;
+	}
+
+	if (mount) {
+		file->details->mount = g_object_ref (mount);
+		g_signal_connect (mount, "unmounted",
+				  G_CALLBACK (file_mount_unmounted), file);
+	}
+}
+
+/**
+ * nautilus_file_is_broken_symbolic_link
+ * 
+ * Check if this file is a symbolic link with a missing target.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: True if the file is a symbolic link with a missing target.
+ * 
+ **/
+gboolean
+nautilus_file_is_broken_symbolic_link (NautilusFile *file)
+{
+	if (file == NULL) {
+		return FALSE;
+	}
+		
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	/* Non-broken symbolic links return the target's type for get_file_type. */
+	return nautilus_file_get_file_type (file) == G_FILE_TYPE_SYMBOLIC_LINK;
+}
+
+static void
+get_fs_free_cb (GObject *source_object,
+		GAsyncResult *res,
+		gpointer user_data)
+{
+	NautilusDirectory *directory;
+	NautilusFile *file;
+	guint64 free_space;
+	GFileInfo *info;
+
+	directory = NAUTILUS_DIRECTORY (user_data);
+	
+	free_space = (guint64)-1;
+	info = g_file_query_filesystem_info_finish (G_FILE (source_object),
+						    res, NULL);
+	if (info) {
+		if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_FILESYSTEM_FREE)) {
+			free_space = g_file_info_get_attribute_uint64 (info, G_FILE_ATTRIBUTE_FILESYSTEM_FREE);
+		}
+		g_object_unref (info);
+	}
+
+	if (directory->details->free_space != free_space) {
+		directory->details->free_space = free_space;
+		file = nautilus_directory_get_existing_corresponding_file (directory);
+		if (file) {
+			nautilus_file_emit_changed (file);
+			nautilus_file_unref (file);
+		}
+	}
+	nautilus_directory_unref (directory);
+}
+
+/**
+ * nautilus_file_get_volume_free_space
+ * Get a nicely formatted char with free space on the file's volume
+ * @file: NautilusFile representing the file in question.
+ *
+ * Returns: newly-allocated copy of file size in a formatted string
+ */
+char *
+nautilus_file_get_volume_free_space (NautilusFile *file)
+{
+	NautilusDirectory *directory;
+	GFile *location;
+	char *res;
+	time_t now;
+
+	directory = nautilus_directory_get_for_file (file);
+
+	now = time (NULL);
+	/* Update first time and then every 2 seconds */
+	if (directory->details->free_space_read == 0 ||
+	    (now - directory->details->free_space_read) > 2)  {
+		directory->details->free_space_read = now;
+		location = nautilus_file_get_location (file);
+		g_file_query_filesystem_info_async (location,
+						    G_FILE_ATTRIBUTE_FILESYSTEM_FREE,
+						    0, NULL,
+						    get_fs_free_cb,
+						    directory); /* Inherits ref */
+		g_object_unref (location);
+	} else {
+		nautilus_directory_unref (directory);
+	}
+
+
+	res = NULL;
+	if (directory->details->free_space != (guint64)-1) {
+		res = g_format_size (directory->details->free_space);
+	}
+	
+	return res;
+}
+
+/**
+ * nautilus_file_get_volume_name
+ * Get the path of the volume the file resides on
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: newly-allocated copy of the volume name of the target file, 
+ * if the volume name isn't set, it returns the mount path of the volume
+ */ 
+char *
+nautilus_file_get_volume_name (NautilusFile *file)
+{
+	GFile *location;
+	char *res;
+	GMount *mount;
+
+	res = NULL;
+	
+	location = nautilus_file_get_location (file);
+	mount = g_file_find_enclosing_mount (location, NULL, NULL);
+	if (mount) {
+		res = g_strdup (g_mount_get_name (mount));
+		g_object_unref (mount);
+	}
+	g_object_unref (location);
+
+	return res;
+}
+
+/**
+ * nautilus_file_get_symbolic_link_target_path
+ * 
+ * Get the file path of the target of a symbolic link. It is an error 
+ * to call this function on a file that isn't a symbolic link.
+ * @file: NautilusFile representing the symbolic link in question.
+ * 
+ * Returns: newly-allocated copy of the file path of the target of the symbolic link.
+ */
+char *
+nautilus_file_get_symbolic_link_target_path (NautilusFile *file)
+{
+	if (!nautilus_file_is_symbolic_link (file)) {
+		g_warning ("File has symlink target, but  is not marked as symlink");
+	}
+
+	return g_strdup (file->details->symlink_name);
+}
+
+/**
+ * nautilus_file_get_symbolic_link_target_uri
+ * 
+ * Get the uri of the target of a symbolic link. It is an error 
+ * to call this function on a file that isn't a symbolic link.
+ * @file: NautilusFile representing the symbolic link in question.
+ * 
+ * Returns: newly-allocated copy of the uri of the target of the symbolic link.
+ */
+char *
+nautilus_file_get_symbolic_link_target_uri (NautilusFile *file)
+{
+	GFile *location, *parent, *target;
+	char *target_uri;
+
+	if (!nautilus_file_is_symbolic_link (file)) {
+		g_warning ("File has symlink target, but  is not marked as symlink");
+	}
+
+	if (file->details->symlink_name == NULL) {
+		return NULL;
+	} else {
+		target = NULL;
+		
+		location = nautilus_file_get_location (file);
+		parent = g_file_get_parent (location);
+		g_object_unref (location);
+		if (parent) {
+			target = g_file_resolve_relative_path (parent, file->details->symlink_name);
+			g_object_unref (parent);
+		}
+		
+		target_uri = NULL;
+		if (target) {
+			target_uri = g_file_get_uri (target);
+			g_object_unref (target);
+		}
+		return target_uri;
+	}
+}
+
+/**
+ * nautilus_file_is_nautilus_link
+ * 
+ * Check if this file is a "nautilus link", meaning a historical
+ * nautilus xml link file or a desktop file.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: True if the file is a nautilus link.
+ * 
+ **/
+gboolean
+nautilus_file_is_nautilus_link (NautilusFile *file)
+{
+	/* NOTE: I removed the historical link here, because i don't think we
+	   even detect that mimetype anymore */
+	return nautilus_file_is_mime_type (file, "application/x-desktop");
+}
+
+/**
+ * nautilus_file_is_directory
+ * 
+ * Check if this file is a directory.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: TRUE if @file is a directory.
+ * 
+ **/
+gboolean
+nautilus_file_is_directory (NautilusFile *file)
+{
+	return nautilus_file_get_file_type (file) == G_FILE_TYPE_DIRECTORY;
+}
+
+/**
+ * nautilus_file_is_user_special_directory
+ *
+ * Check if this file is a special platform directory.
+ * @file: NautilusFile representing the file in question.
+ * @special_directory: GUserDirectory representing the type to test for
+ * 
+ * Returns: TRUE if @file is a special directory of the given kind.
+ */
+gboolean
+nautilus_file_is_user_special_directory (NautilusFile *file,
+					 GUserDirectory special_directory)
+{
+	gboolean is_special_dir;
+	const gchar *special_dir;
+
+	special_dir = g_get_user_special_dir (special_directory);
+	is_special_dir = FALSE;
+
+	if (special_dir) {
+		GFile *loc;
+		GFile *special_gfile;
+
+		loc = nautilus_file_get_location (file);
+		special_gfile = g_file_new_for_path (special_dir);
+		is_special_dir = g_file_equal (loc, special_gfile);
+		g_object_unref (special_gfile);
+		g_object_unref (loc);
+	}
+
+	return is_special_dir;
+}
+
+gboolean
+nautilus_file_is_archive (NautilusFile *file)
+{
+	char *mime_type;
+	int i;
+	static const char * archive_mime_types[] = { "application/x-gtar",
+						     "application/x-zip",
+						     "application/x-zip-compressed",
+						     "application/zip",
+						     "application/x-zip",
+						     "application/x-tar",
+						     "application/x-7z-compressed",
+						     "application/x-rar",
+						     "application/x-rar-compressed",
+						     "application/x-jar",
+						     "application/x-java-archive",
+						     "application/x-war",
+						     "application/x-ear",
+						     "application/x-arj",
+						     "application/x-gzip",
+						     "application/x-bzip-compressed-tar",
+						     "application/x-compressed-tar" };
+
+	g_return_val_if_fail (file != NULL, FALSE);
+
+	mime_type = nautilus_file_get_mime_type (file);
+	for (i = 0; i < G_N_ELEMENTS (archive_mime_types); i++) {
+		if (!strcmp (mime_type, archive_mime_types[i])) {
+			g_free (mime_type);
+			return TRUE;
+		}
+	}
+	g_free (mime_type);
+
+	return FALSE;
+}
+
+
+/**
+ * nautilus_file_is_in_trash
+ * 
+ * Check if this file is a file in trash.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: TRUE if @file is in a trash.
+ * 
+ **/
+gboolean
+nautilus_file_is_in_trash (NautilusFile *file)
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	return nautilus_directory_is_in_trash (file->details->directory);
+}
+
+GError *
+nautilus_file_get_file_info_error (NautilusFile *file)
+{
+	if (!file->details->get_info_failed) {
+		return NULL;
+	}
+
+	return file->details->get_info_error;
+}
+
+/**
+ * nautilus_file_contains_text
+ * 
+ * Check if this file contains text.
+ * This is private and is used to decide whether or not to read the top left text.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: TRUE if @file has a text MIME type.
+ * 
+ **/
+gboolean
+nautilus_file_contains_text (NautilusFile *file)
+{
+	if (file == NULL) {
+		return FALSE;
+	}
+
+	/* All text files inherit from text/plain */
+	return nautilus_file_is_mime_type (file, "text/plain");
+}
+
+/**
+ * nautilus_file_is_executable
+ * 
+ * Check if this file is executable at all.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: TRUE if any of the execute bits are set. FALSE if
+ * not, or if the permissions are unknown.
+ * 
+ **/
+gboolean
+nautilus_file_is_executable (NautilusFile *file)
+{
+	if (!file->details->has_permissions) {
+		/* File's permissions field is not valid.
+		 * Can't access specific permissions, so return FALSE.
+		 */
+		return FALSE;
+	}
+
+	return file->details->can_execute;
+}
+
+/**
+ * nautilus_file_peek_top_left_text
+ * 
+ * Peek at the text from the top left of the file.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: NULL if there is no text readable, otherwise, the text.
+ *          This string is owned by the file object and should not
+ *          be kept around or freed.
+ * 
+ **/
+char *
+nautilus_file_peek_top_left_text (NautilusFile *file,
+				  gboolean  need_large_text,
+				  gboolean *needs_loading)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (!nautilus_file_should_get_top_left_text (file)) {
+		if (needs_loading) {
+			*needs_loading = FALSE;
+		}
+		return NULL;
+	}
+	
+	if (needs_loading) {
+		*needs_loading = !file->details->top_left_text_is_up_to_date;
+		if (need_large_text) {
+			*needs_loading |= file->details->got_top_left_text != file->details->got_large_top_left_text;
+		}
+	}
+
+	/* Show " ..." in the file until we read the contents in. */
+	if (!file->details->got_top_left_text) {
+		
+		if (nautilus_file_contains_text (file)) {
+			return " ...";
+		}
+		return NULL;
+	}
+	
+	/* Show what we read in. */
+	return file->details->top_left_text;
+}
+
+/**
+ * nautilus_file_get_top_left_text
+ * 
+ * Get the text from the top left of the file.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: NULL if there is no text readable, otherwise, the text.
+ * 
+ **/
+char *
+nautilus_file_get_top_left_text (NautilusFile *file)
+{
+	return g_strdup (nautilus_file_peek_top_left_text (file, FALSE, NULL));
+}
+
+char *
+nautilus_file_get_filesystem_id (NautilusFile *file)
+{
+	return g_strdup (eel_ref_str_peek (file->details->filesystem_id));
+}
+
+NautilusFile *
+nautilus_file_get_trash_original_file (NautilusFile *file)
+{
+	GFile *location;
+	NautilusFile *original_file;
+	char *filename;
+
+	original_file = NULL;
+
+	if (file->details->trash_orig_path != NULL) {
+		/* file name is stored in URL encoding */
+		filename = g_uri_unescape_string (file->details->trash_orig_path, "");
+		location = g_file_new_for_path (filename);
+		original_file = nautilus_file_get (location);
+		g_object_unref (G_OBJECT (location));
+		g_free (filename);
+	}
+
+	return original_file;
+
+}
+
+void
+nautilus_file_mark_gone (NautilusFile *file)
+{
+	NautilusDirectory *directory;
+
+	if (file->details->is_gone)
+		return;
+
+	file->details->is_gone = TRUE;
+
+	update_links_if_target (file);
+
+	/* Drop it from the symlink hash ! */
+	remove_from_link_hash_table (file);
+
+	/* Let the directory know it's gone. */
+	directory = file->details->directory;
+	if (!nautilus_file_is_self_owned (file)) {
+		nautilus_directory_remove_file (directory, file);
+	}
+
+	nautilus_file_clear_info (file);
+
+	/* FIXME bugzilla.gnome.org 42429: 
+	 * Maybe we can get rid of the name too eventually, but
+	 * for now that would probably require too many if statements
+	 * everywhere anyone deals with the name. Maybe we can give it
+	 * a hard-coded "<deleted>" name or something.
+	 */
+}
+
+/**
+ * nautilus_file_changed
+ * 
+ * Notify the user that this file has changed.
+ * @file: NautilusFile representing the file in question.
+ **/
+void
+nautilus_file_changed (NautilusFile *file)
+{
+	GList fake_list;
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+
+	if (nautilus_file_is_self_owned (file)) {
+		nautilus_file_emit_changed (file);
+	} else {
+		fake_list.data = file;
+		fake_list.next = NULL;
+		fake_list.prev = NULL;
+		nautilus_directory_emit_change_signals
+			(file->details->directory, &fake_list);
+	}
+}
+
+/**
+ * nautilus_file_updated_deep_count_in_progress
+ * 
+ * Notify clients that a newer deep count is available for
+ * the directory in question.
+ */
+void
+nautilus_file_updated_deep_count_in_progress (NautilusFile *file) {
+	GList *link_files, *node;
+
+	g_assert (NAUTILUS_IS_FILE (file));
+	g_assert (nautilus_file_is_directory (file));
+
+	/* Send out a signal. */
+	g_signal_emit (file, signals[UPDATED_DEEP_COUNT_IN_PROGRESS], 0, file);
+
+	/* Tell link files pointing to this object about the change. */
+	link_files = get_link_files (file);
+	for (node = link_files; node != NULL; node = node->next) {
+		nautilus_file_updated_deep_count_in_progress (NAUTILUS_FILE (node->data));
+	}
+	nautilus_file_list_free (link_files);	
+}
+
+/**
+ * nautilus_file_emit_changed
+ * 
+ * Emit a file changed signal.
+ * This can only be called by the directory, since the directory
+ * also has to emit a files_changed signal.
+ *
+ * @file: NautilusFile representing the file in question.
+ **/
+void
+nautilus_file_emit_changed (NautilusFile *file)
+{
+	GList *link_files, *p;
+
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	/* Send out a signal. */
+	g_signal_emit (file, signals[CHANGED], 0, file);
+
+	/* Tell link files pointing to this object about the change. */
+	link_files = get_link_files (file);
+	for (p = link_files; p != NULL; p = p->next) {
+		if (p->data != file) {
+			nautilus_file_changed (NAUTILUS_FILE (p->data));
+		}
+	}
+	nautilus_file_list_free (link_files);
+}
+
+/**
+ * nautilus_file_is_gone
+ * 
+ * Check if a file has already been deleted.
+ * @file: NautilusFile representing the file in question.
+ *
+ * Returns: TRUE if the file is already gone.
+ **/
+gboolean
+nautilus_file_is_gone (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return file->details->is_gone;
+}
+
+/**
+ * nautilus_file_is_not_yet_confirmed
+ * 
+ * Check if we're in a state where we don't know if a file really
+ * exists or not, before the initial I/O is complete.
+ * @file: NautilusFile representing the file in question.
+ *
+ * Returns: TRUE if the file is already gone.
+ **/
+gboolean
+nautilus_file_is_not_yet_confirmed (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return !file->details->got_file_info;
+}
+
+/**
+ * nautilus_file_check_if_ready
+ *
+ * Check whether the values for a set of file attributes are
+ * currently available, without doing any additional work. This
+ * is useful for callers that want to reflect updated information
+ * when it is ready but don't want to force the work required to
+ * obtain the information, which might be slow network calls, e.g.
+ *
+ * @file: The file being queried.
+ * @file_attributes: A bit-mask with the desired information.
+ * 
+ * Return value: TRUE if all of the specified attributes are currently readable.
+ */
+gboolean
+nautilus_file_check_if_ready (NautilusFile *file,
+			      NautilusFileAttributes file_attributes)
+{
+	/* To be parallel with call_when_ready, return
+	 * TRUE for NULL file.
+	 */
+	if (file == NULL) {
+		return TRUE;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_FILE_CLASS, file,
+		 check_if_ready, (file, file_attributes));
+}			      
+
+void
+nautilus_file_call_when_ready (NautilusFile *file,
+			       NautilusFileAttributes file_attributes,
+			       NautilusFileCallback callback,
+			       gpointer callback_data)
+
+{
+	if (file == NULL) {
+		(* callback) (file, callback_data);
+		return;
+	}
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 call_when_ready, (file, file_attributes, 
+				   callback, callback_data));
+}
+
+void
+nautilus_file_cancel_call_when_ready (NautilusFile *file,
+				      NautilusFileCallback callback,
+				      gpointer callback_data)
+{
+	g_return_if_fail (callback != NULL);
+
+	if (file == NULL) {
+		return;
+	}
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 cancel_call_when_ready, (file, callback, callback_data));
+}
+
+static void
+invalidate_directory_count (NautilusFile *file)
+{
+	file->details->directory_count_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_deep_counts (NautilusFile *file)
+{
+	file->details->deep_counts_status = NAUTILUS_REQUEST_NOT_STARTED;
+}
+
+static void
+invalidate_mime_list (NautilusFile *file)
+{
+	file->details->mime_list_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_top_left_text (NautilusFile *file)
+{
+	file->details->top_left_text_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_file_info (NautilusFile *file)
+{
+	file->details->file_info_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_link_info (NautilusFile *file)
+{
+	file->details->link_info_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_thumbnail (NautilusFile *file)
+{
+	file->details->thumbnail_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_mount (NautilusFile *file)
+{
+	file->details->mount_is_up_to_date = FALSE;
+}
+
+void
+nautilus_file_invalidate_extension_info_internal (NautilusFile *file)
+{
+	if (file->details->pending_info_providers)
+		g_list_free_full (file->details->pending_info_providers, g_object_unref);
+
+	file->details->pending_info_providers =
+		nautilus_module_get_extensions_for_type (NAUTILUS_TYPE_INFO_PROVIDER);
+}
+
+void
+nautilus_file_invalidate_attributes_internal (NautilusFile *file,
+					      NautilusFileAttributes file_attributes)
+{
+	Request request;
+
+	if (file == NULL) {
+		return;
+	}
+
+	if (NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+		/* Desktop icon files are always up to date.
+		 * If we invalidate their attributes they
+		 * will lose data, so we just ignore them.
+		 */
+		return;
+	}
+	
+	request = nautilus_directory_set_up_request (file_attributes);
+
+	if (REQUEST_WANTS_TYPE (request, REQUEST_DIRECTORY_COUNT)) {
+		invalidate_directory_count (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_DEEP_COUNT)) {
+		invalidate_deep_counts (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_MIME_LIST)) {
+		invalidate_mime_list (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_FILE_INFO)) {
+		invalidate_file_info (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_TOP_LEFT_TEXT)) {
+		invalidate_top_left_text (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_LINK_INFO)) {
+		invalidate_link_info (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_EXTENSION_INFO)) {
+		nautilus_file_invalidate_extension_info_internal (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_THUMBNAIL)) {
+		invalidate_thumbnail (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_MOUNT)) {
+		invalidate_mount (file);
+	}
+
+	/* FIXME bugzilla.gnome.org 45075: implement invalidating metadata */
+}
+
+gboolean
+nautilus_file_has_open_window (NautilusFile *file)
+{
+	return file->details->has_open_window;
+}
+
+void
+nautilus_file_set_has_open_window (NautilusFile *file,
+				   gboolean has_open_window)
+{
+	has_open_window = (has_open_window != FALSE);
+
+	if (file->details->has_open_window != has_open_window) {
+		file->details->has_open_window = has_open_window;
+		nautilus_file_changed (file);
+	}
+}
+
+
+gboolean
+nautilus_file_is_thumbnailing (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	
+	return file->details->is_thumbnailing;
+}
+
+void
+nautilus_file_set_is_thumbnailing (NautilusFile *file,
+				   gboolean is_thumbnailing)
+{
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	
+	file->details->is_thumbnailing = is_thumbnailing;
+}
+
+
+/**
+ * nautilus_file_invalidate_attributes
+ * 
+ * Invalidate the specified attributes and force a reload.
+ * @file: NautilusFile representing the file in question.
+ * @file_attributes: attributes to froget.
+ **/
+
+void
+nautilus_file_invalidate_attributes (NautilusFile *file,
+				     NautilusFileAttributes file_attributes)
+{
+	/* Cancel possible in-progress loads of any of these attributes */
+	nautilus_directory_cancel_loading_file_attributes (file->details->directory,
+							   file,
+							   file_attributes);
+	
+	/* Actually invalidate the values */
+	nautilus_file_invalidate_attributes_internal (file, file_attributes);
+
+	nautilus_directory_add_file_to_work_queue (file->details->directory, file);
+	
+	/* Kick off I/O if necessary */
+	nautilus_directory_async_state_changed (file->details->directory);
+}
+
+NautilusFileAttributes 
+nautilus_file_get_all_attributes (void)
+{
+	return  NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_LINK_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_DEEP_COUNTS |
+		NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT | 
+		NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_MIME_TYPES | 
+		NAUTILUS_FILE_ATTRIBUTE_TOP_LEFT_TEXT | 
+		NAUTILUS_FILE_ATTRIBUTE_LARGE_TOP_LEFT_TEXT |
+		NAUTILUS_FILE_ATTRIBUTE_EXTENSION_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_THUMBNAIL |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT;
+}
+
+void
+nautilus_file_invalidate_all_attributes (NautilusFile *file)
+{
+	NautilusFileAttributes all_attributes;
+
+	all_attributes = nautilus_file_get_all_attributes ();
+	nautilus_file_invalidate_attributes (file, all_attributes);
+}
+
+
+/**
+ * nautilus_file_dump
+ *
+ * Debugging call, prints out the contents of the file
+ * fields.
+ *
+ * @file: file to dump.
+ **/
+void
+nautilus_file_dump (NautilusFile *file)
+{
+	long size = file->details->deep_size;
+	char *uri;
+	const char *file_kind;
+
+	uri = nautilus_file_get_uri (file);
+	g_print ("uri: %s \n", uri);
+	if (!file->details->got_file_info) {
+		g_print ("no file info \n");
+	} else if (file->details->get_info_failed) {
+		g_print ("failed to get file info \n");
+	} else {
+		g_print ("size: %ld \n", size);
+		switch (file->details->type) {
+		case G_FILE_TYPE_REGULAR:
+			file_kind = "regular file";
+			break;
+		case G_FILE_TYPE_DIRECTORY:
+			file_kind = "folder";
+			break;
+		case G_FILE_TYPE_SPECIAL:
+			file_kind = "special";
+			break;
+		case G_FILE_TYPE_SYMBOLIC_LINK:
+			file_kind = "symbolic link";
+			break;
+		case G_FILE_TYPE_UNKNOWN:
+		default:
+			file_kind = "unknown";
+			break;
+		}
+		g_print ("kind: %s \n", file_kind);
+		if (file->details->type == G_FILE_TYPE_SYMBOLIC_LINK) {
+			g_print ("link to %s \n", file->details->symlink_name);
+			/* FIXME bugzilla.gnome.org 42430: add following of symlinks here */
+		}
+		/* FIXME bugzilla.gnome.org 42431: add permissions and other useful stuff here */
+	}
+	g_free (uri);
+}
+
+/**
+ * nautilus_file_list_ref
+ *
+ * Ref all the files in a list.
+ * @list: GList of files.
+ **/
+GList *
+nautilus_file_list_ref (GList *list)
+{
+	g_list_foreach (list, (GFunc) nautilus_file_ref, NULL);
+	return list;
+}
+
+/**
+ * nautilus_file_list_unref
+ *
+ * Unref all the files in a list.
+ * @list: GList of files.
+ **/
+void
+nautilus_file_list_unref (GList *list)
+{
+	g_list_foreach (list, (GFunc) nautilus_file_unref, NULL);
+}
+
+/**
+ * nautilus_file_list_free
+ *
+ * Free a list of files after unrefing them.
+ * @list: GList of files.
+ **/
+void
+nautilus_file_list_free (GList *list)
+{
+	nautilus_file_list_unref (list);
+	g_list_free (list);
+}
+
+/**
+ * nautilus_file_list_copy
+ *
+ * Copy the list of files, making a new ref of each,
+ * @list: GList of files.
+ **/
+GList *
+nautilus_file_list_copy (GList *list)
+{
+	return g_list_copy (nautilus_file_list_ref (list));
+}
+
+GList *
+nautilus_file_list_from_uris (GList *uri_list)
+{
+	GList *l, *file_list;
+	const char *uri;
+	GFile *file;
+	
+	file_list = NULL;
+
+	for (l = uri_list; l != NULL; l = l->next) {
+		uri = l->data;
+		file = g_file_new_for_uri (uri);
+		file_list = g_list_prepend (file_list, file);
+	}
+	return g_list_reverse (file_list);
+}
+
+static gboolean
+get_attributes_for_default_sort_type (NautilusFile *file,
+				      gboolean *is_download,
+				      gboolean *is_trash)
+{
+	gboolean is_download_dir, is_desktop_dir, is_trash_dir, retval;
+
+	*is_download = FALSE;
+	*is_trash = FALSE;
+	retval = FALSE;
+
+	/* special handling for certain directories */
+	if (file && nautilus_file_is_directory (file)) {
+		is_download_dir =
+			nautilus_file_is_user_special_directory (file, G_USER_DIRECTORY_DOWNLOAD);
+		is_desktop_dir =
+			nautilus_file_is_user_special_directory (file, G_USER_DIRECTORY_DESKTOP);
+		is_trash_dir =
+			nautilus_file_is_in_trash (file);
+
+		if (is_download_dir && !is_desktop_dir) {
+			*is_download = TRUE;
+			retval = TRUE;
+		} else if (is_trash_dir) {
+			*is_trash = TRUE;
+			retval = TRUE;
+		}
+	}
+
+	return retval;
+}
+
+NautilusFileSortType
+nautilus_file_get_default_sort_type (NautilusFile *file,
+				     gboolean *reversed)
+{
+	NautilusFileSortType retval;
+	gboolean is_download, is_trash, res;
+
+	retval = NAUTILUS_FILE_SORT_NONE;
+	is_download = is_trash = FALSE;
+	res = get_attributes_for_default_sort_type (file, &is_download, &is_trash);
+
+	if (res) {
+		if (is_download) {
+			retval = NAUTILUS_FILE_SORT_BY_MTIME;
+		} else if (is_trash) {
+			retval = NAUTILUS_FILE_SORT_BY_TRASHED_TIME;
+		}
+
+		if (reversed != NULL) {
+			*reversed = res;
+		}
+	}
+
+	return retval;
+}
+
+const gchar *
+nautilus_file_get_default_sort_attribute (NautilusFile *file,
+					  gboolean *reversed)
+{
+	const gchar *retval;
+	gboolean is_download, is_trash, res;
+
+	retval = NULL;
+	is_download = is_trash = FALSE;
+	res = get_attributes_for_default_sort_type (file, &is_download, &is_trash);
+
+	if (res) {
+		if (is_download) {
+			retval = g_quark_to_string (attribute_date_modified_q);
+		} else if (is_trash) {
+			retval = g_quark_to_string (attribute_trashed_on_q);
+		}
+
+		if (reversed != NULL) {
+			*reversed = res;
+		}
+	}
+
+	return retval;
+}
+
+static int
+compare_by_display_name_cover (gconstpointer a, gconstpointer b)
+{
+	return compare_by_display_name (NAUTILUS_FILE (a), NAUTILUS_FILE (b));
+}
+
+/**
+ * nautilus_file_list_sort_by_display_name
+ * 
+ * Sort the list of files by file name.
+ * @list: GList of files.
+ **/
+GList *
+nautilus_file_list_sort_by_display_name (GList *list)
+{
+	return g_list_sort (list, compare_by_display_name_cover);
+}
+
+static GList *ready_data_list = NULL;
+
+typedef struct 
+{
+	GList *file_list;
+	GList *remaining_files;
+	NautilusFileListCallback callback;
+	gpointer callback_data;
+} FileListReadyData;
+
+static void
+file_list_ready_data_free (FileListReadyData *data)
+{
+	GList *l;
+
+	l = g_list_find (ready_data_list, data);
+	if (l != NULL) {
+		ready_data_list = g_list_delete_link (ready_data_list, l);
+
+		nautilus_file_list_free (data->file_list);
+		g_list_free (data->remaining_files);
+		g_free (data);
+	}
+}
+
+static FileListReadyData *
+file_list_ready_data_new (GList *file_list,
+			  NautilusFileListCallback callback,
+			  gpointer callback_data)
+{
+	FileListReadyData *data;
+
+	data = g_new0 (FileListReadyData, 1);
+	data->file_list = nautilus_file_list_copy (file_list);
+	data->remaining_files = g_list_copy (file_list);
+	data->callback = callback;
+	data->callback_data = callback_data;
+
+	ready_data_list = g_list_prepend (ready_data_list, data);
+
+	return data;
+}
+
+static void
+file_list_file_ready_callback (NautilusFile *file,
+			       gpointer user_data)
+{
+	FileListReadyData *data;
+
+	data = user_data;
+	data->remaining_files = g_list_remove (data->remaining_files, file);
+	
+	if (data->remaining_files == NULL) {
+		if (data->callback) {
+			(*data->callback) (data->file_list, data->callback_data);
+		}
+
+		file_list_ready_data_free (data);
+	}
+}
+
+void 
+nautilus_file_list_call_when_ready (GList *file_list,
+				    NautilusFileAttributes attributes,
+				    NautilusFileListHandle **handle,
+				    NautilusFileListCallback callback,
+				    gpointer callback_data)
+{
+	GList *l;
+	FileListReadyData *data;
+	NautilusFile *file;
+	
+	g_return_if_fail (file_list != NULL);
+
+	data = file_list_ready_data_new
+		(file_list, callback, callback_data);
+
+	if (handle) {
+		*handle = (NautilusFileListHandle *) data;
+	}
+
+
+	l = file_list;
+	while (l != NULL) {
+		file = NAUTILUS_FILE (l->data);
+		/* Need to do this here, as the list can be modified by this call */
+		l = l->next; 
+		nautilus_file_call_when_ready (file,
+					       attributes,
+					       file_list_file_ready_callback,
+					       data);
+	}
+}
+
+void
+nautilus_file_list_cancel_call_when_ready (NautilusFileListHandle *handle)
+{
+	GList *l;
+	NautilusFile *file;
+	FileListReadyData *data;
+
+	g_return_if_fail (handle != NULL);
+
+	data = (FileListReadyData *) handle;
+
+	l = g_list_find (ready_data_list, data);
+	if (l != NULL) {
+		for (l = data->remaining_files; l != NULL; l = l->next) {
+			file = NAUTILUS_FILE (l->data);
+
+			EEL_CALL_METHOD
+				(NAUTILUS_FILE_CLASS, file,
+				 cancel_call_when_ready, (file, file_list_file_ready_callback, data));
+		}
+
+		file_list_ready_data_free (data);
+	}
+}
+
+static char *
+try_to_make_utf8 (const char *text, int *length)
+{
+	static const char *encodings_to_try[2];
+	static int n_encodings_to_try = 0;
+        gsize converted_length;
+        GError *conversion_error;
+	char *utf8_text;
+	int i;
+	
+	if (n_encodings_to_try == 0) {
+		const char *charset;
+		gboolean charset_is_utf8;
+		
+		charset_is_utf8 = g_get_charset (&charset);
+		if (!charset_is_utf8) {
+			encodings_to_try[n_encodings_to_try++] = charset;
+		}
+        
+		if (g_ascii_strcasecmp (charset, "ISO-8859-1") != 0) {
+			encodings_to_try[n_encodings_to_try++] = "ISO-8859-1";
+		}
+	}
+
+        utf8_text = NULL;
+	for (i = 0; i < n_encodings_to_try; i++) {
+		conversion_error = NULL;
+		utf8_text = g_convert (text, *length, 
+					   "UTF-8", encodings_to_try[i],
+					   NULL, &converted_length, &conversion_error);
+		if (utf8_text != NULL) {
+			*length = converted_length;
+			break;
+		}
+		g_error_free (conversion_error);
+	}
+	
+	return utf8_text;
+}
+
+
+
+/* Extract the top left part of the read-in text. */
+char *
+nautilus_extract_top_left_text (const char *text,
+				gboolean large,
+				int length)
+{
+        GString* buffer;
+	const gchar *in;
+	const gchar *end;
+	int line, i;
+	gunichar c;
+	char *text_copy;
+	const char *utf8_end;
+	gboolean validated;
+	int max_bytes, max_lines, max_cols;
+
+	if (large) {
+		max_bytes = NAUTILUS_FILE_LARGE_TOP_LEFT_TEXT_MAXIMUM_BYTES;
+		max_lines = NAUTILUS_FILE_LARGE_TOP_LEFT_TEXT_MAXIMUM_LINES;
+		max_cols = NAUTILUS_FILE_LARGE_TOP_LEFT_TEXT_MAXIMUM_CHARACTERS_PER_LINE;
+	} else {
+		max_bytes = NAUTILUS_FILE_TOP_LEFT_TEXT_MAXIMUM_BYTES;
+		max_lines = NAUTILUS_FILE_TOP_LEFT_TEXT_MAXIMUM_LINES;
+		max_cols = NAUTILUS_FILE_TOP_LEFT_TEXT_MAXIMUM_CHARACTERS_PER_LINE;
+	}
+			
+	
+
+        text_copy = NULL;
+        if (text != NULL) {
+		/* Might be a partial utf8 character at the end if we didn't read whole file */
+		validated = g_utf8_validate (text, length, &utf8_end);
+		if (!validated &&
+		    !(length >= max_bytes &&
+		      text + length - utf8_end < 6)) {
+			text_copy = try_to_make_utf8 (text, &length);
+			text = text_copy;
+		} else if (!validated) {
+			length = utf8_end - text;
+		}
+        }
+
+	if (text == NULL || length == 0) {
+		return NULL;
+	}
+
+	buffer = g_string_new ("");
+	end = text + length; in = text;
+
+	for (line = 0; line < max_lines; line++) {
+		/* Extract one line. */
+		for (i = 0; i < max_cols; ) {
+			if (*in == '\n') {
+				break;
+			}
+			
+			c = g_utf8_get_char (in);
+			
+			if (g_unichar_isprint (c)) {
+				g_string_append_unichar (buffer, c);
+				i++;
+			}
+			
+			in = g_utf8_next_char (in);
+			if (in == end) {
+				goto done;
+			}
+		}
+
+		/* Skip the rest of the line. */
+		while (*in != '\n') {
+			if (++in == end) {
+				goto done;
+			}
+		}
+		if (++in == end) {
+			goto done;
+		}
+
+		/* Put a new-line separator in. */
+		g_string_append_c(buffer, '\n');
+	}
+ done:
+	g_free (text_copy);
+
+	return g_string_free(buffer, FALSE);
+}
+
+static void
+thumbnail_limit_changed_callback (gpointer user_data)
+{
+	g_settings_get (nautilus_preferences,
+			NAUTILUS_PREFERENCES_IMAGE_FILE_THUMBNAIL_LIMIT,
+			"t", &cached_thumbnail_limit);
+
+	/* Tell the world that icons might have changed. We could invent a narrower-scope
+	 * signal to mean only "thumbnails might have changed" if this ends up being slow
+	 * for some reason.
+	 */
+	emit_change_signals_for_all_files_in_all_directories ();
+}
+
+static void
+thumbnail_size_changed_callback (gpointer user_data)
+{
+	cached_thumbnail_size = g_settings_get_int (nautilus_icon_view_preferences,
+						    NAUTILUS_PREFERENCES_ICON_VIEW_THUMBNAIL_SIZE);
+
+	/* Tell the world that icons might have changed. We could invent a narrower-scope
+	 * signal to mean only "thumbnails might have changed" if this ends up being slow
+	 * for some reason.
+	 */
+	emit_change_signals_for_all_files_in_all_directories ();
+}
+
+static void
+show_thumbnails_changed_callback (gpointer user_data)
+{
+	show_image_thumbs = g_settings_get_enum (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_IMAGE_FILE_THUMBNAILS);
+
+	/* Tell the world that icons might have changed. We could invent a narrower-scope
+	 * signal to mean only "thumbnails might have changed" if this ends up being slow
+	 * for some reason.
+	 */
+	emit_change_signals_for_all_files_in_all_directories ();
+}
+
+static void
+mime_type_data_changed_callback (GObject *signaller, gpointer user_data)
+{
+	/* Tell the world that icons might have changed. We could invent a narrower-scope
+	 * signal to mean only "thumbnails might have changed" if this ends up being slow
+	 * for some reason.
+	 */
+	emit_change_signals_for_all_files_in_all_directories ();
+}
+
+static void
+icon_theme_changed_callback (GtkIconTheme *icon_theme,
+			     gpointer user_data)
+{
+	/* Clear all pixmap caches as the icon => pixmap lookup changed */
+	nautilus_icon_info_clear_caches ();
+
+	/* Tell the world that icons might have changed. We could invent a narrower-scope
+	 * signal to mean only "thumbnails might have changed" if this ends up being slow
+	 * for some reason.
+	 */
+	emit_change_signals_for_all_files_in_all_directories ();
+}
+
+static void
+nautilus_file_class_init (NautilusFileClass *class)
+{
+	GtkIconTheme *icon_theme;
+
+	nautilus_file_info_getter = nautilus_file_get_internal;
+
+	attribute_name_q = g_quark_from_static_string ("name");
+	attribute_size_q = g_quark_from_static_string ("size");
+	attribute_type_q = g_quark_from_static_string ("type");
+	attribute_modification_date_q = g_quark_from_static_string ("modification_date");
+	attribute_date_modified_q = g_quark_from_static_string ("date_modified");
+	attribute_accessed_date_q = g_quark_from_static_string ("accessed_date");
+	attribute_date_accessed_q = g_quark_from_static_string ("date_accessed");
+	attribute_mime_type_q = g_quark_from_static_string ("mime_type");
+	attribute_size_detail_q = g_quark_from_static_string ("size_detail");
+	attribute_deep_size_q = g_quark_from_static_string ("deep_size");
+	attribute_deep_file_count_q = g_quark_from_static_string ("deep_file_count");
+	attribute_deep_directory_count_q = g_quark_from_static_string ("deep_directory_count");
+	attribute_deep_total_count_q = g_quark_from_static_string ("deep_total_count");
+	attribute_date_changed_q = g_quark_from_static_string ("date_changed");
+	attribute_trashed_on_q = g_quark_from_static_string ("trashed_on");
+	attribute_trash_orig_path_q = g_quark_from_static_string ("trash_orig_path");
+	attribute_date_permissions_q = g_quark_from_static_string ("date_permissions");
+	attribute_permissions_q = g_quark_from_static_string ("permissions");
+	attribute_selinux_context_q = g_quark_from_static_string ("selinux_context");
+	attribute_octal_permissions_q = g_quark_from_static_string ("octal_permissions");
+	attribute_owner_q = g_quark_from_static_string ("owner");
+	attribute_group_q = g_quark_from_static_string ("group");
+	attribute_uri_q = g_quark_from_static_string ("uri");
+	attribute_where_q = g_quark_from_static_string ("where");
+	attribute_link_target_q = g_quark_from_static_string ("link_target");
+	attribute_volume_q = g_quark_from_static_string ("volume");
+	attribute_free_space_q = g_quark_from_static_string ("free_space");
+	
+	G_OBJECT_CLASS (class)->finalize = finalize;
+	G_OBJECT_CLASS (class)->constructor = nautilus_file_constructor;
+
+	signals[CHANGED] =
+		g_signal_new ("changed",
+		              G_TYPE_FROM_CLASS (class),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusFileClass, changed),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+
+	signals[UPDATED_DEEP_COUNT_IN_PROGRESS] =
+		g_signal_new ("updated_deep_count_in_progress",
+		              G_TYPE_FROM_CLASS (class),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusFileClass, updated_deep_count_in_progress),
+		              NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+
+	g_type_class_add_private (class, sizeof (NautilusFileDetails));
+
+	thumbnail_limit_changed_callback (NULL);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_IMAGE_FILE_THUMBNAIL_LIMIT,
+				  G_CALLBACK (thumbnail_limit_changed_callback),
+				  NULL);
+	thumbnail_size_changed_callback (NULL);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_ICON_VIEW_THUMBNAIL_SIZE,
+				  G_CALLBACK (thumbnail_size_changed_callback),
+				  NULL);
+	show_thumbnails_changed_callback (NULL);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_SHOW_IMAGE_FILE_THUMBNAILS,
+				  G_CALLBACK (show_thumbnails_changed_callback),
+				  NULL);
+
+	icon_theme = gtk_icon_theme_get_default ();
+	g_signal_connect_object (icon_theme,
+				 "changed",
+				 G_CALLBACK (icon_theme_changed_callback),
+				 NULL, 0);
+
+	g_signal_connect (nautilus_signaller_get_current (),
+			  "mime_data_changed",
+			  G_CALLBACK (mime_type_data_changed_callback),
+			  NULL);
+}
+
+static void
+nautilus_file_add_emblem (NautilusFile *file,
+			  const char *emblem_name)
+{
+	if (file->details->pending_info_providers) {
+		file->details->pending_extension_emblems = g_list_prepend (file->details->pending_extension_emblems,
+									   g_strdup (emblem_name));
+	} else {
+		file->details->extension_emblems = g_list_prepend (file->details->extension_emblems,
+								   g_strdup (emblem_name));
+	}
+
+	nautilus_file_changed (file);
+}
+
+static void
+nautilus_file_add_string_attribute (NautilusFile *file,
+				    const char *attribute_name,
+				    const char *value)
+{
+	if (file->details->pending_info_providers) {
+		/* Lazily create hashtable */
+		if (!file->details->pending_extension_attributes) {
+			file->details->pending_extension_attributes = 
+				g_hash_table_new_full (g_direct_hash, g_direct_equal,
+						       NULL, 
+						       (GDestroyNotify)g_free);
+		}
+		g_hash_table_insert (file->details->pending_extension_attributes,
+				     GINT_TO_POINTER (g_quark_from_string (attribute_name)),
+				     g_strdup (value));
+	} else {
+		if (!file->details->extension_attributes) {
+			file->details->extension_attributes = 
+				g_hash_table_new_full (g_direct_hash, g_direct_equal,
+						       NULL, 
+						       (GDestroyNotify)g_free);
+		}
+		g_hash_table_insert (file->details->extension_attributes,
+				     GINT_TO_POINTER (g_quark_from_string (attribute_name)),
+				     g_strdup (value));
+	}
+
+	nautilus_file_changed (file);
+}
+
+static void
+nautilus_file_invalidate_extension_info (NautilusFile *file)
+{
+	nautilus_file_invalidate_attributes (file, NAUTILUS_FILE_ATTRIBUTE_EXTENSION_INFO);
+}
+
+void
+nautilus_file_info_providers_done (NautilusFile *file)
+{
+	g_list_free_full (file->details->extension_emblems, g_free);
+	file->details->extension_emblems = file->details->pending_extension_emblems;
+	file->details->pending_extension_emblems = NULL;
+
+	if (file->details->extension_attributes) {
+		g_hash_table_destroy (file->details->extension_attributes);
+	}
+	
+	file->details->extension_attributes = file->details->pending_extension_attributes;
+	file->details->pending_extension_attributes = NULL;
+
+	nautilus_file_changed (file);
+}
+
+static void     
+nautilus_file_info_iface_init (NautilusFileInfoIface *iface)
+{
+	iface->is_gone = nautilus_file_is_gone;
+	iface->get_name = nautilus_file_get_name;
+	iface->get_file_type = nautilus_file_get_file_type;
+	iface->get_location = nautilus_file_get_location;
+	iface->get_uri = nautilus_file_get_uri;
+	iface->get_parent_location = nautilus_file_get_parent_location;
+	iface->get_parent_uri = nautilus_file_get_parent_uri;
+	iface->get_parent_info = nautilus_file_get_parent;
+	iface->get_mount = nautilus_file_get_mount;
+	iface->get_uri_scheme = nautilus_file_get_uri_scheme;
+	iface->get_activation_uri = nautilus_file_get_activation_uri;
+	iface->get_mime_type = nautilus_file_get_mime_type;
+	iface->is_mime_type = nautilus_file_is_mime_type;
+	iface->is_directory = nautilus_file_is_directory;
+	iface->can_write = nautilus_file_can_write;
+	iface->add_emblem = nautilus_file_add_emblem;
+	iface->get_string_attribute = nautilus_file_get_string_attribute;
+	iface->add_string_attribute = nautilus_file_add_string_attribute;
+	iface->invalidate_extension_info = nautilus_file_invalidate_extension_info;
+}
+
+#if !defined (NAUTILUS_OMIT_SELF_CHECK)
+
+void
+nautilus_self_check_file (void)
+{
+	NautilusFile *file_1;
+	NautilusFile *file_2;
+	GList *list;
+
+        /* refcount checks */
+
+        EEL_CHECK_INTEGER_RESULT (nautilus_directory_number_outstanding (), 0);
+
+	file_1 = nautilus_file_get_by_uri ("file:///home/");
+
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_1)->ref_count, 1);
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_1->details->directory)->ref_count, 1);
+        EEL_CHECK_INTEGER_RESULT (nautilus_directory_number_outstanding (), 1);
+
+	nautilus_file_unref (file_1);
+
+        EEL_CHECK_INTEGER_RESULT (nautilus_directory_number_outstanding (), 0);
+	
+	file_1 = nautilus_file_get_by_uri ("file:///etc");
+	file_2 = nautilus_file_get_by_uri ("file:///usr");
+
+        list = NULL;
+        list = g_list_prepend (list, file_1);
+        list = g_list_prepend (list, file_2);
+
+        nautilus_file_list_ref (list);
+        
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_1)->ref_count, 2);
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_2)->ref_count, 2);
+
+	nautilus_file_list_unref (list);
+        
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_1)->ref_count, 1);
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_2)->ref_count, 1);
+
+	nautilus_file_list_free (list);
+
+        EEL_CHECK_INTEGER_RESULT (nautilus_directory_number_outstanding (), 0);
+	
+
+        /* name checks */
+	file_1 = nautilus_file_get_by_uri ("file:///home/");
+
+	EEL_CHECK_STRING_RESULT (nautilus_file_get_name (file_1), "home");
+
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_get_by_uri ("file:///home/") == file_1, TRUE);
+	nautilus_file_unref (file_1);
+
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_get_by_uri ("file:///home") == file_1, TRUE);
+	nautilus_file_unref (file_1);
+
+	nautilus_file_unref (file_1);
+
+	file_1 = nautilus_file_get_by_uri ("file:///home");
+	EEL_CHECK_STRING_RESULT (nautilus_file_get_name (file_1), "home");
+	nautilus_file_unref (file_1);
+
+#if 0
+	/* ALEX: I removed this, because it was breaking distchecks.
+	 * It used to work, but when canonical uris changed from
+	 * foo: to foo:/// it broke. I don't expect it to matter
+	 * in real life */
+	file_1 = nautilus_file_get_by_uri (":");
+	EEL_CHECK_STRING_RESULT (nautilus_file_get_name (file_1), ":");
+	nautilus_file_unref (file_1);
+#endif
+
+	file_1 = nautilus_file_get_by_uri ("eazel:");
+	EEL_CHECK_STRING_RESULT (nautilus_file_get_name (file_1), "eazel");
+	nautilus_file_unref (file_1);
+
+	/* sorting */
+	file_1 = nautilus_file_get_by_uri ("file:///etc");
+	file_2 = nautilus_file_get_by_uri ("file:///usr");
+
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_1)->ref_count, 1);
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_2)->ref_count, 1);
+
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_2, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, FALSE, FALSE) < 0, TRUE);
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_2, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, FALSE, TRUE) > 0, TRUE);
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_1, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, FALSE, FALSE) == 0, TRUE);
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_1, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, TRUE, FALSE) == 0, TRUE);
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_1, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, FALSE, TRUE) == 0, TRUE);
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_1, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, TRUE, TRUE) == 0, TRUE);
+
+	nautilus_file_unref (file_1);
+	nautilus_file_unref (file_2);
+}
+
+#endif /* !NAUTILUS_OMIT_SELF_CHECK */
diff -pruN 3.0.2-4/.pc/05_desktop_menu_export.patch/libnautilus-private/nautilus-ui-utilities.c 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/libnautilus-private/nautilus-ui-utilities.c
--- 3.0.2-4/.pc/05_desktop_menu_export.patch/libnautilus-private/nautilus-ui-utilities.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/libnautilus-private/nautilus-ui-utilities.c	2011-09-12 23:14:31.000000000 +0000
@@ -0,0 +1,178 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* nautilus-ui-utilities.c - helper functions for GtkUIManager stuff
+
+   Copyright (C) 2004 Red Hat, Inc.
+
+   The Gnome Library is free software; you can redistribute it and/or
+   modify it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+
+   The Gnome Library is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public
+   License along with the Gnome Library; see the file COPYING.LIB.  If not,
+   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+
+   Authors: Alexander Larsson <alexl@redhat.com>
+*/
+
+#include <config.h>
+#include "nautilus-ui-utilities.h"
+#include "nautilus-icon-info.h"
+#include <gio/gio.h>
+
+#include <gtk/gtk.h>
+#include <eel/eel-debug.h>
+
+void
+nautilus_ui_unmerge_ui (GtkUIManager *ui_manager,
+			guint *merge_id,
+			GtkActionGroup **action_group)
+{
+	if (*merge_id != 0) {
+		gtk_ui_manager_remove_ui (ui_manager,
+					  *merge_id);
+		*merge_id = 0;
+	}
+	if (*action_group != NULL) {
+		gtk_ui_manager_remove_action_group (ui_manager,
+						    *action_group);
+		*action_group = NULL;
+	}
+}
+     
+void
+nautilus_ui_prepare_merge_ui (GtkUIManager *ui_manager,
+			      const char *name,
+			      guint *merge_id,
+			      GtkActionGroup **action_group)
+{
+	*merge_id = gtk_ui_manager_new_merge_id (ui_manager);
+	*action_group = gtk_action_group_new (name);
+	gtk_action_group_set_translation_domain (*action_group, GETTEXT_PACKAGE);
+	gtk_ui_manager_insert_action_group (ui_manager, *action_group, 0);
+	g_object_unref (*action_group); /* owned by ui manager */
+}
+
+
+char *
+nautilus_get_ui_directory (void)
+{
+	return g_strdup (DATADIR "/nautilus/ui");
+}
+
+char *
+nautilus_ui_file (const char *partial_path)
+{
+	char *path;
+
+	path = g_build_filename (DATADIR "/nautilus/ui", partial_path, NULL);
+	if (g_file_test (path, G_FILE_TEST_EXISTS)) {
+		return path;
+	}
+	g_free (path);
+	return NULL;
+}
+
+const char *
+nautilus_ui_string_get (const char *filename)
+{
+	static GHashTable *ui_cache = NULL;
+	char *ui;
+	char *path;
+
+	if (ui_cache == NULL) {
+		ui_cache = g_hash_table_new_full (g_str_hash, g_str_equal, g_free, g_free);
+		eel_debug_call_at_shutdown_with_data ((GFreeFunc)g_hash_table_destroy, ui_cache);
+	}
+
+	ui = g_hash_table_lookup (ui_cache, filename);
+	if (ui == NULL) {
+		path = nautilus_ui_file (filename);
+		if (path == NULL || !g_file_get_contents (path, &ui, NULL, NULL)) {
+			g_warning ("Unable to load ui file %s\n", filename); 
+		} 
+		g_free (path);
+		g_hash_table_insert (ui_cache,
+				     g_strdup (filename),
+				     ui);
+	}
+	
+	return ui;
+}
+
+static void
+extension_action_callback (GtkAction *action,
+			   gpointer callback_data)
+{
+	nautilus_menu_item_activate (NAUTILUS_MENU_ITEM (callback_data));
+}
+
+GtkAction *
+nautilus_action_from_menu_item (NautilusMenuItem *item)
+{
+	char *name, *label, *tip, *icon_name;
+	gboolean sensitive, priority;
+	GtkAction *action;
+	GIcon *icon;
+
+	g_object_get (G_OBJECT (item),
+		      "name", &name, "label", &label,
+		      "tip", &tip, "icon", &icon_name,
+		      "sensitive", &sensitive,
+		      "priority", &priority,
+		      NULL);
+
+	action = gtk_action_new (name,
+				 label,
+				 tip,
+				 icon_name);
+
+	if (icon_name != NULL) {
+		icon = g_themed_icon_new_with_default_fallbacks (icon_name);
+		g_object_set_data_full (G_OBJECT (action), "menu-icon",
+					icon,
+					g_object_unref);
+	}
+
+	gtk_action_set_sensitive (action, sensitive);
+	g_object_set (action, "is-important", priority, NULL);
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (extension_action_callback),
+			       g_object_ref (item),
+			       (GClosureNotify)g_object_unref, 0);
+
+	g_free (name);
+	g_free (label);
+	g_free (tip);
+	g_free (icon_name);
+
+	return action;
+}
+
+gboolean
+nautilus_event_should_open_in_new_tab (void)
+{
+	GdkEvent *event;
+
+	event = gtk_get_current_event ();
+
+	if (event == NULL) {
+		return FALSE;
+	}
+
+	if (event->type == GDK_BUTTON_PRESS || event->type == GDK_BUTTON_RELEASE) {
+		return event->button.button == 2;
+	}
+
+	gdk_event_free (event);
+
+	return FALSE;
+}
diff -pruN 3.0.2-4/.pc/05_desktop_menu_export.patch/src/Makefile.am 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/Makefile.am
--- 3.0.2-4/.pc/05_desktop_menu_export.patch/src/Makefile.am	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/Makefile.am	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,199 @@
+include $(top_srcdir)/Makefile.shared
+
+bin_PROGRAMS=					\
+	nautilus				\
+	nautilus-autorun-software		\
+	nautilus-connect-server			\
+	$(NULL)
+
+libexec_PROGRAMS=				\
+	nautilus-convert-metadata		\
+	$(NULL)
+
+INCLUDES =							\
+	-I$(top_srcdir) 					\
+	-I$(top_srcdir)/cut-n-paste-code			\
+	-I$(top_builddir)/libnautilus-private 			\
+	$(BASE_CFLAGS) 						\
+	$(COMMON_CFLAGS)					\
+	$(NAUTILUS_CFLAGS)					\
+	$(WARNING_CFLAGS)					\
+	$(EXIF_CFLAGS)						\
+	$(EXEMPI_CFLAGS)                                        \
+	-DDATADIR=\""$(datadir)"\" 				\
+	-DLIBDIR=\""$(libdir)"\" 				\
+	-DLIBEXECDIR=\""$(libexecdir)"\" 			\
+	-DNAUTILUS_DATADIR=\""$(datadir)/nautilus"\" 		\
+	-DUIDIR=\""$(datadir)/nautilus/ui"\" 		\
+	-DNAUTILUS_PIXMAPDIR=\""$(datadir)/pixmaps/nautilus"\" 	\
+	-DPREFIX=\""$(prefix)"\" 				\
+	-DSYSCONFDIR=\""$(sysconfdir)"\" 			\
+	-DVERSION="\"$(VERSION)\"" 				\
+	$(DISABLE_DEPRECATED_CFLAGS)                            \
+	$(NULL)
+
+LDADD =\
+	$(top_builddir)/libnautilus-private/libnautilus-private.la  \
+	$(BASE_LIBS) \
+	$(COMMON_LIBS) \
+	$(NAUTILUS_LIBS) \
+	$(CORE_LIBS) \
+	$(EXIF_LIBS) \
+	$(EXEMPI_LIBS) \
+	$(POPT_LIBS) \
+	$(NULL)
+
+nautilus_SOURCES = \
+	nautilus-actions.h			\
+	nautilus-application.c			\
+	nautilus-application.h			\
+	nautilus-bookmark-list.c		\
+	nautilus-bookmark-list.h		\
+	nautilus-bookmarks-window.c		\
+	nautilus-bookmarks-window.h		\
+	nautilus-connect-server-dialog.c	\
+	nautilus-connect-server-dialog.h	\
+	nautilus-connect-server-dialog-nonmain.c \
+	nautilus-connect-server-operation.c	\
+	nautilus-connect-server-operation.h	\
+	nautilus-desktop-icon-view.c		\
+	nautilus-desktop-icon-view.h		\
+	nautilus-desktop-item-properties.c	\
+	nautilus-desktop-item-properties.h	\
+	nautilus-desktop-window.c		\
+	nautilus-desktop-window.h		\
+	nautilus-error-reporting.c		\
+	nautilus-error-reporting.h		\
+	nautilus-file-management-properties.c	\
+	nautilus-file-management-properties.h	\
+	nautilus-floating-bar.c			\
+	nautilus-floating-bar.h			\
+	nautilus-icon-view.c			\
+	nautilus-icon-view.h			\
+	nautilus-icon-view-container.c		\
+	nautilus-icon-view-container.h		\
+	nautilus-image-properties-page.c	\
+	nautilus-image-properties-page.h	\
+	nautilus-list-model.c			\
+	nautilus-list-model.h			\
+	nautilus-list-view-private.h 		\
+	nautilus-list-view.c			\
+	nautilus-list-view.h 			\
+	nautilus-location-bar.c         	\
+	nautilus-location-bar.h			\
+	nautilus-location-entry.c               \
+	nautilus-location-entry.h               \
+	nautilus-main.c 			\
+	nautilus-mime-actions.c 		\
+	nautilus-mime-actions.h 		\
+	nautilus-navigation-action.c		\
+	nautilus-navigation-action.h		\
+	nautilus-navigation-state.c		\
+	nautilus-navigation-state.h		\
+	nautilus-notebook.c			\
+	nautilus-notebook.h			\
+	nautilus-pathbar.c			\
+	nautilus-pathbar.h			\
+	nautilus-places-sidebar.c		\
+	nautilus-places-sidebar.h		\
+	nautilus-previewer.c			\
+	nautilus-previewer.h			\
+	nautilus-progress-info-widget.c		\
+	nautilus-progress-info-widget.h		\
+	nautilus-progress-ui-handler.c		\
+	nautilus-progress-ui-handler.h		\
+	nautilus-properties-window.c		\
+	nautilus-properties-window.h		\
+	nautilus-query-editor.c			\
+	nautilus-query-editor.h			\
+	nautilus-search-bar.c			\
+	nautilus-search-bar.h			\
+	nautilus-self-check-functions.c 	\
+	nautilus-self-check-functions.h 	\
+	nautilus-toolbar.c			\
+	nautilus-toolbar.h			\
+	nautilus-tree-sidebar.c			\
+	nautilus-tree-sidebar.h			\
+	nautilus-tree-sidebar-model.c		\
+	nautilus-tree-sidebar-model.h		\
+	nautilus-trash-bar.c			\
+	nautilus-trash-bar.h			\
+	nautilus-view.c				\
+	nautilus-view.h				\
+	nautilus-view-dnd.c			\
+	nautilus-view-dnd.h			\
+	nautilus-view-factory.c 		\
+	nautilus-view-factory.h 		\
+	nautilus-window-bookmarks.c		\
+	nautilus-window-bookmarks.h		\
+	nautilus-window-manage-views.c		\
+	nautilus-window-manage-views.h		\
+	nautilus-window-menus.c         	\
+	nautilus-window-pane.c	\
+	nautilus-window-pane.h	\
+	nautilus-window-private.h		\
+	nautilus-window-slot.c			\
+	nautilus-window-slot.h			\
+	nautilus-window-slot-dnd.c		\
+	nautilus-window-slot-dnd.h		\
+	nautilus-window.c			\
+	nautilus-window.h			\
+	nautilus-window-types.h			\
+	nautilus-x-content-bar.c		\
+	nautilus-x-content-bar.h		\
+	$(NULL)
+
+EMPTY_VIEW_SOURCES = \
+	nautilus-empty-view.c 			\
+	nautilus-empty-view.h
+
+if ENABLE_EMPTY_VIEW
+nautilus_SOURCES += $(EMPTY_VIEW_SOURCES)
+endif
+
+nautilus_autorun_software_SOURCES= 			\
+	nautilus-autorun-software.c			\
+	$(NULL)
+
+nautilus_connect_server_SOURCES= \
+	nautilus-bookmark-list.c		\
+	nautilus-bookmark-list.h		\
+	nautilus-connect-server-dialog.c	\
+	nautilus-connect-server-dialog.h	\
+	nautilus-connect-server-dialog-main.c	\
+	nautilus-connect-server-operation.c     \
+	nautilus-connect-server-operation.h     \
+	$(NULL)
+
+nautilus_convert_metadata_SOURCES= \
+	nautilus-convert-metadata.c	\
+	$(NULL)
+
+TESTS=check-nautilus
+
+@INTLTOOL_SERVER_RULE@
+
+uidir = $(datadir)/nautilus/ui
+ui_DATA = 					\
+	nautilus-shell-ui.xml			\
+	nautilus-file-management-properties.ui	\
+	nautilus-bookmarks-window.ui		\
+	nautilus-desktop-icon-view-ui.xml	\
+	nautilus-directory-view-ui.xml		\
+	nautilus-icon-view-ui.xml		\
+	nautilus-list-view-ui.xml		\
+	nautilus-toolbar-ui.xml			\
+	$(NULL)
+
+CLEANFILES = \
+	$(server_DATA)				\
+	$(NULL)
+
+EXTRA_DIST =					\
+	$(server_in_files)			\
+	$(ui_DATA)				\
+	check-nautilus				\
+	$(NULL)
+
+dist-hook:
+	cd $(distdir); rm -f $(CLEANFILES)
diff -pruN 3.0.2-4/.pc/05_desktop_menu_export.patch/src/Makefile.in 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/Makefile.in
--- 3.0.2-4/.pc/05_desktop_menu_export.patch/src/Makefile.in	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/Makefile.in	2011-09-26 14:18:27.000000000 +0000
@@ -0,0 +1,1121 @@
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
+# @configure_input@
+
+# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
+# This Makefile.in is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
+# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
+# PARTICULAR PURPOSE.
+
+@SET_MAKE@
+
+
+VPATH = @srcdir@
+pkgdatadir = $(datadir)/@PACKAGE@
+pkgincludedir = $(includedir)/@PACKAGE@
+pkglibdir = $(libdir)/@PACKAGE@
+pkglibexecdir = $(libexecdir)/@PACKAGE@
+am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
+install_sh_DATA = $(install_sh) -c -m 644
+install_sh_PROGRAM = $(install_sh) -c
+install_sh_SCRIPT = $(install_sh) -c
+INSTALL_HEADER = $(INSTALL_DATA)
+transform = $(program_transform_name)
+NORMAL_INSTALL = :
+PRE_INSTALL = :
+POST_INSTALL = :
+NORMAL_UNINSTALL = :
+PRE_UNINSTALL = :
+POST_UNINSTALL = :
+build_triplet = @build@
+host_triplet = @host@
+DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
+	$(top_srcdir)/Makefile.shared
+bin_PROGRAMS = nautilus$(EXEEXT) nautilus-autorun-software$(EXEEXT) \
+	nautilus-connect-server$(EXEEXT) $(am__EXEEXT_1)
+libexec_PROGRAMS = nautilus-convert-metadata$(EXEEXT) $(am__EXEEXT_1)
+@ENABLE_EMPTY_VIEW_TRUE@am__append_1 = $(EMPTY_VIEW_SOURCES)
+subdir = src
+ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
+am__aclocal_m4_deps = $(top_srcdir)/m4/gtk-doc.m4 \
+	$(top_srcdir)/m4/intltool.m4 $(top_srcdir)/m4/libtool.m4 \
+	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
+	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
+	$(top_srcdir)/configure.in
+am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
+	$(ACLOCAL_M4)
+mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
+CONFIG_HEADER = $(top_builddir)/config.h
+CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
+am__EXEEXT_1 =
+am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(libexecdir)" \
+	"$(DESTDIR)$(uidir)"
+PROGRAMS = $(bin_PROGRAMS) $(libexec_PROGRAMS)
+am__nautilus_SOURCES_DIST = nautilus-actions.h nautilus-application.c \
+	nautilus-application.h nautilus-bookmark-list.c \
+	nautilus-bookmark-list.h nautilus-bookmarks-window.c \
+	nautilus-bookmarks-window.h nautilus-connect-server-dialog.c \
+	nautilus-connect-server-dialog.h \
+	nautilus-connect-server-dialog-nonmain.c \
+	nautilus-connect-server-operation.c \
+	nautilus-connect-server-operation.h \
+	nautilus-desktop-icon-view.c nautilus-desktop-icon-view.h \
+	nautilus-desktop-item-properties.c \
+	nautilus-desktop-item-properties.h nautilus-desktop-window.c \
+	nautilus-desktop-window.h nautilus-error-reporting.c \
+	nautilus-error-reporting.h \
+	nautilus-file-management-properties.c \
+	nautilus-file-management-properties.h nautilus-floating-bar.c \
+	nautilus-floating-bar.h nautilus-icon-view.c \
+	nautilus-icon-view.h nautilus-icon-view-container.c \
+	nautilus-icon-view-container.h \
+	nautilus-image-properties-page.c \
+	nautilus-image-properties-page.h nautilus-list-model.c \
+	nautilus-list-model.h nautilus-list-view-private.h \
+	nautilus-list-view.c nautilus-list-view.h \
+	nautilus-location-bar.c nautilus-location-bar.h \
+	nautilus-location-entry.c nautilus-location-entry.h \
+	nautilus-main.c nautilus-mime-actions.c \
+	nautilus-mime-actions.h nautilus-navigation-action.c \
+	nautilus-navigation-action.h nautilus-navigation-state.c \
+	nautilus-navigation-state.h nautilus-notebook.c \
+	nautilus-notebook.h nautilus-pathbar.c nautilus-pathbar.h \
+	nautilus-places-sidebar.c nautilus-places-sidebar.h \
+	nautilus-previewer.c nautilus-previewer.h \
+	nautilus-progress-info-widget.c \
+	nautilus-progress-info-widget.h nautilus-progress-ui-handler.c \
+	nautilus-progress-ui-handler.h nautilus-properties-window.c \
+	nautilus-properties-window.h nautilus-query-editor.c \
+	nautilus-query-editor.h nautilus-search-bar.c \
+	nautilus-search-bar.h nautilus-self-check-functions.c \
+	nautilus-self-check-functions.h nautilus-toolbar.c \
+	nautilus-toolbar.h nautilus-tree-sidebar.c \
+	nautilus-tree-sidebar.h nautilus-tree-sidebar-model.c \
+	nautilus-tree-sidebar-model.h nautilus-trash-bar.c \
+	nautilus-trash-bar.h nautilus-view.c nautilus-view.h \
+	nautilus-view-dnd.c nautilus-view-dnd.h \
+	nautilus-view-factory.c nautilus-view-factory.h \
+	nautilus-window-bookmarks.c nautilus-window-bookmarks.h \
+	nautilus-window-manage-views.c nautilus-window-manage-views.h \
+	nautilus-window-menus.c nautilus-window-pane.c \
+	nautilus-window-pane.h nautilus-window-private.h \
+	nautilus-window-slot.c nautilus-window-slot.h \
+	nautilus-window-slot-dnd.c nautilus-window-slot-dnd.h \
+	nautilus-window.c nautilus-window.h nautilus-window-types.h \
+	nautilus-x-content-bar.c nautilus-x-content-bar.h \
+	nautilus-empty-view.c nautilus-empty-view.h
+am__objects_1 =
+am__objects_2 = nautilus-empty-view.$(OBJEXT)
+@ENABLE_EMPTY_VIEW_TRUE@am__objects_3 = $(am__objects_2)
+am_nautilus_OBJECTS = nautilus-application.$(OBJEXT) \
+	nautilus-bookmark-list.$(OBJEXT) \
+	nautilus-bookmarks-window.$(OBJEXT) \
+	nautilus-connect-server-dialog.$(OBJEXT) \
+	nautilus-connect-server-dialog-nonmain.$(OBJEXT) \
+	nautilus-connect-server-operation.$(OBJEXT) \
+	nautilus-desktop-icon-view.$(OBJEXT) \
+	nautilus-desktop-item-properties.$(OBJEXT) \
+	nautilus-desktop-window.$(OBJEXT) \
+	nautilus-error-reporting.$(OBJEXT) \
+	nautilus-file-management-properties.$(OBJEXT) \
+	nautilus-floating-bar.$(OBJEXT) nautilus-icon-view.$(OBJEXT) \
+	nautilus-icon-view-container.$(OBJEXT) \
+	nautilus-image-properties-page.$(OBJEXT) \
+	nautilus-list-model.$(OBJEXT) nautilus-list-view.$(OBJEXT) \
+	nautilus-location-bar.$(OBJEXT) \
+	nautilus-location-entry.$(OBJEXT) nautilus-main.$(OBJEXT) \
+	nautilus-mime-actions.$(OBJEXT) \
+	nautilus-navigation-action.$(OBJEXT) \
+	nautilus-navigation-state.$(OBJEXT) \
+	nautilus-notebook.$(OBJEXT) nautilus-pathbar.$(OBJEXT) \
+	nautilus-places-sidebar.$(OBJEXT) nautilus-previewer.$(OBJEXT) \
+	nautilus-progress-info-widget.$(OBJEXT) \
+	nautilus-progress-ui-handler.$(OBJEXT) \
+	nautilus-properties-window.$(OBJEXT) \
+	nautilus-query-editor.$(OBJEXT) nautilus-search-bar.$(OBJEXT) \
+	nautilus-self-check-functions.$(OBJEXT) \
+	nautilus-toolbar.$(OBJEXT) nautilus-tree-sidebar.$(OBJEXT) \
+	nautilus-tree-sidebar-model.$(OBJEXT) \
+	nautilus-trash-bar.$(OBJEXT) nautilus-view.$(OBJEXT) \
+	nautilus-view-dnd.$(OBJEXT) nautilus-view-factory.$(OBJEXT) \
+	nautilus-window-bookmarks.$(OBJEXT) \
+	nautilus-window-manage-views.$(OBJEXT) \
+	nautilus-window-menus.$(OBJEXT) nautilus-window-pane.$(OBJEXT) \
+	nautilus-window-slot.$(OBJEXT) \
+	nautilus-window-slot-dnd.$(OBJEXT) nautilus-window.$(OBJEXT) \
+	nautilus-x-content-bar.$(OBJEXT) $(am__objects_1) \
+	$(am__objects_3)
+nautilus_OBJECTS = $(am_nautilus_OBJECTS)
+nautilus_LDADD = $(LDADD)
+am__DEPENDENCIES_1 =
+nautilus_DEPENDENCIES =  \
+	$(top_builddir)/libnautilus-private/libnautilus-private.la \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
+AM_V_lt = $(am__v_lt_$(V))
+am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
+am__v_lt_0 = --silent
+am_nautilus_autorun_software_OBJECTS =  \
+	nautilus-autorun-software.$(OBJEXT) $(am__objects_1)
+nautilus_autorun_software_OBJECTS =  \
+	$(am_nautilus_autorun_software_OBJECTS)
+nautilus_autorun_software_LDADD = $(LDADD)
+nautilus_autorun_software_DEPENDENCIES =  \
+	$(top_builddir)/libnautilus-private/libnautilus-private.la \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
+am_nautilus_connect_server_OBJECTS = nautilus-bookmark-list.$(OBJEXT) \
+	nautilus-connect-server-dialog.$(OBJEXT) \
+	nautilus-connect-server-dialog-main.$(OBJEXT) \
+	nautilus-connect-server-operation.$(OBJEXT) $(am__objects_1)
+nautilus_connect_server_OBJECTS =  \
+	$(am_nautilus_connect_server_OBJECTS)
+nautilus_connect_server_LDADD = $(LDADD)
+nautilus_connect_server_DEPENDENCIES =  \
+	$(top_builddir)/libnautilus-private/libnautilus-private.la \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
+am_nautilus_convert_metadata_OBJECTS =  \
+	nautilus-convert-metadata.$(OBJEXT) $(am__objects_1)
+nautilus_convert_metadata_OBJECTS =  \
+	$(am_nautilus_convert_metadata_OBJECTS)
+nautilus_convert_metadata_LDADD = $(LDADD)
+nautilus_convert_metadata_DEPENDENCIES =  \
+	$(top_builddir)/libnautilus-private/libnautilus-private.la \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
+DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
+depcomp = $(SHELL) $(top_srcdir)/depcomp
+am__depfiles_maybe = depfiles
+am__mv = mv -f
+COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
+	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
+LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
+	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
+	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
+	$(AM_CFLAGS) $(CFLAGS)
+AM_V_CC = $(am__v_CC_$(V))
+am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
+am__v_CC_0 = @echo "  CC    " $@;
+AM_V_at = $(am__v_at_$(V))
+am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
+am__v_at_0 = @
+CCLD = $(CC)
+LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
+	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
+	$(AM_LDFLAGS) $(LDFLAGS) -o $@
+AM_V_CCLD = $(am__v_CCLD_$(V))
+am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
+am__v_CCLD_0 = @echo "  CCLD  " $@;
+AM_V_GEN = $(am__v_GEN_$(V))
+am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
+am__v_GEN_0 = @echo "  GEN   " $@;
+SOURCES = $(nautilus_SOURCES) $(nautilus_autorun_software_SOURCES) \
+	$(nautilus_connect_server_SOURCES) \
+	$(nautilus_convert_metadata_SOURCES)
+DIST_SOURCES = $(am__nautilus_SOURCES_DIST) \
+	$(nautilus_autorun_software_SOURCES) \
+	$(nautilus_connect_server_SOURCES) \
+	$(nautilus_convert_metadata_SOURCES)
+am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
+am__vpath_adj = case $$p in \
+    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
+    *) f=$$p;; \
+  esac;
+am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
+am__install_max = 40
+am__nobase_strip_setup = \
+  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
+am__nobase_strip = \
+  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
+am__nobase_list = $(am__nobase_strip_setup); \
+  for p in $$list; do echo "$$p $$p"; done | \
+  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
+  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
+    if (++n[$$2] == $(am__install_max)) \
+      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
+    END { for (dir in files) print dir, files[dir] }'
+am__base_list = \
+  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
+  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
+DATA = $(ui_DATA)
+ETAGS = etags
+CTAGS = ctags
+am__tty_colors = \
+red=; grn=; lgn=; blu=; std=
+DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
+ACLOCAL = @ACLOCAL@
+ALL_LINGUAS = @ALL_LINGUAS@
+AMTAR = @AMTAR@
+AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
+AR = @AR@
+AS = @AS@
+AUTOCONF = @AUTOCONF@
+AUTOHEADER = @AUTOHEADER@
+AUTOMAKE = @AUTOMAKE@
+AWK = @AWK@
+BASE_CFLAGS = @BASE_CFLAGS@
+BASE_LIBS = @BASE_LIBS@
+CATALOGS = @CATALOGS@
+CATOBJEXT = @CATOBJEXT@
+CC = @CC@
+CCDEPMODE = @CCDEPMODE@
+CFLAGS = @CFLAGS@
+COMMON_CFLAGS = @COMMON_CFLAGS@
+COMMON_LIBS = @COMMON_LIBS@
+CPP = @CPP@
+CPPFLAGS = @CPPFLAGS@
+CYGPATH_W = @CYGPATH_W@
+DATADIRNAME = @DATADIRNAME@
+DEFS = @DEFS@
+DEPDIR = @DEPDIR@
+DISABLE_DEPRECATED_CFLAGS = @DISABLE_DEPRECATED_CFLAGS@
+DLLTOOL = @DLLTOOL@
+DSYMUTIL = @DSYMUTIL@
+DUMPBIN = @DUMPBIN@
+ECHO_C = @ECHO_C@
+ECHO_N = @ECHO_N@
+ECHO_T = @ECHO_T@
+EGREP = @EGREP@
+ENABLE_EMPTY_VIEW = @ENABLE_EMPTY_VIEW@
+ENABLE_PROFILER = @ENABLE_PROFILER@
+EXEEXT = @EXEEXT@
+EXEMPI_CFLAGS = @EXEMPI_CFLAGS@
+EXEMPI_LIBS = @EXEMPI_LIBS@
+EXIF_CFLAGS = @EXIF_CFLAGS@
+EXIF_LIBS = @EXIF_LIBS@
+FGREP = @FGREP@
+GETTEXT_PACKAGE = @GETTEXT_PACKAGE@
+GLIB_COMPILE_SCHEMAS = @GLIB_COMPILE_SCHEMAS@
+GLIB_GENMARSHAL = @GLIB_GENMARSHAL@
+GMOFILES = @GMOFILES@
+GMSGFMT = @GMSGFMT@
+GREP = @GREP@
+GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
+GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
+GTKDOC_MKPDF = @GTKDOC_MKPDF@
+GTKDOC_REBASE = @GTKDOC_REBASE@
+HTML_DIR = @HTML_DIR@
+INSTALL = @INSTALL@
+INSTALL_DATA = @INSTALL_DATA@
+INSTALL_PROGRAM = @INSTALL_PROGRAM@
+INSTALL_SCRIPT = @INSTALL_SCRIPT@
+INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
+INSTOBJEXT = @INSTOBJEXT@
+INTLLIBS = @INTLLIBS@
+INTLTOOL_EXTRACT = @INTLTOOL_EXTRACT@
+INTLTOOL_MERGE = @INTLTOOL_MERGE@
+INTLTOOL_PERL = @INTLTOOL_PERL@
+INTLTOOL_UPDATE = @INTLTOOL_UPDATE@
+INTROSPECTION_CFLAGS = @INTROSPECTION_CFLAGS@
+INTROSPECTION_COMPILER = @INTROSPECTION_COMPILER@
+INTROSPECTION_GENERATE = @INTROSPECTION_GENERATE@
+INTROSPECTION_GIRDIR = @INTROSPECTION_GIRDIR@
+INTROSPECTION_LIBS = @INTROSPECTION_LIBS@
+INTROSPECTION_MAKEFILE = @INTROSPECTION_MAKEFILE@
+INTROSPECTION_SCANNER = @INTROSPECTION_SCANNER@
+INTROSPECTION_TYPELIBDIR = @INTROSPECTION_TYPELIBDIR@
+LD = @LD@
+LDFLAGS = @LDFLAGS@
+LIBOBJS = @LIBOBJS@
+LIBS = @LIBS@
+LIBTOOL = @LIBTOOL@
+LIPO = @LIPO@
+LN_S = @LN_S@
+LTLIBOBJS = @LTLIBOBJS@
+MAINT = @MAINT@
+MAKEINFO = @MAKEINFO@
+MANIFEST_TOOL = @MANIFEST_TOOL@
+MKDIR_P = @MKDIR_P@
+MKINSTALLDIRS = @MKINSTALLDIRS@
+MSGFMT = @MSGFMT@
+MSGFMT_OPTS = @MSGFMT_OPTS@
+MSGMERGE = @MSGMERGE@
+NAUTILUS_CFLAGS = @NAUTILUS_CFLAGS@
+NAUTILUS_EXTENSION_VERSION_INFO = @NAUTILUS_EXTENSION_VERSION_INFO@
+NAUTILUS_LIBS = @NAUTILUS_LIBS@
+NM = @NM@
+NMEDIT = @NMEDIT@
+OBJDUMP = @OBJDUMP@
+OBJEXT = @OBJEXT@
+OTOOL = @OTOOL@
+OTOOL64 = @OTOOL64@
+PACKAGE = @PACKAGE@
+PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
+PACKAGE_NAME = @PACKAGE_NAME@
+PACKAGE_STRING = @PACKAGE_STRING@
+PACKAGE_TARNAME = @PACKAGE_TARNAME@
+PACKAGE_URL = @PACKAGE_URL@
+PACKAGE_VERSION = @PACKAGE_VERSION@
+PATH_SEPARATOR = @PATH_SEPARATOR@
+PERL = @PERL@
+PKG_CONFIG = @PKG_CONFIG@
+PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
+PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
+POFILES = @POFILES@
+POSUB = @POSUB@
+PO_IN_DATADIR_FALSE = @PO_IN_DATADIR_FALSE@
+PO_IN_DATADIR_TRUE = @PO_IN_DATADIR_TRUE@
+RANLIB = @RANLIB@
+SED = @SED@
+SELINUX_LIBS = @SELINUX_LIBS@
+SET_MAKE = @SET_MAKE@
+SHELL = @SHELL@
+STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
+UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
+USE_NLS = @USE_NLS@
+VERSION = @VERSION@
+WARNING_CFLAGS = @WARNING_CFLAGS@
+XGETTEXT = @XGETTEXT@
+abs_builddir = @abs_builddir@
+abs_srcdir = @abs_srcdir@
+abs_top_builddir = @abs_top_builddir@
+abs_top_srcdir = @abs_top_srcdir@
+ac_ct_AR = @ac_ct_AR@
+ac_ct_CC = @ac_ct_CC@
+ac_ct_DUMPBIN = @ac_ct_DUMPBIN@
+am__include = @am__include@
+am__leading_dot = @am__leading_dot@
+am__quote = @am__quote@
+am__tar = @am__tar@
+am__untar = @am__untar@
+bindir = @bindir@
+build = @build@
+build_alias = @build_alias@
+build_cpu = @build_cpu@
+build_os = @build_os@
+build_vendor = @build_vendor@
+builddir = @builddir@
+datadir = @datadir@
+datarootdir = @datarootdir@
+docdir = @docdir@
+dvidir = @dvidir@
+exec_prefix = @exec_prefix@
+gsettingsschemadir = @gsettingsschemadir@
+host = @host@
+host_alias = @host_alias@
+host_cpu = @host_cpu@
+host_os = @host_os@
+host_vendor = @host_vendor@
+htmldir = @htmldir@
+includedir = @includedir@
+infodir = @infodir@
+install_sh = @install_sh@
+libdir = @libdir@
+libexecdir = @libexecdir@
+localedir = @localedir@
+localstatedir = @localstatedir@
+mandir = @mandir@
+mkdir_p = @mkdir_p@
+oldincludedir = @oldincludedir@
+pdfdir = @pdfdir@
+prefix = @prefix@
+program_transform_name = @program_transform_name@
+psdir = @psdir@
+sbindir = @sbindir@
+sharedstatedir = @sharedstatedir@
+srcdir = @srcdir@
+sysconfdir = @sysconfdir@
+target_alias = @target_alias@
+top_build_prefix = @top_build_prefix@
+top_builddir = @top_builddir@
+top_srcdir = @top_srcdir@
+NULL = 
+INCLUDES = \
+	-I$(top_srcdir) 					\
+	-I$(top_srcdir)/cut-n-paste-code			\
+	-I$(top_builddir)/libnautilus-private 			\
+	$(BASE_CFLAGS) 						\
+	$(COMMON_CFLAGS)					\
+	$(NAUTILUS_CFLAGS)					\
+	$(WARNING_CFLAGS)					\
+	$(EXIF_CFLAGS)						\
+	$(EXEMPI_CFLAGS)                                        \
+	-DDATADIR=\""$(datadir)"\" 				\
+	-DLIBDIR=\""$(libdir)"\" 				\
+	-DLIBEXECDIR=\""$(libexecdir)"\" 			\
+	-DNAUTILUS_DATADIR=\""$(datadir)/nautilus"\" 		\
+	-DUIDIR=\""$(datadir)/nautilus/ui"\" 		\
+	-DNAUTILUS_PIXMAPDIR=\""$(datadir)/pixmaps/nautilus"\" 	\
+	-DPREFIX=\""$(prefix)"\" 				\
+	-DSYSCONFDIR=\""$(sysconfdir)"\" 			\
+	-DVERSION="\"$(VERSION)\"" 				\
+	$(DISABLE_DEPRECATED_CFLAGS)                            \
+	$(NULL)
+
+LDADD = \
+	$(top_builddir)/libnautilus-private/libnautilus-private.la  \
+	$(BASE_LIBS) \
+	$(COMMON_LIBS) \
+	$(NAUTILUS_LIBS) \
+	$(CORE_LIBS) \
+	$(EXIF_LIBS) \
+	$(EXEMPI_LIBS) \
+	$(POPT_LIBS) \
+	$(NULL)
+
+nautilus_SOURCES = nautilus-actions.h nautilus-application.c \
+	nautilus-application.h nautilus-bookmark-list.c \
+	nautilus-bookmark-list.h nautilus-bookmarks-window.c \
+	nautilus-bookmarks-window.h nautilus-connect-server-dialog.c \
+	nautilus-connect-server-dialog.h \
+	nautilus-connect-server-dialog-nonmain.c \
+	nautilus-connect-server-operation.c \
+	nautilus-connect-server-operation.h \
+	nautilus-desktop-icon-view.c nautilus-desktop-icon-view.h \
+	nautilus-desktop-item-properties.c \
+	nautilus-desktop-item-properties.h nautilus-desktop-window.c \
+	nautilus-desktop-window.h nautilus-error-reporting.c \
+	nautilus-error-reporting.h \
+	nautilus-file-management-properties.c \
+	nautilus-file-management-properties.h nautilus-floating-bar.c \
+	nautilus-floating-bar.h nautilus-icon-view.c \
+	nautilus-icon-view.h nautilus-icon-view-container.c \
+	nautilus-icon-view-container.h \
+	nautilus-image-properties-page.c \
+	nautilus-image-properties-page.h nautilus-list-model.c \
+	nautilus-list-model.h nautilus-list-view-private.h \
+	nautilus-list-view.c nautilus-list-view.h \
+	nautilus-location-bar.c nautilus-location-bar.h \
+	nautilus-location-entry.c nautilus-location-entry.h \
+	nautilus-main.c nautilus-mime-actions.c \
+	nautilus-mime-actions.h nautilus-navigation-action.c \
+	nautilus-navigation-action.h nautilus-navigation-state.c \
+	nautilus-navigation-state.h nautilus-notebook.c \
+	nautilus-notebook.h nautilus-pathbar.c nautilus-pathbar.h \
+	nautilus-places-sidebar.c nautilus-places-sidebar.h \
+	nautilus-previewer.c nautilus-previewer.h \
+	nautilus-progress-info-widget.c \
+	nautilus-progress-info-widget.h nautilus-progress-ui-handler.c \
+	nautilus-progress-ui-handler.h nautilus-properties-window.c \
+	nautilus-properties-window.h nautilus-query-editor.c \
+	nautilus-query-editor.h nautilus-search-bar.c \
+	nautilus-search-bar.h nautilus-self-check-functions.c \
+	nautilus-self-check-functions.h nautilus-toolbar.c \
+	nautilus-toolbar.h nautilus-tree-sidebar.c \
+	nautilus-tree-sidebar.h nautilus-tree-sidebar-model.c \
+	nautilus-tree-sidebar-model.h nautilus-trash-bar.c \
+	nautilus-trash-bar.h nautilus-view.c nautilus-view.h \
+	nautilus-view-dnd.c nautilus-view-dnd.h \
+	nautilus-view-factory.c nautilus-view-factory.h \
+	nautilus-window-bookmarks.c nautilus-window-bookmarks.h \
+	nautilus-window-manage-views.c nautilus-window-manage-views.h \
+	nautilus-window-menus.c nautilus-window-pane.c \
+	nautilus-window-pane.h nautilus-window-private.h \
+	nautilus-window-slot.c nautilus-window-slot.h \
+	nautilus-window-slot-dnd.c nautilus-window-slot-dnd.h \
+	nautilus-window.c nautilus-window.h nautilus-window-types.h \
+	nautilus-x-content-bar.c nautilus-x-content-bar.h $(NULL) \
+	$(am__append_1)
+EMPTY_VIEW_SOURCES = \
+	nautilus-empty-view.c 			\
+	nautilus-empty-view.h
+
+nautilus_autorun_software_SOURCES = \
+	nautilus-autorun-software.c			\
+	$(NULL)
+
+nautilus_connect_server_SOURCES = \
+	nautilus-bookmark-list.c		\
+	nautilus-bookmark-list.h		\
+	nautilus-connect-server-dialog.c	\
+	nautilus-connect-server-dialog.h	\
+	nautilus-connect-server-dialog-main.c	\
+	nautilus-connect-server-operation.c     \
+	nautilus-connect-server-operation.h     \
+	$(NULL)
+
+nautilus_convert_metadata_SOURCES = \
+	nautilus-convert-metadata.c	\
+	$(NULL)
+
+TESTS = check-nautilus
+uidir = $(datadir)/nautilus/ui
+ui_DATA = \
+	nautilus-shell-ui.xml			\
+	nautilus-file-management-properties.ui	\
+	nautilus-bookmarks-window.ui		\
+	nautilus-desktop-icon-view-ui.xml	\
+	nautilus-directory-view-ui.xml		\
+	nautilus-icon-view-ui.xml		\
+	nautilus-list-view-ui.xml		\
+	nautilus-toolbar-ui.xml			\
+	$(NULL)
+
+CLEANFILES = \
+	$(server_DATA)				\
+	$(NULL)
+
+EXTRA_DIST = \
+	$(server_in_files)			\
+	$(ui_DATA)				\
+	check-nautilus				\
+	$(NULL)
+
+all: all-am
+
+.SUFFIXES:
+.SUFFIXES: .c .lo .o .obj
+$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(top_srcdir)/Makefile.shared $(am__configure_deps)
+	@for dep in $?; do \
+	  case '$(am__configure_deps)' in \
+	    *$$dep*) \
+	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
+	        && { if test -f $@; then exit 0; else break; fi; }; \
+	      exit 1;; \
+	  esac; \
+	done; \
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --gnu src/Makefile
+.PRECIOUS: Makefile
+Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
+	@case '$?' in \
+	  *config.status*) \
+	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
+	  *) \
+	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
+	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
+	esac;
+
+$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+
+$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
+	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(am__aclocal_m4_deps):
+install-binPROGRAMS: $(bin_PROGRAMS)
+	@$(NORMAL_INSTALL)
+	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
+	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
+	for p in $$list; do echo "$$p $$p"; done | \
+	sed 's/$(EXEEXT)$$//' | \
+	while read p p1; do if test -f $$p || test -f $$p1; \
+	  then echo "$$p"; echo "$$p"; else :; fi; \
+	done | \
+	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
+	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
+	sed 'N;N;N;s,\n, ,g' | \
+	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
+	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
+	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
+	    else { print "f", $$3 "/" $$4, $$1; } } \
+	  END { for (d in files) print "f", d, files[d] }' | \
+	while read type dir files; do \
+	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
+	    test -z "$$files" || { \
+	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
+	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
+	    } \
+	; done
+
+uninstall-binPROGRAMS:
+	@$(NORMAL_UNINSTALL)
+	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
+	files=`for p in $$list; do echo "$$p"; done | \
+	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
+	      -e 's/$$/$(EXEEXT)/' `; \
+	test -n "$$list" || exit 0; \
+	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
+	cd "$(DESTDIR)$(bindir)" && rm -f $$files
+
+clean-binPROGRAMS:
+	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
+	echo " rm -f" $$list; \
+	rm -f $$list || exit $$?; \
+	test -n "$(EXEEXT)" || exit 0; \
+	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
+	echo " rm -f" $$list; \
+	rm -f $$list
+install-libexecPROGRAMS: $(libexec_PROGRAMS)
+	@$(NORMAL_INSTALL)
+	test -z "$(libexecdir)" || $(MKDIR_P) "$(DESTDIR)$(libexecdir)"
+	@list='$(libexec_PROGRAMS)'; test -n "$(libexecdir)" || list=; \
+	for p in $$list; do echo "$$p $$p"; done | \
+	sed 's/$(EXEEXT)$$//' | \
+	while read p p1; do if test -f $$p || test -f $$p1; \
+	  then echo "$$p"; echo "$$p"; else :; fi; \
+	done | \
+	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
+	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
+	sed 'N;N;N;s,\n, ,g' | \
+	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
+	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
+	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
+	    else { print "f", $$3 "/" $$4, $$1; } } \
+	  END { for (d in files) print "f", d, files[d] }' | \
+	while read type dir files; do \
+	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
+	    test -z "$$files" || { \
+	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(libexecdir)$$dir'"; \
+	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(libexecdir)$$dir" || exit $$?; \
+	    } \
+	; done
+
+uninstall-libexecPROGRAMS:
+	@$(NORMAL_UNINSTALL)
+	@list='$(libexec_PROGRAMS)'; test -n "$(libexecdir)" || list=; \
+	files=`for p in $$list; do echo "$$p"; done | \
+	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
+	      -e 's/$$/$(EXEEXT)/' `; \
+	test -n "$$list" || exit 0; \
+	echo " ( cd '$(DESTDIR)$(libexecdir)' && rm -f" $$files ")"; \
+	cd "$(DESTDIR)$(libexecdir)" && rm -f $$files
+
+clean-libexecPROGRAMS:
+	@list='$(libexec_PROGRAMS)'; test -n "$$list" || exit 0; \
+	echo " rm -f" $$list; \
+	rm -f $$list || exit $$?; \
+	test -n "$(EXEEXT)" || exit 0; \
+	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
+	echo " rm -f" $$list; \
+	rm -f $$list
+nautilus$(EXEEXT): $(nautilus_OBJECTS) $(nautilus_DEPENDENCIES) 
+	@rm -f nautilus$(EXEEXT)
+	$(AM_V_CCLD)$(LINK) $(nautilus_OBJECTS) $(nautilus_LDADD) $(LIBS)
+nautilus-autorun-software$(EXEEXT): $(nautilus_autorun_software_OBJECTS) $(nautilus_autorun_software_DEPENDENCIES) 
+	@rm -f nautilus-autorun-software$(EXEEXT)
+	$(AM_V_CCLD)$(LINK) $(nautilus_autorun_software_OBJECTS) $(nautilus_autorun_software_LDADD) $(LIBS)
+nautilus-connect-server$(EXEEXT): $(nautilus_connect_server_OBJECTS) $(nautilus_connect_server_DEPENDENCIES) 
+	@rm -f nautilus-connect-server$(EXEEXT)
+	$(AM_V_CCLD)$(LINK) $(nautilus_connect_server_OBJECTS) $(nautilus_connect_server_LDADD) $(LIBS)
+nautilus-convert-metadata$(EXEEXT): $(nautilus_convert_metadata_OBJECTS) $(nautilus_convert_metadata_DEPENDENCIES) 
+	@rm -f nautilus-convert-metadata$(EXEEXT)
+	$(AM_V_CCLD)$(LINK) $(nautilus_convert_metadata_OBJECTS) $(nautilus_convert_metadata_LDADD) $(LIBS)
+
+mostlyclean-compile:
+	-rm -f *.$(OBJEXT)
+
+distclean-compile:
+	-rm -f *.tab.c
+
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-application.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-autorun-software.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-bookmark-list.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-bookmarks-window.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-connect-server-dialog-main.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-connect-server-dialog-nonmain.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-connect-server-dialog.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-connect-server-operation.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-convert-metadata.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-desktop-icon-view.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-desktop-item-properties.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-desktop-window.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-empty-view.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-error-reporting.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-file-management-properties.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-floating-bar.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-icon-view-container.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-icon-view.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-image-properties-page.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-list-model.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-list-view.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-location-bar.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-location-entry.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-main.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-mime-actions.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-navigation-action.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-navigation-state.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-notebook.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-pathbar.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-places-sidebar.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-previewer.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-progress-info-widget.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-progress-ui-handler.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-properties-window.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-query-editor.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-search-bar.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-self-check-functions.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-toolbar.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-trash-bar.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-tree-sidebar-model.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-tree-sidebar.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-view-dnd.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-view-factory.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-view.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-window-bookmarks.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-window-manage-views.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-window-menus.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-window-pane.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-window-slot-dnd.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-window-slot.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-window.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-x-content-bar.Po@am__quote@
+
+.c.o:
+@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
+@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
+@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
+@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
+@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
+@am__fastdepCC_FALSE@	$(COMPILE) -c $<
+
+.c.obj:
+@am__fastdepCC_TRUE@	$(AM_V_CC)$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
+@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
+@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
+@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
+@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
+@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
+
+.c.lo:
+@am__fastdepCC_TRUE@	$(AM_V_CC)$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
+@am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
+@am__fastdepCC_FALSE@	$(AM_V_CC) @AM_BACKSLASH@
+@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
+@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
+@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<
+
+mostlyclean-libtool:
+	-rm -f *.lo
+
+clean-libtool:
+	-rm -rf .libs _libs
+install-uiDATA: $(ui_DATA)
+	@$(NORMAL_INSTALL)
+	test -z "$(uidir)" || $(MKDIR_P) "$(DESTDIR)$(uidir)"
+	@list='$(ui_DATA)'; test -n "$(uidir)" || list=; \
+	for p in $$list; do \
+	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
+	  echo "$$d$$p"; \
+	done | $(am__base_list) | \
+	while read files; do \
+	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(uidir)'"; \
+	  $(INSTALL_DATA) $$files "$(DESTDIR)$(uidir)" || exit $$?; \
+	done
+
+uninstall-uiDATA:
+	@$(NORMAL_UNINSTALL)
+	@list='$(ui_DATA)'; test -n "$(uidir)" || list=; \
+	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
+	test -n "$$files" || exit 0; \
+	echo " ( cd '$(DESTDIR)$(uidir)' && rm -f" $$files ")"; \
+	cd "$(DESTDIR)$(uidir)" && rm -f $$files
+
+ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
+	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
+	unique=`for i in $$list; do \
+	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
+	  done | \
+	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
+	mkid -fID $$unique
+tags: TAGS
+
+TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
+		$(TAGS_FILES) $(LISP)
+	set x; \
+	here=`pwd`; \
+	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
+	unique=`for i in $$list; do \
+	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
+	  done | \
+	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
+	shift; \
+	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
+	  test -n "$$unique" || unique=$$empty_fix; \
+	  if test $$# -gt 0; then \
+	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
+	      "$$@" $$unique; \
+	  else \
+	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
+	      $$unique; \
+	  fi; \
+	fi
+ctags: CTAGS
+CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
+		$(TAGS_FILES) $(LISP)
+	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
+	unique=`for i in $$list; do \
+	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
+	  done | \
+	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+	      END { if (nonempty) { for (i in files) print i; }; }'`; \
+	test -z "$(CTAGS_ARGS)$$unique" \
+	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
+	     $$unique
+
+GTAGS:
+	here=`$(am__cd) $(top_builddir) && pwd` \
+	  && $(am__cd) $(top_srcdir) \
+	  && gtags -i $(GTAGS_ARGS) "$$here"
+
+distclean-tags:
+	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
+
+check-TESTS: $(TESTS)
+	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
+	srcdir=$(srcdir); export srcdir; \
+	list=' $(TESTS) '; \
+	$(am__tty_colors); \
+	if test -n "$$list"; then \
+	  for tst in $$list; do \
+	    if test -f ./$$tst; then dir=./; \
+	    elif test -f $$tst; then dir=; \
+	    else dir="$(srcdir)/"; fi; \
+	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
+	      all=`expr $$all + 1`; \
+	      case " $(XFAIL_TESTS) " in \
+	      *[\ \	]$$tst[\ \	]*) \
+		xpass=`expr $$xpass + 1`; \
+		failed=`expr $$failed + 1`; \
+		col=$$red; res=XPASS; \
+	      ;; \
+	      *) \
+		col=$$grn; res=PASS; \
+	      ;; \
+	      esac; \
+	    elif test $$? -ne 77; then \
+	      all=`expr $$all + 1`; \
+	      case " $(XFAIL_TESTS) " in \
+	      *[\ \	]$$tst[\ \	]*) \
+		xfail=`expr $$xfail + 1`; \
+		col=$$lgn; res=XFAIL; \
+	      ;; \
+	      *) \
+		failed=`expr $$failed + 1`; \
+		col=$$red; res=FAIL; \
+	      ;; \
+	      esac; \
+	    else \
+	      skip=`expr $$skip + 1`; \
+	      col=$$blu; res=SKIP; \
+	    fi; \
+	    echo "$${col}$$res$${std}: $$tst"; \
+	  done; \
+	  if test "$$all" -eq 1; then \
+	    tests="test"; \
+	    All=""; \
+	  else \
+	    tests="tests"; \
+	    All="All "; \
+	  fi; \
+	  if test "$$failed" -eq 0; then \
+	    if test "$$xfail" -eq 0; then \
+	      banner="$$All$$all $$tests passed"; \
+	    else \
+	      if test "$$xfail" -eq 1; then failures=failure; else failures=failures; fi; \
+	      banner="$$All$$all $$tests behaved as expected ($$xfail expected $$failures)"; \
+	    fi; \
+	  else \
+	    if test "$$xpass" -eq 0; then \
+	      banner="$$failed of $$all $$tests failed"; \
+	    else \
+	      if test "$$xpass" -eq 1; then passes=pass; else passes=passes; fi; \
+	      banner="$$failed of $$all $$tests did not behave as expected ($$xpass unexpected $$passes)"; \
+	    fi; \
+	  fi; \
+	  dashes="$$banner"; \
+	  skipped=""; \
+	  if test "$$skip" -ne 0; then \
+	    if test "$$skip" -eq 1; then \
+	      skipped="($$skip test was not run)"; \
+	    else \
+	      skipped="($$skip tests were not run)"; \
+	    fi; \
+	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
+	      dashes="$$skipped"; \
+	  fi; \
+	  report=""; \
+	  if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
+	    report="Please report to $(PACKAGE_BUGREPORT)"; \
+	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
+	      dashes="$$report"; \
+	  fi; \
+	  dashes=`echo "$$dashes" | sed s/./=/g`; \
+	  if test "$$failed" -eq 0; then \
+	    echo "$$grn$$dashes"; \
+	  else \
+	    echo "$$red$$dashes"; \
+	  fi; \
+	  echo "$$banner"; \
+	  test -z "$$skipped" || echo "$$skipped"; \
+	  test -z "$$report" || echo "$$report"; \
+	  echo "$$dashes$$std"; \
+	  test "$$failed" -eq 0; \
+	else :; fi
+
+distdir: $(DISTFILES)
+	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+	list='$(DISTFILES)'; \
+	  dist_files=`for file in $$list; do echo $$file; done | \
+	  sed -e "s|^$$srcdirstrip/||;t" \
+	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
+	case $$dist_files in \
+	  */*) $(MKDIR_P) `echo "$$dist_files" | \
+			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
+			   sort -u` ;; \
+	esac; \
+	for file in $$dist_files; do \
+	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
+	  if test -d $$d/$$file; then \
+	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
+	    if test -d "$(distdir)/$$file"; then \
+	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
+	    fi; \
+	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
+	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
+	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
+	    fi; \
+	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
+	  else \
+	    test -f "$(distdir)/$$file" \
+	    || cp -p $$d/$$file "$(distdir)/$$file" \
+	    || exit 1; \
+	  fi; \
+	done
+	$(MAKE) $(AM_MAKEFLAGS) \
+	  top_distdir="$(top_distdir)" distdir="$(distdir)" \
+	  dist-hook
+check-am: all-am
+	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
+check: check-am
+all-am: Makefile $(PROGRAMS) $(DATA)
+installdirs:
+	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(libexecdir)" "$(DESTDIR)$(uidir)"; do \
+	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
+	done
+install: install-am
+install-exec: install-exec-am
+install-data: install-data-am
+uninstall: uninstall-am
+
+install-am: all-am
+	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
+
+installcheck: installcheck-am
+install-strip:
+	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+	  `test -z '$(STRIP)' || \
+	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
+mostlyclean-generic:
+
+clean-generic:
+	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
+
+distclean-generic:
+	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
+	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
+
+maintainer-clean-generic:
+	@echo "This command is intended for maintainers to use"
+	@echo "it deletes files that may require special tools to rebuild."
+clean: clean-am
+
+clean-am: clean-binPROGRAMS clean-generic clean-libexecPROGRAMS \
+	clean-libtool mostlyclean-am
+
+distclean: distclean-am
+	-rm -rf ./$(DEPDIR)
+	-rm -f Makefile
+distclean-am: clean-am distclean-compile distclean-generic \
+	distclean-tags
+
+dvi: dvi-am
+
+dvi-am:
+
+html: html-am
+
+html-am:
+
+info: info-am
+
+info-am:
+
+install-data-am: install-uiDATA
+
+install-dvi: install-dvi-am
+
+install-dvi-am:
+
+install-exec-am: install-binPROGRAMS install-libexecPROGRAMS
+
+install-html: install-html-am
+
+install-html-am:
+
+install-info: install-info-am
+
+install-info-am:
+
+install-man:
+
+install-pdf: install-pdf-am
+
+install-pdf-am:
+
+install-ps: install-ps-am
+
+install-ps-am:
+
+installcheck-am:
+
+maintainer-clean: maintainer-clean-am
+	-rm -rf ./$(DEPDIR)
+	-rm -f Makefile
+maintainer-clean-am: distclean-am maintainer-clean-generic
+
+mostlyclean: mostlyclean-am
+
+mostlyclean-am: mostlyclean-compile mostlyclean-generic \
+	mostlyclean-libtool
+
+pdf: pdf-am
+
+pdf-am:
+
+ps: ps-am
+
+ps-am:
+
+uninstall-am: uninstall-binPROGRAMS uninstall-libexecPROGRAMS \
+	uninstall-uiDATA
+
+.MAKE: check-am install-am install-strip
+
+.PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
+	clean-binPROGRAMS clean-generic clean-libexecPROGRAMS \
+	clean-libtool ctags dist-hook distclean distclean-compile \
+	distclean-generic distclean-libtool distclean-tags distdir dvi \
+	dvi-am html html-am info info-am install install-am \
+	install-binPROGRAMS install-data install-data-am install-dvi \
+	install-dvi-am install-exec install-exec-am install-html \
+	install-html-am install-info install-info-am \
+	install-libexecPROGRAMS install-man install-pdf install-pdf-am \
+	install-ps install-ps-am install-strip install-uiDATA \
+	installcheck installcheck-am installdirs maintainer-clean \
+	maintainer-clean-generic mostlyclean mostlyclean-compile \
+	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
+	tags uninstall uninstall-am uninstall-binPROGRAMS \
+	uninstall-libexecPROGRAMS uninstall-uiDATA
+
+
+@INTLTOOL_SERVER_RULE@
+
+dist-hook:
+	cd $(distdir); rm -f $(CLEANFILES)
+
+# Tell versions [3.59,3.63) of GNU make to not export all variables.
+# Otherwise a system limit (for SysV at least) may be exceeded.
+.NOEXPORT:
diff -pruN 3.0.2-4/.pc/05_desktop_menu_export.patch/src/nautilus-desktop-icon-view.c 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/nautilus-desktop-icon-view.c
--- 3.0.2-4/.pc/05_desktop_menu_export.patch/src/nautilus-desktop-icon-view.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/nautilus-desktop-icon-view.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,881 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* fm-desktop-icon-view.c - implementation of icon view for managing the desktop.
+
+   Copyright (C) 2000, 2001 Eazel, Inc.mou
+
+   The Gnome Library is free software; you can redistribute it and/or
+   modify it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+
+   The Gnome Library is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public
+   License along with the Gnome Library; see the file COPYING.LIB.  If not,
+   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+
+   Authors: Mike Engber <engber@eazel.com>
+   	    Gene Z. Ragan <gzr@eazel.com>
+	    Miguel de Icaza <miguel@ximian.com>
+*/
+
+#include <config.h>
+
+#include "nautilus-desktop-icon-view.h"
+
+#include "nautilus-actions.h"
+#include "nautilus-icon-view-container.h"
+#include "nautilus-view-factory.h"
+#include "nautilus-view.h"
+
+#include <X11/Xatom.h>
+#include <gtk/gtk.h>
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-vfs-extensions.h>
+#include <fcntl.h>
+#include <gdk/gdkx.h>
+#include <glib/gi18n.h>
+#include <libnautilus-private/nautilus-desktop-background.h>
+#include <libnautilus-private/nautilus-desktop-icon-file.h>
+#include <libnautilus-private/nautilus-directory-notify.h>
+#include <libnautilus-private/nautilus-file-changes-queue.h>
+#include <libnautilus-private/nautilus-file-operations.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-ui-utilities.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-link.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-monitor.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-trash-monitor.h>
+#include <limits.h>
+#include <stddef.h>
+#include <stdio.h>
+#include <string.h>
+#include <sys/stat.h>
+#include <sys/types.h>
+#include <unistd.h>
+
+/* Timeout to check the desktop directory for updates */
+#define RESCAN_TIMEOUT 4
+
+/* Unity launcher width */
+#define UNITY_LAUNCHER_WIDTH 66	
+
+static GDBusProxy *_proxy = NULL;
+
+struct NautilusDesktopIconViewDetails
+{
+	GdkWindow *root_window;
+	GtkActionGroup *desktop_action_group;
+	guint desktop_merge_id;
+
+	/* For the desktop rescanning
+	 */
+	gulong delayed_init_signal;
+	guint reload_desktop_timeout;
+	gboolean pending_rescan;
+
+	NautilusDesktopBackground *background;
+};
+
+static void     default_zoom_level_changed                        (gpointer                user_data);
+static void     real_merge_menus                                  (NautilusView        *view);
+static void     real_update_menus                                 (NautilusView        *view);
+static void     nautilus_desktop_icon_view_update_icon_container_fonts  (NautilusDesktopIconView      *view);
+static void     font_changed_callback                             (gpointer                callback_data);
+static void on_proxy_name_owner_changed (GDBusProxy *proxy, GParamSpec *pspec, gpointer data);
+
+G_DEFINE_TYPE (NautilusDesktopIconView, nautilus_desktop_icon_view, NAUTILUS_TYPE_ICON_VIEW)
+
+static char *desktop_directory;
+static time_t desktop_dir_modify_time;
+
+#define get_icon_container(w) nautilus_icon_view_get_icon_container(NAUTILUS_ICON_VIEW (w))
+
+static void
+desktop_directory_changed_callback (gpointer callback_data)
+{
+	g_free (desktop_directory);
+	desktop_directory = nautilus_get_desktop_directory ();
+}
+
+static void
+icon_container_set_workarea (NautilusIconContainer *icon_container,
+			     GdkScreen             *screen,
+			     long                  *workareas,
+			     int                    n_items)
+{
+	int left, right, top, bottom;
+	int screen_width, screen_height;
+	int i;
+    gchar      *owner_name = NULL;
+    gboolean    under_unity_session = FALSE;
+
+	left = right = top = bottom = 0;
+
+	screen_width  = gdk_screen_get_width (screen);
+	screen_height = gdk_screen_get_height (screen);
+
+    if (_proxy)
+        owner_name = g_dbus_proxy_get_name_owner (_proxy);
+
+    if (owner_name) {
+        under_unity_session = TRUE;
+        g_free (owner_name);
+    }
+
+	for (i = 0; i < n_items; i += 4) {
+		int x      = workareas [i];
+		int y      = workareas [i + 1];
+		int width  = workareas [i + 2];
+		int height = workareas [i + 3];
+
+		// if x == UNITY_LAUNCHER_WIDTH, consider we are under unity with
+        // locked launcher. Reset it to 0 to then add a predictable margin
+        // launcher docked or not.
+		if (under_unity_session && (x == UNITY_LAUNCHER_WIDTH))
+			x = 0;
+
+		if ((x + width) > screen_width || (y + height) > screen_height)
+			continue;
+
+		left   = MAX (left, x);
+		right  = MAX (right, screen_width - width - x);
+		top    = MAX (top, y);
+		bottom = MAX (bottom, screen_height - height - y);
+	}
+
+    if (under_unity_session)
+		left += UNITY_LAUNCHER_WIDTH - 15;
+
+	nautilus_icon_container_set_margins (icon_container,
+					     left, right, top, bottom);
+}
+
+static void
+net_workarea_changed (NautilusDesktopIconView *icon_view,
+		      GdkWindow         *window)
+{
+	long *nworkareas = NULL;
+	long *workareas = NULL;
+	GdkAtom type_returned;
+	int format_returned;
+	int length_returned;
+	NautilusIconContainer *icon_container;
+	GdkScreen *screen;
+
+	g_return_if_fail (NAUTILUS_IS_DESKTOP_ICON_VIEW (icon_view));
+
+	icon_container = get_icon_container (icon_view);
+
+	/* Find the number of desktops so we know how long the
+	 * workareas array is going to be (each desktop will have four
+	 * elements in the workareas array describing
+	 * x,y,width,height) */
+	gdk_error_trap_push ();
+	if (!gdk_property_get (window,
+			       gdk_atom_intern ("_NET_NUMBER_OF_DESKTOPS", FALSE),
+			       gdk_x11_xatom_to_atom (XA_CARDINAL),
+			       0, 4, FALSE,
+			       &type_returned,
+			       &format_returned,
+			       &length_returned,
+			       (guchar **) &nworkareas)) {
+		g_warning("Can not calculate _NET_NUMBER_OF_DESKTOPS");
+	}
+	if (gdk_error_trap_pop()
+	    || nworkareas == NULL
+	    || type_returned != gdk_x11_xatom_to_atom (XA_CARDINAL)
+	    || format_returned != 32)
+		g_warning("Can not calculate _NET_NUMBER_OF_DESKTOPS");
+	
+	/* Note : gdk_property_get() is broken (API documents admit
+	 * this).  As a length argument, it expects the number of
+	 * _bytes_ of data you require.  Internally, gdk_property_get
+	 * converts that value to a count of 32 bit (4 byte) elements.
+	 * However, the length returned is in bytes, but is calculated
+	 * via the count of returned elements * sizeof(long).  This
+	 * means on a 64 bit system, the number of bytes you have to
+	 * request does not correspond to the number of bytes you get
+	 * back, and is the reason for the workaround below.
+	 */ 
+	gdk_error_trap_push ();
+	if (nworkareas == NULL || (*nworkareas < 1) 
+	    || !gdk_property_get (window,
+				  gdk_atom_intern ("_NET_WORKAREA", FALSE),
+				  gdk_x11_xatom_to_atom (XA_CARDINAL),
+				  0, ((*nworkareas) * 4 * 4), FALSE,
+				  &type_returned,
+				  &format_returned,
+				  &length_returned,
+				  (guchar **) &workareas)) {
+		g_warning("Can not get _NET_WORKAREA");
+		workareas = NULL;
+	}
+
+	if (gdk_error_trap_pop ()
+	    || workareas == NULL
+	    || type_returned != gdk_x11_xatom_to_atom (XA_CARDINAL)
+	    || ((*nworkareas) * 4 * sizeof(long)) != length_returned
+	    || format_returned != 32) {
+		g_warning("Can not determine workarea, guessing at layout");
+		nautilus_icon_container_set_margins (icon_container,
+						     0, 0, 0, 0);
+	} else {
+		screen = gdk_window_get_screen (window);
+        GError     *error = NULL;
+
+        if (!_proxy) {
+            _proxy = g_dbus_proxy_new_for_bus_sync (G_BUS_TYPE_SESSION,
+                  G_DBUS_PROXY_FLAGS_NONE,
+                  NULL,
+                  "com.canonical.Unity",
+                  "/com/canonical/Unity/Debug/Introspection",
+                  "com.canonical.Unity.Debug.Introspection",
+                  NULL,
+                  &error);
+
+             // set a callback if unity isn't up right now or if it will go down
+            if (_proxy)
+                  g_signal_connect (_proxy, "notify::g-name-owner",
+                      G_CALLBACK (on_proxy_name_owner_changed), icon_view);
+            }
+            else {
+                  // Can be either no unity running or proxy error
+                  if (error)
+                  {
+                          g_warning ("Can't get a proxy to unity dbus: %s", error->message);
+                          g_error_free (error);
+                  }
+            }
+
+		icon_container_set_workarea
+			(icon_container, screen, workareas, length_returned / sizeof (long));
+	}
+
+	if (nworkareas != NULL)
+		g_free (nworkareas);
+
+	if (workareas != NULL)
+		g_free (workareas);
+}
+
+static void
+on_proxy_name_owner_changed (GDBusProxy *proxy,
+							 GParamSpec *pspec,
+                             gpointer data)
+{
+    NautilusDesktopIconView *icon_view;
+    icon_view = NAUTILUS_DESKTOP_ICON_VIEW (data);
+
+    net_workarea_changed (icon_view, icon_view->details->root_window);
+}
+
+
+static GdkFilterReturn
+desktop_icon_view_property_filter (GdkXEvent *gdk_xevent,
+				   GdkEvent *event,
+				   gpointer data)
+{
+	XEvent *xevent = gdk_xevent;
+	NautilusDesktopIconView *icon_view;
+
+	icon_view = NAUTILUS_DESKTOP_ICON_VIEW (data);
+  
+	switch (xevent->type) {
+	case PropertyNotify:
+		if (xevent->xproperty.atom == gdk_x11_get_xatom_by_name ("_NET_WORKAREA"))
+			net_workarea_changed (icon_view, event->any.window);
+		break;
+	default:
+		break;
+	}
+
+	return GDK_FILTER_CONTINUE;
+}
+
+static void
+real_begin_loading (NautilusView *object)
+{
+	NautilusIconContainer *icon_container;
+	NautilusDesktopIconView *view;
+
+	view = NAUTILUS_DESKTOP_ICON_VIEW (object);
+
+	icon_container = get_icon_container (view);
+	if (view->details->background == NULL) {
+		view->details->background = nautilus_desktop_background_new (icon_container);
+	}
+
+	NAUTILUS_VIEW_CLASS (nautilus_desktop_icon_view_parent_class)->begin_loading (object);
+}
+
+static const char *
+real_get_id (NautilusView *view)
+{
+	return NAUTILUS_DESKTOP_ICON_VIEW_ID;
+}
+
+static void
+nautilus_desktop_icon_view_dispose (GObject *object)
+{
+	NautilusDesktopIconView *icon_view;
+	GtkUIManager *ui_manager;
+
+	icon_view = NAUTILUS_DESKTOP_ICON_VIEW (object);
+
+	/* Remove desktop rescan timeout. */
+	if (icon_view->details->reload_desktop_timeout != 0) {
+		g_source_remove (icon_view->details->reload_desktop_timeout);
+		icon_view->details->reload_desktop_timeout = 0;
+	}
+
+	ui_manager = nautilus_view_get_ui_manager (NAUTILUS_VIEW (icon_view));
+	if (ui_manager != NULL) {
+		nautilus_ui_unmerge_ui (ui_manager,
+					&icon_view->details->desktop_merge_id,
+					&icon_view->details->desktop_action_group);
+	}
+
+	g_signal_handlers_disconnect_by_func (nautilus_icon_view_preferences,
+					      default_zoom_level_changed,
+					      icon_view);
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      font_changed_callback,
+					      icon_view);
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      desktop_directory_changed_callback,
+					      NULL);
+
+	g_signal_handlers_disconnect_by_func (gnome_lockdown_preferences,
+					      nautilus_view_update_menus,
+					      icon_view);
+
+	if (icon_view->details->background != NULL) {
+		g_object_unref (icon_view->details->background);
+		icon_view->details->background = NULL;
+	}
+
+	G_OBJECT_CLASS (nautilus_desktop_icon_view_parent_class)->dispose (object);
+}
+
+static void
+nautilus_desktop_icon_view_class_init (NautilusDesktopIconViewClass *class)
+{
+	NautilusViewClass *vclass;
+
+	vclass = NAUTILUS_VIEW_CLASS (class);
+
+	G_OBJECT_CLASS (class)->dispose = nautilus_desktop_icon_view_dispose;
+
+	vclass->begin_loading = real_begin_loading;
+	vclass->merge_menus = real_merge_menus;
+	vclass->update_menus = real_update_menus;
+	vclass->get_view_id = real_get_id;
+
+	g_type_class_add_private (class, sizeof (NautilusDesktopIconViewDetails));
+}
+
+static void
+nautilus_desktop_icon_view_handle_middle_click (NautilusIconContainer *icon_container,
+						GdkEventButton *event,
+						NautilusDesktopIconView *desktop_icon_view)
+{
+	XButtonEvent x_event;
+	GdkDevice *keyboard = NULL, *pointer = NULL, *cur;
+	GdkDeviceManager *manager;
+	GList *list, *l;
+
+	manager = gdk_display_get_device_manager (gtk_widget_get_display (GTK_WIDGET (icon_container)));
+	list = gdk_device_manager_list_devices (manager, GDK_DEVICE_TYPE_MASTER);
+
+	for (l = list; l != NULL; l = l->next) {
+		cur = l->data;
+
+		if (pointer == NULL && (gdk_device_get_source (cur) == GDK_SOURCE_MOUSE)) {
+			pointer = cur;
+		}
+
+		if (keyboard == NULL && (gdk_device_get_source (cur) == GDK_SOURCE_KEYBOARD)) {
+			keyboard = cur;
+		}
+
+		if (pointer != NULL && keyboard != NULL) {
+			break;
+		}
+	}
+
+	g_list_free (list);
+
+	/* During a mouse click we have the pointer and keyboard grab.
+	 * We will send a fake event to the root window which will cause it
+	 * to try to get the grab so we need to let go ourselves.
+	 */
+
+	if (pointer != NULL) {
+		gdk_device_ungrab (pointer, GDK_CURRENT_TIME);
+	}
+
+	
+	if (keyboard != NULL) {
+		gdk_device_ungrab (keyboard, GDK_CURRENT_TIME);
+	}
+
+	/* Stop the event because we don't want anyone else dealing with it. */	
+	gdk_flush ();
+	g_signal_stop_emission_by_name (icon_container, "middle_click");
+
+	/* build an X event to represent the middle click. */
+	x_event.type = ButtonPress;
+	x_event.send_event = True;
+	x_event.display = GDK_DISPLAY_XDISPLAY (gdk_display_get_default ());
+	x_event.window = GDK_ROOT_WINDOW ();
+	x_event.root = GDK_ROOT_WINDOW ();
+	x_event.subwindow = 0;
+	x_event.time = event->time;
+	x_event.x = event->x;
+	x_event.y = event->y;
+	x_event.x_root = event->x_root;
+	x_event.y_root = event->y_root;
+	x_event.state = event->state;
+	x_event.button = event->button;
+	x_event.same_screen = True;
+	
+	/* Send it to the root window, the window manager will handle it. */
+	XSendEvent (GDK_DISPLAY_XDISPLAY (gdk_display_get_default ()), GDK_ROOT_WINDOW (), True,
+		    ButtonPressMask, (XEvent *) &x_event);
+}
+
+static void
+unrealized_callback (GtkWidget *widget, NautilusDesktopIconView *desktop_icon_view)
+{
+	g_return_if_fail (desktop_icon_view->details->root_window != NULL);
+
+	/* Remove the property filter */
+	gdk_window_remove_filter (desktop_icon_view->details->root_window,
+				  desktop_icon_view_property_filter,
+				  desktop_icon_view);
+	desktop_icon_view->details->root_window = NULL;
+}
+
+static void
+realized_callback (GtkWidget *widget, NautilusDesktopIconView *desktop_icon_view)
+{
+	GdkWindow *root_window;
+	GdkScreen *screen;
+	GtkAllocation allocation;
+
+	g_return_if_fail (desktop_icon_view->details->root_window == NULL);
+
+	screen = gtk_widget_get_screen (widget);
+
+	/* Ugly HACK for the problem that the views realize at the
+	 * wrong size and then get resized. (This is a problem with
+	 * BonoboPlug.) This was leading to problems where initial
+	 * layout was done at 60x60 stacking all desktop icons in
+	 * the top left corner.
+	 */
+	allocation.x = 0;
+	allocation.y = 0;
+	allocation.width = gdk_screen_get_width (screen);
+	allocation.height = gdk_screen_get_height (screen);
+	gtk_widget_size_allocate (GTK_WIDGET(get_icon_container(desktop_icon_view)),
+				  &allocation);
+	
+	root_window = gdk_screen_get_root_window (screen);
+
+	desktop_icon_view->details->root_window = root_window;
+
+	/* Read out the workarea geometry and update the icon container accordingly */
+	net_workarea_changed (desktop_icon_view, root_window);
+
+	/* Setup the property filter */
+	gdk_window_set_events (root_window, GDK_PROPERTY_CHANGE_MASK);
+	gdk_window_add_filter (root_window,
+			       desktop_icon_view_property_filter,
+			       desktop_icon_view);
+}
+
+static NautilusZoomLevel
+get_default_zoom_level (void)
+{
+	NautilusZoomLevel default_zoom_level;
+
+	default_zoom_level = g_settings_get_enum (nautilus_icon_view_preferences,
+						  NAUTILUS_PREFERENCES_ICON_VIEW_DEFAULT_ZOOM_LEVEL);
+
+	return CLAMP (default_zoom_level, NAUTILUS_ZOOM_LEVEL_SMALLEST, NAUTILUS_ZOOM_LEVEL_LARGEST);
+}
+
+static void
+default_zoom_level_changed (gpointer user_data)
+{
+	NautilusZoomLevel new_level;
+	NautilusDesktopIconView *desktop_icon_view;
+
+	desktop_icon_view = NAUTILUS_DESKTOP_ICON_VIEW (user_data);
+	new_level = get_default_zoom_level ();
+
+	nautilus_icon_container_set_zoom_level (get_icon_container (desktop_icon_view),
+						new_level);
+}
+
+static gboolean
+do_desktop_rescan (gpointer data)
+{
+	NautilusDesktopIconView *desktop_icon_view;
+	struct stat buf;
+
+	desktop_icon_view = NAUTILUS_DESKTOP_ICON_VIEW (data);
+	if (desktop_icon_view->details->pending_rescan) {
+		return TRUE;
+	}
+	
+	if (stat (desktop_directory, &buf) == -1) {
+		return TRUE;
+	}
+
+	if (buf.st_ctime == desktop_dir_modify_time) {
+		return TRUE;
+	}
+
+	desktop_icon_view->details->pending_rescan = TRUE;
+
+	nautilus_directory_force_reload
+		(nautilus_view_get_model (NAUTILUS_VIEW (desktop_icon_view)));
+
+	return TRUE;
+}
+
+static void
+done_loading (NautilusDirectory *model,
+	      NautilusDesktopIconView *desktop_icon_view)
+{
+	struct stat buf;
+
+	desktop_icon_view->details->pending_rescan = FALSE;
+	if (stat (desktop_directory, &buf) == -1) {
+		return;
+	}
+
+	desktop_dir_modify_time = buf.st_ctime;
+}
+
+/* This function is used because the NautilusDirectory model does not
+ * exist always in the desktop_icon_view, so we wait until it has been
+ * instantiated.
+ */
+static void
+delayed_init (NautilusDesktopIconView *desktop_icon_view)
+{
+	/* Keep track of the load time. */
+	g_signal_connect_object (nautilus_view_get_model (NAUTILUS_VIEW (desktop_icon_view)),
+				 "done_loading",
+				 G_CALLBACK (done_loading), desktop_icon_view, 0);
+
+	/* Monitor desktop directory. */
+	desktop_icon_view->details->reload_desktop_timeout =
+		g_timeout_add_seconds (RESCAN_TIMEOUT, do_desktop_rescan, desktop_icon_view);
+
+	g_signal_handler_disconnect (desktop_icon_view,
+				     desktop_icon_view->details->delayed_init_signal);
+
+	desktop_icon_view->details->delayed_init_signal = 0;
+}
+
+static void
+font_changed_callback (gpointer callback_data)
+{
+ 	g_return_if_fail (NAUTILUS_IS_DESKTOP_ICON_VIEW (callback_data));
+	
+	nautilus_desktop_icon_view_update_icon_container_fonts (NAUTILUS_DESKTOP_ICON_VIEW (callback_data));
+}
+
+static void
+nautilus_desktop_icon_view_update_icon_container_fonts (NautilusDesktopIconView *icon_view)
+{
+	NautilusIconContainer *icon_container;
+	char *font;
+
+	icon_container = get_icon_container (icon_view);
+	g_assert (icon_container != NULL);
+
+	font = g_settings_get_string (nautilus_desktop_preferences,
+				      NAUTILUS_PREFERENCES_DESKTOP_FONT);
+
+	nautilus_icon_container_set_font (icon_container, font);
+
+	g_free (font);
+}
+
+static void
+nautilus_desktop_icon_view_init (NautilusDesktopIconView *desktop_icon_view)
+{
+	NautilusIconContainer *icon_container;
+	GtkAllocation allocation;
+	GtkAdjustment *hadj, *vadj;
+
+	desktop_icon_view->details = G_TYPE_INSTANCE_GET_PRIVATE (desktop_icon_view,
+								  NAUTILUS_TYPE_DESKTOP_ICON_VIEW,
+								  NautilusDesktopIconViewDetails);
+
+	if (desktop_directory == NULL) {
+		g_signal_connect_swapped (nautilus_preferences, "changed::" NAUTILUS_PREFERENCES_DESKTOP_IS_HOME_DIR,
+					  G_CALLBACK(desktop_directory_changed_callback),
+					  NULL);
+		desktop_directory_changed_callback (NULL);
+	}
+
+	nautilus_icon_view_filter_by_screen (NAUTILUS_ICON_VIEW (desktop_icon_view), TRUE);
+	icon_container = get_icon_container (desktop_icon_view);
+	nautilus_icon_container_set_use_drop_shadows (icon_container, TRUE);
+	nautilus_icon_view_container_set_sort_desktop (NAUTILUS_ICON_VIEW_CONTAINER (icon_container), TRUE);
+
+	/* Do a reload on the desktop if we don't have FAM, a smarter
+	 * way to keep track of the items on the desktop.
+	 */
+	if (!nautilus_monitor_active ()) {
+		desktop_icon_view->details->delayed_init_signal = g_signal_connect_object
+			(desktop_icon_view, "begin_loading",
+			 G_CALLBACK (delayed_init), desktop_icon_view, 0);
+	}
+	
+	nautilus_icon_container_set_is_fixed_size (icon_container, TRUE);
+	nautilus_icon_container_set_is_desktop (icon_container, TRUE);
+	nautilus_icon_container_set_store_layout_timestamps (icon_container, TRUE);
+
+	/* Set allocation to be at 0, 0 */
+	gtk_widget_get_allocation (GTK_WIDGET (icon_container), &allocation);
+	allocation.x = 0;
+	allocation.y = 0;
+	gtk_widget_set_allocation (GTK_WIDGET (icon_container), &allocation);
+	
+	gtk_widget_queue_resize (GTK_WIDGET (icon_container));
+
+	hadj = gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (icon_container));
+	vadj = gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (icon_container));
+
+	gtk_adjustment_set_value (hadj, 0);
+	gtk_adjustment_set_value (vadj, 0);
+
+	gtk_scrolled_window_set_shadow_type (GTK_SCROLLED_WINDOW (desktop_icon_view),
+					     GTK_SHADOW_NONE);
+
+	nautilus_view_ignore_hidden_file_preferences
+		(NAUTILUS_VIEW (desktop_icon_view));
+
+	nautilus_view_set_show_foreign (NAUTILUS_VIEW (desktop_icon_view),
+					FALSE);
+	
+	/* Set our default layout mode */
+	nautilus_icon_container_set_layout_mode (icon_container,
+						 gtk_widget_get_direction (GTK_WIDGET(icon_container)) == GTK_TEXT_DIR_RTL ?
+						 NAUTILUS_ICON_LAYOUT_T_B_R_L :
+						 NAUTILUS_ICON_LAYOUT_T_B_L_R);
+
+	g_signal_connect_object (icon_container, "middle_click",
+				 G_CALLBACK (nautilus_desktop_icon_view_handle_middle_click), desktop_icon_view, 0);
+	g_signal_connect_object (desktop_icon_view, "realize",
+				 G_CALLBACK (realized_callback), desktop_icon_view, 0);
+	g_signal_connect_object (desktop_icon_view, "unrealize",
+				 G_CALLBACK (unrealized_callback), desktop_icon_view, 0);
+
+	g_signal_connect_swapped (nautilus_icon_view_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_ICON_VIEW_DEFAULT_ZOOM_LEVEL,
+				  G_CALLBACK (default_zoom_level_changed),
+				  desktop_icon_view);
+
+	g_signal_connect_swapped (nautilus_desktop_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_DESKTOP_FONT,
+				  G_CALLBACK (font_changed_callback),
+				  desktop_icon_view);
+
+	default_zoom_level_changed (desktop_icon_view);
+	nautilus_desktop_icon_view_update_icon_container_fonts (desktop_icon_view);
+
+	g_signal_connect_swapped (gnome_lockdown_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_LOCKDOWN_COMMAND_LINE,
+				  G_CALLBACK (nautilus_view_update_menus),
+				  desktop_icon_view);
+}
+
+static void
+action_change_background_callback (GtkAction *action, 
+				   gpointer data)
+{
+        g_assert (NAUTILUS_VIEW (data));
+
+	nautilus_launch_application_from_command (gtk_widget_get_screen (GTK_WIDGET (data)),
+						  "gnome-control-center",
+						  FALSE,
+						  "background", NULL);
+}
+
+static void
+action_empty_trash_conditional_callback (GtkAction *action,
+					 gpointer data)
+{
+        g_assert (NAUTILUS_IS_VIEW (data));
+
+	nautilus_file_operations_empty_trash (GTK_WIDGET (data));
+}
+
+static gboolean
+trash_link_is_selection (NautilusView *view)
+{
+	GList *selection;
+	NautilusDesktopLink *link;
+	gboolean result;
+
+	result = FALSE;
+	
+	selection = nautilus_view_get_selection (view);
+
+	if (eel_g_list_exactly_one_item (selection) &&
+	    NAUTILUS_IS_DESKTOP_ICON_FILE (selection->data)) {
+		link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (selection->data));
+		/* link may be NULL if the link was recently removed (unmounted) */
+		if (link != NULL &&
+		    nautilus_desktop_link_get_link_type (link) == NAUTILUS_DESKTOP_LINK_TRASH) {
+			result = TRUE;
+		}
+		if (link) {
+			g_object_unref (link);
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+
+	return result;
+}
+
+static void
+real_update_menus (NautilusView *view)
+{
+	NautilusDesktopIconView *desktop_view;
+	char *label;
+	gboolean include_empty_trash;
+	GtkAction *action;
+
+	g_assert (NAUTILUS_IS_DESKTOP_ICON_VIEW (view));
+
+	NAUTILUS_VIEW_CLASS (nautilus_desktop_icon_view_parent_class)->update_menus (view);
+
+	desktop_view = NAUTILUS_DESKTOP_ICON_VIEW (view);
+
+	/* Empty Trash */
+	include_empty_trash = trash_link_is_selection (view);
+	action = gtk_action_group_get_action (desktop_view->details->desktop_action_group,
+					      NAUTILUS_ACTION_EMPTY_TRASH_CONDITIONAL);
+	gtk_action_set_visible (action,
+				include_empty_trash);
+	if (include_empty_trash) {
+		label = g_strdup (_("E_mpty Trash"));
+		g_object_set (action , "label", label, NULL);
+		gtk_action_set_sensitive (action,
+					  !nautilus_trash_monitor_is_empty ());
+		g_free (label);
+	}
+}
+
+static const GtkActionEntry desktop_view_entries[] = {
+	/* name, stock id */
+	{ "Change Background", NULL,
+	  /* label, accelerator */
+	  N_("Change Desktop _Background"), NULL,
+	  /* tooltip */
+	  N_("Show a window that lets you set your desktop background's pattern or color"),
+	  G_CALLBACK (action_change_background_callback) },
+	/* name, stock id */
+	{ "Empty Trash Conditional", NULL,
+	  /* label, accelerator */
+	  N_("Empty Trash"), NULL,
+	  /* tooltip */
+	  N_("Delete all items in the Trash"),
+	  G_CALLBACK (action_empty_trash_conditional_callback) },
+};
+
+static void
+real_merge_menus (NautilusView *view)
+{
+	NautilusDesktopIconView *desktop_view;
+	GtkUIManager *ui_manager;
+	GtkActionGroup *action_group;
+	const char *ui;
+
+	NAUTILUS_VIEW_CLASS (nautilus_desktop_icon_view_parent_class)->merge_menus (view);
+
+	desktop_view = NAUTILUS_DESKTOP_ICON_VIEW (view);
+
+	ui_manager = nautilus_view_get_ui_manager (view);
+
+	action_group = gtk_action_group_new ("DesktopViewActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	desktop_view->details->desktop_action_group = action_group;
+	gtk_action_group_add_actions (action_group, 
+				      desktop_view_entries, G_N_ELEMENTS (desktop_view_entries),
+				      view);
+
+	gtk_ui_manager_insert_action_group (ui_manager, action_group, 0);
+	g_object_unref (action_group); /* owned by ui manager */
+
+	ui = nautilus_ui_string_get ("nautilus-desktop-icon-view-ui.xml");
+	desktop_view->details->desktop_merge_id =
+		gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+}
+
+static NautilusView *
+nautilus_desktop_icon_view_create (NautilusWindowSlot *slot)
+{
+	NautilusIconView *view;
+
+	view = g_object_new (NAUTILUS_TYPE_DESKTOP_ICON_VIEW,
+			     "window-slot", slot,
+			     "supports-zooming", FALSE,
+			     "supports-auto-layout", FALSE,
+			     "supports-scaling", TRUE,
+			     "supports-keep-aligned", TRUE,
+			     "supports-labels-beside-icons", FALSE,
+			     NULL);
+	return NAUTILUS_VIEW (view);
+}
+
+static gboolean
+nautilus_desktop_icon_view_supports_uri (const char *uri,
+				   GFileType file_type,
+				   const char *mime_type)
+{
+	if (g_str_has_prefix (uri, EEL_DESKTOP_URI)) {
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static NautilusViewInfo nautilus_desktop_icon_view = {
+	NAUTILUS_DESKTOP_ICON_VIEW_ID,
+	"Desktop View",
+	"_Desktop",
+	N_("The desktop view encountered an error."),
+	N_("The desktop view encountered an error while starting up."),
+	"Display this location with the desktop view.",
+	nautilus_desktop_icon_view_create,
+	nautilus_desktop_icon_view_supports_uri
+};
+
+void
+nautilus_desktop_icon_view_register (void)
+{
+	nautilus_desktop_icon_view.error_label = _(nautilus_desktop_icon_view.error_label);
+	nautilus_desktop_icon_view.startup_error_label = _(nautilus_desktop_icon_view.startup_error_label);
+	
+	nautilus_view_factory_register (&nautilus_desktop_icon_view);
+}
diff -pruN 3.0.2-4/.pc/05_desktop_menu_export.patch/src/nautilus-desktop-window.c 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/nautilus-desktop-window.c
--- 3.0.2-4/.pc/05_desktop_menu_export.patch/src/nautilus-desktop-window.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/nautilus-desktop-window.c	2011-09-13 01:14:23.000000000 +0000
@@ -0,0 +1,317 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/*
+ * Nautilus
+ *
+ * Copyright (C) 2000 Eazel, Inc.
+ *
+ * Nautilus is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * Nautilus is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ * Authors: Darin Adler <darin@bentspoon.com>
+ */
+
+#include <config.h>
+#include "nautilus-desktop-window.h"
+#include "nautilus-window-private.h"
+#include "nautilus-actions.h"
+
+#include <X11/Xatom.h>
+#include <gdk/gdkx.h>
+#include <gtk/gtk.h>
+#include <gio/gio.h>
+#include <glib/gi18n.h>
+
+#include <eel/eel-vfs-extensions.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-icon-names.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+
+struct NautilusDesktopWindowDetails {
+	gulong size_changed_id;
+
+	gboolean loaded;
+};
+
+G_DEFINE_TYPE (NautilusDesktopWindow, nautilus_desktop_window, 
+	       NAUTILUS_TYPE_WINDOW);
+
+static void
+nautilus_desktop_window_dispose (GObject *obj)
+{
+	NautilusDesktopWindow *window = NAUTILUS_DESKTOP_WINDOW (obj);
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      nautilus_desktop_window_update_directory,
+					      window);
+
+	G_OBJECT_CLASS (nautilus_desktop_window_parent_class)->dispose (obj);
+}
+
+static void
+nautilus_desktop_window_constructed (GObject *obj)
+{
+	GtkAction *action;
+	AtkObject *accessible;
+	NautilusDesktopWindow *window = NAUTILUS_DESKTOP_WINDOW (obj);
+
+	G_OBJECT_CLASS (nautilus_desktop_window_parent_class)->constructed (obj);
+	
+	gtk_widget_hide (NAUTILUS_WINDOW (window)->details->statusbar);
+	gtk_widget_hide (NAUTILUS_WINDOW (window)->details->menubar);
+
+	/* Don't allow close action on desktop */
+	action = gtk_action_group_get_action (NAUTILUS_WINDOW (window)->details->main_action_group,
+					      NAUTILUS_ACTION_CLOSE);
+	gtk_action_set_sensitive (action, FALSE);
+
+	/* Set the accessible name so that it doesn't inherit the cryptic desktop URI. */
+	accessible = gtk_widget_get_accessible (GTK_WIDGET (window));
+
+	if (accessible) {
+		atk_object_set_name (accessible, _("Desktop"));
+	}
+
+	/* Monitor the preference to have the desktop */
+	/* point to the Unix home folder */
+	g_signal_connect_swapped (nautilus_preferences, "changed::" NAUTILUS_PREFERENCES_DESKTOP_IS_HOME_DIR,
+				  G_CALLBACK (nautilus_desktop_window_update_directory),
+				  window);
+}
+
+static void
+nautilus_desktop_window_init (NautilusDesktopWindow *window)
+{
+	window->details = G_TYPE_INSTANCE_GET_PRIVATE (window, NAUTILUS_TYPE_DESKTOP_WINDOW,
+						       NautilusDesktopWindowDetails);
+
+	gtk_window_move (GTK_WINDOW (window), 0, 0);
+
+	/* shouldn't really be needed given our semantic type
+	 * of _NET_WM_TYPE_DESKTOP, but why not
+	 */
+	gtk_window_set_resizable (GTK_WINDOW (window),
+				  FALSE);
+
+	g_object_set_data (G_OBJECT (window), "is_desktop_window", 
+			   GINT_TO_POINTER (1));
+}
+
+static gint
+nautilus_desktop_window_delete_event (NautilusDesktopWindow *window)
+{
+	/* Returning true tells GTK+ not to delete the window. */
+	return TRUE;
+}
+
+void
+nautilus_desktop_window_update_directory (NautilusDesktopWindow *window)
+{
+	GFile *location;
+
+	g_assert (NAUTILUS_IS_DESKTOP_WINDOW (window));
+
+	window->details->loaded = FALSE;
+	location = g_file_new_for_uri (EEL_DESKTOP_URI);
+	nautilus_window_go_to (NAUTILUS_WINDOW (window), location);
+	window->details->loaded = TRUE;
+
+	g_object_unref (location);
+}
+
+static void
+nautilus_desktop_window_screen_size_changed (GdkScreen             *screen,
+					     NautilusDesktopWindow *window)
+{
+	int width_request, height_request;
+
+	width_request = gdk_screen_get_width (screen);
+	height_request = gdk_screen_get_height (screen);
+	
+	g_object_set (window,
+		      "width_request", width_request,
+		      "height_request", height_request,
+		      NULL);
+}
+
+NautilusDesktopWindow *
+nautilus_desktop_window_new (GdkScreen *screen)
+{
+	NautilusDesktopWindow *window;
+	int width_request, height_request;
+
+	width_request = gdk_screen_get_width (screen);
+	height_request = gdk_screen_get_height (screen);
+
+	window = g_object_new (NAUTILUS_TYPE_DESKTOP_WINDOW,
+			       "disable-chrome", TRUE,
+			       "width_request", width_request,
+			       "height_request", height_request,
+			       "screen", screen,
+			       NULL);
+
+	/* Special sawmill setting*/
+	gtk_window_set_wmclass (GTK_WINDOW (window), "desktop_window", "Nautilus");
+
+	g_signal_connect (window, "delete_event", G_CALLBACK (nautilus_desktop_window_delete_event), NULL);
+
+	/* Point window at the desktop folder.
+	 * Note that nautilus_desktop_window_init is too early to do this.
+	 */
+	nautilus_desktop_window_update_directory (window);
+
+	return window;
+}
+
+static void
+map (GtkWidget *widget)
+{
+	/* Chain up to realize our children */
+	GTK_WIDGET_CLASS (nautilus_desktop_window_parent_class)->map (widget);
+	gdk_window_lower (gtk_widget_get_window (widget));
+}
+
+static void
+unrealize (GtkWidget *widget)
+{
+	NautilusDesktopWindow *window;
+	NautilusDesktopWindowDetails *details;
+	GdkWindow *root_window;
+
+	window = NAUTILUS_DESKTOP_WINDOW (widget);
+	details = window->details;
+
+	root_window = gdk_screen_get_root_window (
+				gtk_window_get_screen (GTK_WINDOW (window)));
+
+	gdk_property_delete (root_window,
+			     gdk_atom_intern ("NAUTILUS_DESKTOP_WINDOW_ID", TRUE));
+
+	if (details->size_changed_id != 0) {
+		g_signal_handler_disconnect (gtk_window_get_screen (GTK_WINDOW (window)),
+					     details->size_changed_id);
+		details->size_changed_id = 0;
+	}
+
+	GTK_WIDGET_CLASS (nautilus_desktop_window_parent_class)->unrealize (widget);
+}
+
+static void
+set_wmspec_desktop_hint (GdkWindow *window)
+{
+	GdkAtom atom;
+
+	atom = gdk_atom_intern ("_NET_WM_WINDOW_TYPE_DESKTOP", FALSE);
+        
+	gdk_property_change (window,
+			     gdk_atom_intern ("_NET_WM_WINDOW_TYPE", FALSE),
+			     gdk_x11_xatom_to_atom (XA_ATOM), 32,
+			     GDK_PROP_MODE_REPLACE, (guchar *) &atom, 1);
+}
+
+static void
+set_desktop_window_id (NautilusDesktopWindow *window,
+		       GdkWindow             *gdkwindow)
+{
+	/* Tuck the desktop windows xid in the root to indicate we own the desktop.
+	 */
+	Window window_xid;
+	GdkWindow *root_window;
+
+	root_window = gdk_screen_get_root_window (
+				gtk_window_get_screen (GTK_WINDOW (window)));
+
+	window_xid = GDK_WINDOW_XID (gdkwindow);
+
+	gdk_property_change (root_window,
+			     gdk_atom_intern ("NAUTILUS_DESKTOP_WINDOW_ID", FALSE),
+			     gdk_x11_xatom_to_atom (XA_WINDOW), 32,
+			     GDK_PROP_MODE_REPLACE, (guchar *) &window_xid, 1);
+}
+
+static void
+realize (GtkWidget *widget)
+{
+	NautilusDesktopWindow *window;
+	NautilusDesktopWindowDetails *details;
+
+	window = NAUTILUS_DESKTOP_WINDOW (widget);
+	details = window->details;
+
+	/* Make sure we get keyboard events */
+	gtk_widget_set_events (widget, gtk_widget_get_events (widget) 
+			      | GDK_KEY_PRESS_MASK | GDK_KEY_RELEASE_MASK);
+			      
+	/* Do the work of realizing. */
+	GTK_WIDGET_CLASS (nautilus_desktop_window_parent_class)->realize (widget);
+
+	/* This is the new way to set up the desktop window */
+	set_wmspec_desktop_hint (gtk_widget_get_window (widget));
+
+	set_desktop_window_id (window, gtk_widget_get_window (widget));
+
+	details->size_changed_id =
+		g_signal_connect (gtk_window_get_screen (GTK_WINDOW (window)), "size_changed",
+				  G_CALLBACK (nautilus_desktop_window_screen_size_changed), window);
+}
+
+static NautilusIconInfo *
+real_get_icon (NautilusWindow *window,
+	       NautilusWindowSlot *slot)
+{
+	return nautilus_icon_info_lookup_from_name (NAUTILUS_ICON_DESKTOP, 48);
+}
+
+static void
+real_sync_title (NautilusWindow *window,
+		 NautilusWindowSlot *slot)
+{
+	/* hardcode "Desktop" */
+	gtk_window_set_title (GTK_WINDOW (window), _("Desktop"));
+}
+
+static void
+real_window_close (NautilusWindow *window)
+{
+	/* stub, does nothing */
+	return;
+}
+
+static void
+nautilus_desktop_window_class_init (NautilusDesktopWindowClass *klass)
+{
+	GtkWidgetClass *wclass = GTK_WIDGET_CLASS (klass);
+	NautilusWindowClass *nclass = NAUTILUS_WINDOW_CLASS (klass);
+	GObjectClass *oclass = G_OBJECT_CLASS (klass);
+
+	oclass->constructed = nautilus_desktop_window_constructed;
+	oclass->dispose = nautilus_desktop_window_dispose;
+
+	wclass->realize = realize;
+	wclass->unrealize = unrealize;
+	wclass->map = map;
+
+	nclass->window_type = NAUTILUS_WINDOW_DESKTOP;
+	nclass->sync_title = real_sync_title;
+	nclass->get_icon = real_get_icon;
+	nclass->close = real_window_close;
+
+	g_type_class_add_private (klass, sizeof (NautilusDesktopWindowDetails));
+}
+
+gboolean
+nautilus_desktop_window_loaded (NautilusDesktopWindow *window)
+{
+	return window->details->loaded;
+}
diff -pruN 3.0.2-4/.pc/05_desktop_menu_export.patch/src/nautilus-shell-ui.xml 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/nautilus-shell-ui.xml
--- 3.0.2-4/.pc/05_desktop_menu_export.patch/src/nautilus-shell-ui.xml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/nautilus-shell-ui.xml	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,137 @@
+<ui>
+<accelerator action="Search"/>
+<accelerator action="SplitViewNextPane"/>
+<accelerator action="TabsPrevious"/>
+<accelerator action="TabsNext"/>
+<accelerator action="TabsMoveLeft"/>
+<accelerator action="TabsMoveRight"/>
+<accelerator action="ZoomInAccel"/>
+<accelerator action="ZoomInAccel2"/>
+<accelerator action="ZoomOutAccel"/>
+<menubar name="MenuBar">
+	<menu action="File">
+		<placeholder name="New Items Placeholder">
+			<menuitem name="New Tab" action="New Tab"/>
+			<menuitem name="New Window" action="New Window"/>
+		</placeholder>
+		<separator/>
+		<placeholder name="Open Placeholder"/>
+		<separator/>
+		<placeholder name="Location Placeholder"/>
+		<menuitem name="Connect to Server" action="Connect to Server"/>
+		<separator/>
+		<placeholder name="File Items Placeholder"/>
+		<separator/>
+		<placeholder name="Global File Items Placeholder"/>
+		<separator/>
+		<placeholder name="Extension Actions"/>
+		<separator/>
+                <placeholder name="Close Items Placeholder">
+			<menuitem name="Close All Windows" action="Close All Windows"/>
+		</placeholder>
+		<menuitem name="Close" action="Close"/>
+	</menu>
+	<menu action="Edit">
+		<placeholder name="Clipboard Actions">
+                </placeholder>
+		<separator/>
+		<placeholder name="Copy Move to Placeholder"/>
+		<separator/>
+		<placeholder name="Select Items"/>
+		<separator/>
+		<placeholder name="File Items Placeholder"/>
+		<separator/>
+		<placeholder name="Dangerous File Items Placeholder"/>
+		<separator/>
+		<placeholder name="Edit Items Placeholder"/>
+		<placeholder name="Global Edit Items Placeholder"/>
+		<separator/>
+		<placeholder name="Extension Actions"/>
+		<separator/>
+		<menuitem name="Preferences" action="Preferences"/>
+	</menu>
+	<menu action="View">
+		<menuitem name="Stop" action="Stop"/>
+		<menuitem name="Reload" action="Reload"/>
+		<separator/>
+		<placeholder name="Show Hide Placeholder">
+			<menu action="Sidebar List">
+				<menuitem name="Sidebar Places" action="Sidebar Places"/>
+				<menuitem name="Sidebar Tree" action="Sidebar Tree"/>
+				<separator/>
+				<menuitem name="Show Hide Sidebar" action="Show Hide Sidebar"/>
+			</menu>
+			<menuitem name="Show Hide Toolbar" action="Show Hide Toolbar"/>
+			<menuitem name="Show Hide Statusbar" action="Show Hide Statusbar"/>
+			<menuitem name="Show Hide Extra Pane" action="Show Hide Extra Pane"/>
+		</placeholder>
+		<separator/>
+		<placeholder name="View Preferences Placeholder"/>
+		<separator/>
+		<placeholder name="View Items Placeholder"/>
+		<separator/>
+		<placeholder name="Zoom Items Placeholder">
+			<menuitem name="Zoom In" action="Zoom In"/>
+			<menuitem name="Zoom Out" action="Zoom Out"/>
+			<menuitem name="Zoom Normal" action="Zoom Normal"/>
+		</placeholder>
+		<placeholder name="View Choices">
+		        <separator/>
+			<placeholder name="Extra Viewer"/>
+			<separator name="Before Short List"/>
+			<placeholder name="Short List"/>
+		</placeholder>
+	</menu>
+	<placeholder name="Other Menus">
+	        <menu action="Go">
+                        <placeholder name="Navigation Items">
+			<menuitem name="Up" action="Up"/>
+			<menuitem name="Back" action="Back"/>
+			<menuitem name="Forward"  action="Forward"/>
+			<menuitem name="SplitViewSameLocationMenu" action="SplitViewSameLocation"/>
+	                </placeholder>
+	                <separator/>
+			<menuitem name="Home" action="Home"/>
+			<menuitem name="Computer" action="Go to Computer"/>
+			<menuitem name="Go to Templates" action="Go to Templates"/>
+			<menuitem name="Go to Trash" action="Go to Trash"/>
+		        <menuitem name="Go to Network" action="Go to Network"/>
+			<menuitem name="Go to Location" action="Go to Location"/>
+			<menuitem name="Search" action="Search"/>
+		</menu>
+		<menu action="Bookmarks">
+			<menuitem name="Add Bookmark" action="Add Bookmark"/>
+			<menuitem name="Edit Bookmark" action="Edit Bookmarks"/>
+			<separator/>
+			<placeholder name="Bookmarks Placeholder"/>
+		</menu>
+
+	</placeholder>
+	<menu action="Help">
+		<menuitem action="NautilusHelp"/>
+		<menuitem action="NautilusHelpSearch"/>
+		<menuitem action="NautilusHelpSort"/>
+		<menuitem action="NautilusHelpLost"/>
+		<menuitem action="NautilusHelpShare"/>
+		<placeholder name='LaunchpadItems'/>
+		<separator/>
+		<menuitem name="About Nautilus" action="About Nautilus"/>
+	</menu>
+</menubar>
+<popup name="background">
+	<placeholder name="Before Zoom Items">
+		<placeholder name="New Window Items"/>
+		<placeholder name="New Object Items"/>
+		<separator/>
+	       <placeholder name="Extension Actions"/>
+	</placeholder>
+        <separator/>
+	<placeholder name="Zoom Items">
+		<menuitem name="Zoom In" action="Zoom In"/>
+		<menuitem name="Zoom Out" action="Zoom Out"/>
+		<menuitem name="Zoom Normal" action="Zoom Normal"/>
+	</placeholder>
+        <separator/>
+	<placeholder name="After Zoom Items"/>
+</popup>
+</ui>
diff -pruN 3.0.2-4/.pc/05_desktop_menu_export.patch/src/nautilus-window.c 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/nautilus-window.c
--- 3.0.2-4/.pc/05_desktop_menu_export.patch/src/nautilus-window.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/05_desktop_menu_export.patch/src/nautilus-window.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,2207 @@
+/* -*- Mode: C; tab-width: 8; indent-tabs-mode: t; c-basic-offset: 8 -*- */
+
+/*
+ *  Nautilus
+ *
+ *  Copyright (C) 1999, 2000, 2004 Red Hat, Inc.
+ *  Copyright (C) 1999, 2000, 2001 Eazel, Inc.
+ *
+ *  Nautilus is free software; you can redistribute it and/or
+ *  modify it under the terms of the GNU General Public
+ *  License as published by the Free Software Foundation; either
+ *  version 2 of the License, or (at your option) any later version.
+ *
+ *  Nautilus is distributed in the hope that it will be useful,
+ *  but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ *  General Public License for more details.
+ *
+ *  You should have received a copy of the GNU General Public
+ *  License along with this program; if not, write to the Free
+ *  Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ *  Authors: Elliot Lee <sopwith@redhat.com>
+ *  	     John Sullivan <sullivan@eazel.com>
+ *           Alexander Larsson <alexl@redhat.com>
+ */
+
+/* nautilus-window.c: Implementation of the main window object */
+
+#include <config.h>
+
+#include "nautilus-window-private.h"
+
+#include "nautilus-actions.h"
+#include "nautilus-application.h"
+#include "nautilus-bookmarks-window.h"
+#include "nautilus-location-bar.h"
+#include "nautilus-mime-actions.h"
+#include "nautilus-notebook.h"
+#include "nautilus-places-sidebar.h"
+#include "nautilus-search-bar.h"
+#include "nautilus-tree-sidebar.h"
+#include "nautilus-view-factory.h"
+#include "nautilus-window-manage-views.h"
+#include "nautilus-window-bookmarks.h"
+#include "nautilus-window-slot.h"
+
+#include <eel/eel-debug.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-string.h>
+#include <gdk-pixbuf/gdk-pixbuf.h>
+#include <gdk/gdkx.h>
+#include <gdk/gdkkeysyms.h>
+#include <gtk/gtk.h>
+#include <glib/gi18n.h>
+#ifdef HAVE_X11_XF86KEYSYM_H
+#include <X11/XF86keysym.h>
+#endif
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-file-attributes.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-clipboard.h>
+#include <libnautilus-private/nautilus-undo.h>
+#include <libnautilus-private/nautilus-search-directory.h>
+#include <libnautilus-private/nautilus-signaller.h>
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_WINDOW
+#include <libnautilus-private/nautilus-debug.h>
+
+#include <math.h>
+#include <sys/time.h>
+
+#define SIDE_PANE_MINIMUM_WIDTH 1
+#define SIDE_PANE_MINIMUM_HEIGHT 400
+
+/* dock items */
+
+#define NAUTILUS_MENU_PATH_EXTRA_VIEWER_PLACEHOLDER	"/MenuBar/View/View Choices/Extra Viewer"
+#define NAUTILUS_MENU_PATH_SHORT_LIST_PLACEHOLDER  	"/MenuBar/View/View Choices/Short List"
+#define NAUTILUS_MENU_PATH_AFTER_SHORT_LIST_SEPARATOR   "/MenuBar/View/View Choices/After Short List"
+
+#define MAX_TITLE_LENGTH 180
+
+#define MENU_PATH_BOOKMARKS_PLACEHOLDER			"/MenuBar/Other Menus/Bookmarks/Bookmarks Placeholder"
+
+/* Forward and back buttons on the mouse */
+static gboolean mouse_extra_buttons = TRUE;
+static int mouse_forward_button = 9;
+static int mouse_back_button = 8;
+
+static void mouse_back_button_changed		     (gpointer                  callback_data);
+static void mouse_forward_button_changed	     (gpointer                  callback_data);
+static void use_extra_mouse_buttons_changed          (gpointer                  callback_data);
+
+/* Sanity check: highest mouse button value I could find was 14. 5 is our 
+ * lower threshold (well-documented to be the one of the button events for the 
+ * scrollwheel), so it's hardcoded in the functions below. However, if you have
+ * a button that registers higher and want to map it, file a bug and 
+ * we'll move the bar. Makes you wonder why the X guys don't have 
+ * defined values for these like the XKB stuff, huh?
+ */
+#define UPPER_MOUSE_LIMIT 14
+
+enum {
+	PROP_DISABLE_CHROME = 1,
+	NUM_PROPERTIES,
+};
+
+enum {
+	GO_UP,
+	RELOAD,
+	PROMPT_FOR_LOCATION,
+	ZOOM_CHANGED,
+	VIEW_AS_CHANGED,
+	LOADING_URI,
+	HIDDEN_FILES_MODE_CHANGED,
+	LAST_SIGNAL
+};
+
+static guint signals[LAST_SIGNAL] = { 0 };
+static GParamSpec *properties[NUM_PROPERTIES] = { NULL, };
+
+typedef struct  {
+	NautilusWindow *window;
+	char *id;
+} ActivateViewData;
+
+static void cancel_view_as_callback         (NautilusWindowSlot      *slot);
+static void action_view_as_callback         (GtkAction               *action,
+					     ActivateViewData        *data);
+
+G_DEFINE_TYPE (NautilusWindow, nautilus_window, GTK_TYPE_WINDOW);
+
+static const struct {
+	unsigned int keyval;
+	const char *action;
+} extra_window_keybindings [] = {
+#ifdef HAVE_X11_XF86KEYSYM_H
+	{ XF86XK_AddFavorite,	NAUTILUS_ACTION_ADD_BOOKMARK },
+	{ XF86XK_Favorites,	NAUTILUS_ACTION_EDIT_BOOKMARKS },
+	{ XF86XK_Go,		NAUTILUS_ACTION_GO_TO_LOCATION },
+	{ XF86XK_HomePage,      NAUTILUS_ACTION_GO_HOME },
+	{ XF86XK_OpenURL,	NAUTILUS_ACTION_GO_TO_LOCATION },
+	{ XF86XK_Refresh,	NAUTILUS_ACTION_RELOAD },
+	{ XF86XK_Reload,	NAUTILUS_ACTION_RELOAD },
+	{ XF86XK_Search,	NAUTILUS_ACTION_SEARCH },
+	{ XF86XK_Start,		NAUTILUS_ACTION_GO_HOME },
+	{ XF86XK_Stop,		NAUTILUS_ACTION_STOP },
+	{ XF86XK_ZoomIn,	NAUTILUS_ACTION_ZOOM_IN },
+	{ XF86XK_ZoomOut,	NAUTILUS_ACTION_ZOOM_OUT },
+	{ XF86XK_Back,		NAUTILUS_ACTION_BACK },
+	{ XF86XK_Forward,	NAUTILUS_ACTION_FORWARD }
+
+#endif
+};
+
+/* Unconditionally synchronize the GtkUIManager of WINDOW. */
+static void
+nautilus_window_ui_update (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	gtk_ui_manager_ensure_update (window->details->ui_manager);
+}
+
+void
+nautilus_window_push_status (NautilusWindow *window,
+			     const char *text)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	/* clear any previous message, underflow is allowed */
+	gtk_statusbar_pop (GTK_STATUSBAR (window->details->statusbar), 0);
+
+	if (text != NULL && text[0] != '\0') {
+		gtk_statusbar_push (GTK_STATUSBAR (window->details->statusbar), 0, text);
+	}
+}
+
+void
+nautilus_window_sync_status (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+
+	slot = window->details->active_pane->active_slot;
+	nautilus_window_push_status (window, slot->status_text);
+}
+
+void
+nautilus_window_go_to (NautilusWindow *window, GFile *location)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	nautilus_window_slot_go_to (window->details->active_pane->active_slot, location, FALSE);
+}
+
+void
+nautilus_window_go_to_full (NautilusWindow *window,
+			    GFile          *location,
+			    NautilusWindowGoToCallback callback,
+			    gpointer        user_data)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	nautilus_window_slot_go_to_full (window->details->active_pane->active_slot, location, FALSE, callback, user_data);
+}
+
+static gboolean
+nautilus_window_go_up_signal (NautilusWindow *window, gboolean close_behind)
+{
+	nautilus_window_slot_go_up (nautilus_window_get_active_slot (window),
+				    close_behind, FALSE);
+
+	return TRUE;
+}
+
+void
+nautilus_window_new_tab (NautilusWindow *window)
+{
+	NautilusWindowSlot *current_slot;
+	NautilusWindowSlot *new_slot;
+	NautilusWindowOpenFlags flags;
+	GFile *location;
+	int new_slot_position;
+	char *scheme;
+
+	current_slot = window->details->active_pane->active_slot;
+	location = nautilus_window_slot_get_location (current_slot);
+
+	if (location != NULL) {
+		flags = 0;
+
+		new_slot_position = g_settings_get_enum (nautilus_preferences, NAUTILUS_PREFERENCES_NEW_TAB_POSITION);
+		if (new_slot_position == NAUTILUS_NEW_TAB_POSITION_END) {
+			flags = NAUTILUS_WINDOW_OPEN_SLOT_APPEND;
+		}
+
+		scheme = g_file_get_uri_scheme (location);
+		if (!strcmp (scheme, "x-nautilus-search")) {
+			g_object_unref (location);
+			location = g_file_new_for_path (g_get_home_dir ());
+		}
+		g_free (scheme);
+
+		new_slot = nautilus_window_open_slot (current_slot->pane, flags);
+		nautilus_window_set_active_slot (window, new_slot);
+		nautilus_window_slot_go_to (new_slot, location, FALSE);
+		g_object_unref (location);
+	}
+}
+
+void
+nautilus_window_allow_up (NautilusWindow *window, gboolean allow)
+{
+	GtkAction *action;
+	
+        g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_UP);
+	gtk_action_set_sensitive (action, allow);
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_UP_ACCEL);
+	gtk_action_set_sensitive (action, allow);
+}
+
+static void
+update_cursor (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	GdkCursor *cursor;
+
+	slot = window->details->active_pane->active_slot;
+
+	if (slot->allow_stop) {
+		cursor = gdk_cursor_new (GDK_WATCH);
+		gdk_window_set_cursor (gtk_widget_get_window (GTK_WIDGET (window)), cursor);
+		g_object_unref (cursor);
+	} else {
+		gdk_window_set_cursor (gtk_widget_get_window (GTK_WIDGET (window)), NULL);
+	}
+}
+
+void
+nautilus_window_sync_allow_stop (NautilusWindow *window,
+				 NautilusWindowSlot *slot)
+{
+	GtkAction *action;
+	gboolean allow_stop;
+	NautilusNotebook *notebook;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_STOP);
+	allow_stop = gtk_action_get_sensitive (action);
+
+	if (slot != window->details->active_pane->active_slot ||
+	    allow_stop != slot->allow_stop) {
+		if (slot == window->details->active_pane->active_slot) {
+			gtk_action_set_sensitive (action, slot->allow_stop);
+		}
+
+		if (gtk_widget_get_realized (GTK_WIDGET (window))) {
+			update_cursor (window);
+		}
+
+
+		notebook = NAUTILUS_NOTEBOOK (slot->pane->notebook);
+		nautilus_notebook_sync_loading (notebook, slot);
+	}
+}
+
+void
+nautilus_window_prompt_for_location (NautilusWindow *window,
+				     const char     *initial)
+{	
+	NautilusWindowPane *pane;
+
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	pane = window->details->active_pane;
+	nautilus_window_pane_ensure_location_bar (pane);
+
+	if (initial) {
+		nautilus_location_bar_set_location (NAUTILUS_LOCATION_BAR (pane->location_bar),
+						    initial);
+	}
+}
+
+/* Code should never force the window taller than this size.
+ * (The user can still stretch the window taller if desired).
+ */
+static guint
+get_max_forced_height (GdkScreen *screen)
+{
+	return (gdk_screen_get_height (screen) * 90) / 100;
+}
+
+/* Code should never force the window wider than this size.
+ * (The user can still stretch the window wider if desired).
+ */
+static guint
+get_max_forced_width (GdkScreen *screen)
+{
+	return (gdk_screen_get_width (screen) * 90) / 100;
+}
+
+/* This must be called when construction of NautilusWindow is finished,
+ * since it depends on the type of the argument, which isn't decided at
+ * construction time.
+ */
+static void
+nautilus_window_set_initial_window_geometry (NautilusWindow *window)
+{
+	GdkScreen *screen;
+	guint max_width_for_screen, max_height_for_screen;
+	guint default_width, default_height;
+
+	screen = gtk_window_get_screen (GTK_WINDOW (window));
+	
+	max_width_for_screen = get_max_forced_width (screen);
+	max_height_for_screen = get_max_forced_height (screen);
+	
+	default_width = NAUTILUS_WINDOW_DEFAULT_WIDTH;
+	default_height = NAUTILUS_WINDOW_DEFAULT_HEIGHT;
+
+	gtk_window_set_default_size (GTK_WINDOW (window), 
+				     MIN (default_width, 
+				          max_width_for_screen), 
+				     MIN (default_height, 
+				          max_height_for_screen));
+}
+
+static gboolean
+save_sidebar_width_cb (gpointer user_data)
+{
+	NautilusWindow *window = user_data;
+
+	window->details->sidebar_width_handler_id = 0;
+
+	DEBUG ("Saving sidebar width: %d", window->details->side_pane_width);
+
+	g_settings_set_int (nautilus_window_state,
+			    NAUTILUS_WINDOW_STATE_SIDEBAR_WIDTH,
+			    window->details->side_pane_width);
+
+	return FALSE;
+}
+
+/* side pane helpers */
+static void
+side_pane_size_allocate_callback (GtkWidget *widget,
+				  GtkAllocation *allocation,
+				  gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = user_data;
+
+	if (window->details->sidebar_width_handler_id != 0) {
+		g_source_remove (window->details->sidebar_width_handler_id);
+		window->details->sidebar_width_handler_id = 0;
+	}
+
+	if (allocation->width != window->details->side_pane_width &&
+	    allocation->width > 1) {
+		window->details->side_pane_width = allocation->width;
+
+		window->details->sidebar_width_handler_id =
+			g_idle_add (save_sidebar_width_cb, window);
+	}
+}
+
+static void
+setup_side_pane_width (NautilusWindow *window)
+{
+	g_return_if_fail (window->details->sidebar != NULL);
+
+	window->details->side_pane_width =
+		g_settings_get_int (nautilus_window_state,
+				    NAUTILUS_WINDOW_STATE_SIDEBAR_WIDTH);
+
+	gtk_paned_set_position (GTK_PANED (window->details->content_paned),
+				window->details->side_pane_width);
+}
+
+static gboolean
+sidebar_id_is_valid (const gchar *sidebar_id)
+{
+	return (g_strcmp0 (sidebar_id, NAUTILUS_WINDOW_SIDEBAR_PLACES) == 0 ||
+		g_strcmp0 (sidebar_id, NAUTILUS_WINDOW_SIDEBAR_TREE) == 0);
+}
+
+static void
+nautilus_window_set_up_sidebar (NautilusWindow *window)
+{
+	GtkWidget *sidebar;
+
+	DEBUG ("Setting up sidebar id %s", window->details->sidebar_id);
+
+	window->details->sidebar = gtk_box_new (GTK_ORIENTATION_VERTICAL, 6);
+	gtk_style_context_add_class (gtk_widget_get_style_context (window->details->sidebar),
+				     GTK_STYLE_CLASS_SIDEBAR);
+
+	gtk_paned_pack1 (GTK_PANED (window->details->content_paned),
+			 GTK_WIDGET (window->details->sidebar),
+			 FALSE, FALSE);
+
+	setup_side_pane_width (window);
+	g_signal_connect (window->details->sidebar, 
+			  "size_allocate",
+			  G_CALLBACK (side_pane_size_allocate_callback),
+			  window);
+
+	if (g_strcmp0 (window->details->sidebar_id, NAUTILUS_WINDOW_SIDEBAR_PLACES) == 0) {
+		sidebar = nautilus_places_sidebar_new (window);
+	} else if (g_strcmp0 (window->details->sidebar_id, NAUTILUS_WINDOW_SIDEBAR_TREE) == 0) {
+		sidebar = nautilus_tree_sidebar_new (window);
+	} else {
+		g_assert_not_reached ();
+	}
+
+	gtk_box_pack_start (GTK_BOX (window->details->sidebar), sidebar, TRUE, TRUE, 0);
+	gtk_widget_show (sidebar);
+	gtk_widget_show (GTK_WIDGET (window->details->sidebar));
+}
+
+static void
+nautilus_window_tear_down_sidebar (NautilusWindow *window)
+{
+	DEBUG ("Destroying sidebar");
+
+	gtk_widget_destroy (GTK_WIDGET (window->details->sidebar));
+	window->details->sidebar = NULL;
+}
+
+void
+nautilus_window_hide_sidebar (NautilusWindow *window)
+{
+	DEBUG ("Called hide_sidebar()");
+
+	if (window->details->sidebar == NULL) {
+		return;
+	}
+
+	nautilus_window_tear_down_sidebar (window);
+	nautilus_window_update_show_hide_menu_items (window);
+
+	g_settings_set_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR, FALSE);
+}
+
+void
+nautilus_window_show_sidebar (NautilusWindow *window)
+{
+	DEBUG ("Called show_sidebar()");
+
+	if (window->details->sidebar != NULL) {
+		return;
+	}
+
+	if (window->details->disable_chrome) {
+		return;
+	}
+
+	nautilus_window_set_up_sidebar (window);
+	nautilus_window_update_show_hide_menu_items (window);
+	g_settings_set_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR, TRUE);
+}
+
+static void
+side_pane_id_changed (NautilusWindow *window)
+{
+	gchar *sidebar_id;
+
+	sidebar_id = g_settings_get_string (nautilus_window_state,
+					    NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW);
+
+	DEBUG ("Sidebar id changed to %s", sidebar_id);
+
+	if (g_strcmp0 (sidebar_id, window->details->sidebar_id) == 0) {
+		g_free (sidebar_id);
+		return;
+	}
+
+	if (!sidebar_id_is_valid (sidebar_id)) {
+		g_free (sidebar_id);
+		return;
+	}
+
+	g_free (window->details->sidebar_id);
+	window->details->sidebar_id = sidebar_id;
+
+	if (window->details->sidebar != NULL) {
+		/* refresh the sidebar setting */
+		nautilus_window_tear_down_sidebar (window);
+		nautilus_window_set_up_sidebar (window);
+	}
+}
+
+gboolean
+nautilus_window_disable_chrome_mapping (GValue *value,
+					GVariant *variant,
+					gpointer user_data)
+{
+	NautilusWindow *window = user_data;
+
+	g_value_set_boolean (value,
+			     g_variant_get_boolean (variant) &&
+			     !window->details->disable_chrome);
+
+	return TRUE;
+}
+
+static void
+nautilus_window_constructed (GObject *self)
+{
+	NautilusWindow *window;
+	GtkWidget *table;
+	GtkWidget *menu;
+	GtkWidget *statusbar;
+	GtkWidget *hpaned;
+	GtkWidget *vbox;
+	NautilusWindowPane *pane;
+	NautilusWindowSlot *slot;
+	NautilusApplication *application;
+
+	window = NAUTILUS_WINDOW (self);
+	application = nautilus_application_get_singleton ();
+
+	G_OBJECT_CLASS (nautilus_window_parent_class)->constructed (self);
+
+	table = gtk_table_new (1, 6, FALSE);
+	window->details->table = table;
+	gtk_widget_show (table);
+	gtk_container_add (GTK_CONTAINER (window), table);
+
+	statusbar = gtk_statusbar_new ();
+	window->details->statusbar = statusbar;
+	window->details->help_message_cid = gtk_statusbar_get_context_id
+		(GTK_STATUSBAR (statusbar), "help_message");
+	/* Statusbar is packed in the subclasses */
+
+	nautilus_window_initialize_menus (window);
+	nautilus_window_initialize_actions (window);
+
+	menu = gtk_ui_manager_get_widget (window->details->ui_manager, "/MenuBar");
+	window->details->menubar = menu;
+	gtk_widget_show (menu);
+	gtk_table_attach (GTK_TABLE (table),
+			  menu, 
+			  /* X direction */                   /* Y direction */
+			  0, 1,                               0, 1,
+			  GTK_EXPAND | GTK_FILL | GTK_SHRINK, 0,
+			  0,                                  0);
+
+	/* Register to menu provider extension signal managing menu updates */
+	g_signal_connect_object (nautilus_signaller_get_current (), "popup_menu_changed",
+			 G_CALLBACK (nautilus_window_load_extension_menus), window, G_CONNECT_SWAPPED);
+
+	window->details->content_paned = gtk_paned_new (GTK_ORIENTATION_HORIZONTAL);
+	gtk_table_attach (GTK_TABLE (window->details->table),
+			  window->details->content_paned,
+			  /* X direction */                   /* Y direction */
+			  0, 1,                               3, 4,
+			  GTK_EXPAND | GTK_FILL | GTK_SHRINK, GTK_EXPAND | GTK_FILL | GTK_SHRINK,
+			  0,                                  0);
+	gtk_widget_show (window->details->content_paned);
+
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+	gtk_paned_pack2 (GTK_PANED (window->details->content_paned), vbox,
+			 TRUE, FALSE);
+	gtk_widget_show (vbox);
+
+	hpaned = gtk_paned_new (GTK_ORIENTATION_HORIZONTAL);
+	gtk_box_pack_start (GTK_BOX (vbox), hpaned, TRUE, TRUE, 0);
+	gtk_widget_show (hpaned);
+	window->details->split_view_hpane = hpaned;
+
+	gtk_box_pack_start (GTK_BOX (vbox), window->details->statusbar, FALSE, FALSE, 0);
+
+	g_settings_bind_with_mapping (nautilus_window_state,
+				      NAUTILUS_WINDOW_STATE_START_WITH_STATUS_BAR,
+				      window->details->statusbar,
+				      "visible",
+				      G_SETTINGS_BIND_DEFAULT,
+				      nautilus_window_disable_chrome_mapping, NULL,
+				      window, NULL);
+
+	pane = nautilus_window_pane_new (window);
+	window->details->panes = g_list_prepend (window->details->panes, pane);
+
+	gtk_paned_pack1 (GTK_PANED (hpaned), pane->widget, TRUE, FALSE);
+	gtk_widget_show (pane->widget);
+
+	/* this has to be done after the location bar has been set up,
+	 * but before menu stuff is being called */
+	nautilus_window_set_active_pane (window, pane);
+
+	g_signal_connect_swapped (nautilus_window_state,
+				  "changed::" NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW,
+				  G_CALLBACK (side_pane_id_changed),
+				  window);
+
+	side_pane_id_changed (window);
+
+	nautilus_window_initialize_bookmarks_menu (window);
+	nautilus_window_set_initial_window_geometry (window);
+	nautilus_undo_manager_attach (application->undo_manager, G_OBJECT (window));
+
+	slot = nautilus_window_open_slot (window->details->active_pane, 0);
+	nautilus_window_set_active_slot (window, slot);
+}
+
+static void
+nautilus_window_set_property (GObject *object,
+			      guint arg_id,
+			      const GValue *value,
+			      GParamSpec *pspec)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (object);
+	
+	switch (arg_id) {
+	case PROP_DISABLE_CHROME:
+		window->details->disable_chrome = g_value_get_boolean (value);
+		break;
+	default:
+		G_OBJECT_WARN_INVALID_PROPERTY_ID (object, arg_id, pspec);
+		break;
+	}
+}
+
+static void
+nautilus_window_get_property (GObject *object,
+			      guint arg_id,
+			      GValue *value,
+			      GParamSpec *pspec)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (object);
+
+	switch (arg_id) {
+	case PROP_DISABLE_CHROME:
+		g_value_set_boolean (value, window->details->disable_chrome);
+		break;
+	}
+}
+
+static void
+free_stored_viewers (NautilusWindow *window)
+{
+	g_list_free_full (window->details->short_list_viewers, g_free);
+	window->details->short_list_viewers = NULL;
+	g_free (window->details->extra_viewer);
+	window->details->extra_viewer = NULL;
+}
+
+static void
+nautilus_window_destroy (GtkWidget *object)
+{
+	NautilusWindow *window;
+	GList *panes_copy;
+
+	window = NAUTILUS_WINDOW (object);
+
+	window->details->content_paned = NULL;
+	window->details->split_view_hpane = NULL;
+
+	/* close all panes safely */
+	panes_copy = g_list_copy (window->details->panes);
+	g_list_foreach (panes_copy, (GFunc) nautilus_window_close_pane, NULL);
+	g_list_free (panes_copy);
+
+	/* the panes list should now be empty */
+	g_assert (window->details->panes == NULL);
+	g_assert (window->details->active_pane == NULL);
+
+	GTK_WIDGET_CLASS (nautilus_window_parent_class)->destroy (object);
+}
+
+static void
+nautilus_window_finalize (GObject *object)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (object);
+
+	if (window->details->sidebar_width_handler_id != 0) {
+		g_source_remove (window->details->sidebar_width_handler_id);
+		window->details->sidebar_width_handler_id = 0;
+	}
+
+	g_free (window->details->sidebar_id);
+	g_clear_object (&window->details->nav_state);
+
+	nautilus_window_remove_trash_monitor_callback (window);
+	free_stored_viewers (window);
+
+	if (window->details->bookmark_list != NULL) {
+		g_object_unref (window->details->bookmark_list);
+	}
+
+	g_signal_handlers_disconnect_by_func (nautilus_window_state,
+					      side_pane_id_changed, window);
+
+	/* nautilus_window_close() should have run */
+	g_assert (window->details->panes == NULL);
+
+	g_object_unref (window->details->ui_manager);
+
+	G_OBJECT_CLASS (nautilus_window_parent_class)->finalize (object);
+}
+
+void
+nautilus_window_show_window (NautilusWindow    *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusWindowPane *pane;
+	GList *l, *walk;
+
+	for (walk = window->details->panes; walk; walk = walk->next) {
+		pane = walk->data;
+		for (l = pane->slots; l != NULL; l = l->next) {
+			slot = l->data;
+
+			nautilus_window_slot_update_title (slot);
+			nautilus_window_slot_update_icon (slot);
+		}
+	}
+
+	gtk_widget_show (GTK_WIDGET (window));
+
+	slot = window->details->active_pane->active_slot;
+}
+
+void
+nautilus_window_view_visible (NautilusWindow *window,
+			      NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+	NautilusWindowPane *pane;
+	GList *l, *walk;
+
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	slot = nautilus_window_get_slot_for_view (window, view);
+	nautilus_view_set_is_active (view, slot->pane->is_active);
+
+	if (slot->visible) {
+		return;
+	}
+
+	slot->visible = TRUE;
+
+	pane = slot->pane;
+
+	if (pane->visible) {
+		return;
+	}
+
+	/* Look for other non-visible slots */
+	for (l = pane->slots; l != NULL; l = l->next) {
+		slot = l->data;
+
+		if (!slot->visible) {
+			return;
+		}
+	}
+
+	/* None, this pane is visible */
+	nautilus_window_pane_show (pane);
+
+	/* Look for other non-visible panes */
+	for (walk = window->details->panes; walk; walk = walk->next) {
+		pane = walk->data;
+
+		if (!pane->visible) {
+			return;
+		}
+	}
+
+	nautilus_window_pane_grab_focus (window->details->active_pane);
+
+	/* All slots and panes visible, show window */
+	nautilus_window_show_window (window);
+}
+
+static void
+nautilus_window_save_geometry (NautilusWindow *window)
+{
+	char *geometry_string;
+	gboolean is_maximized;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	if (gtk_widget_get_window (GTK_WIDGET (window))) {
+		geometry_string = eel_gtk_window_get_geometry_string (GTK_WINDOW (window));
+		is_maximized = gdk_window_get_state (gtk_widget_get_window (GTK_WIDGET (window)))
+				& GDK_WINDOW_STATE_MAXIMIZED;
+
+		if (!is_maximized) {
+			g_settings_set_string
+				(nautilus_window_state, NAUTILUS_WINDOW_STATE_GEOMETRY,
+				 geometry_string);
+		}
+		g_free (geometry_string);
+
+		g_settings_set_boolean
+			(nautilus_window_state, NAUTILUS_WINDOW_STATE_MAXIMIZED,
+			 is_maximized);
+	}
+}
+
+void
+nautilus_window_close (NautilusWindow *window)
+{
+	NAUTILUS_WINDOW_CLASS (G_OBJECT_GET_CLASS (window))->close (window);
+}
+
+NautilusWindowSlot *
+nautilus_window_open_slot (NautilusWindowPane *pane,
+			   NautilusWindowOpenSlotFlags flags)
+{
+	NautilusWindowSlot *slot;
+
+	g_assert (NAUTILUS_IS_WINDOW_PANE (pane));
+	g_assert (NAUTILUS_IS_WINDOW (pane->window));
+
+	slot = (NautilusWindowSlot *) g_object_new (NAUTILUS_TYPE_WINDOW_SLOT, NULL);
+	slot->pane = pane;
+
+	nautilus_window_pane_add_slot_in_tab (pane, slot, flags);
+	gtk_widget_show (slot->content_box);
+
+	pane->slots = g_list_append (pane->slots, slot);
+
+	return slot;
+}
+
+void
+nautilus_window_close_pane (NautilusWindowPane *pane)
+{
+	NautilusWindow *window;
+
+	g_assert (NAUTILUS_IS_WINDOW_PANE (pane));
+	g_assert (NAUTILUS_IS_WINDOW (pane->window));
+	g_assert (g_list_find (pane->window->details->panes, pane) != NULL);
+
+	while (pane->slots != NULL) {
+		NautilusWindowSlot *slot = pane->slots->data;
+
+		nautilus_window_close_slot (slot);
+	}
+
+	window = pane->window;
+
+	/* If the pane was active, set it to NULL. The caller is responsible
+	 * for setting a new active pane with nautilus_window_pane_switch_to()
+	 * if it wants to continue using the window. */
+	if (window->details->active_pane == pane) {
+		window->details->active_pane = NULL;
+	}
+
+	window->details->panes = g_list_remove (window->details->panes, pane);
+
+	g_object_unref (pane);
+}
+
+void
+nautilus_window_close_slot (NautilusWindowSlot *slot)
+{
+	NautilusWindowPane *pane;
+	int page_num;
+	GtkNotebook *notebook;
+
+	g_assert (NAUTILUS_IS_WINDOW_SLOT (slot));
+	g_assert (NAUTILUS_IS_WINDOW_PANE(slot->pane));
+	g_assert (g_list_find (slot->pane->slots, slot) != NULL);
+
+	/* save pane because slot is not valid anymore after this call */
+	pane = slot->pane;
+	notebook = GTK_NOTEBOOK (pane->notebook);
+
+	page_num = gtk_notebook_page_num (notebook, slot->content_box);
+	g_assert (page_num >= 0);
+
+	nautilus_window_pane_remove_page (pane, page_num);
+
+	gtk_notebook_set_show_tabs (notebook,
+				    gtk_notebook_get_n_pages (notebook) > 1);
+
+	nautilus_window_manage_views_close_slot (pane, slot);
+	cancel_view_as_callback (slot);
+
+	g_object_run_dispose (G_OBJECT (slot));
+	slot->pane = NULL;
+	g_object_unref (slot);
+	pane->slots = g_list_remove (pane->slots, slot);
+}
+
+NautilusWindowPane*
+nautilus_window_get_active_pane (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+	return window->details->active_pane;
+}
+
+static void
+real_set_active_pane (NautilusWindow *window, NautilusWindowPane *new_pane)
+{
+	/* make old pane inactive, and new one active.
+	 * Currently active pane may be NULL (after init). */
+	if (window->details->active_pane &&
+	    window->details->active_pane != new_pane) {
+		nautilus_window_pane_set_active (new_pane->window->details->active_pane, FALSE);
+	}
+	nautilus_window_pane_set_active (new_pane, TRUE);
+
+	window->details->active_pane = new_pane;
+}
+
+/* Make the given pane the active pane of its associated window. This
+ * always implies making the containing active slot the active slot of
+ * the window. */
+void
+nautilus_window_set_active_pane (NautilusWindow *window,
+				 NautilusWindowPane *new_pane)
+{
+	g_assert (NAUTILUS_IS_WINDOW_PANE (new_pane));
+	if (new_pane->active_slot) {
+		nautilus_window_set_active_slot (window, new_pane->active_slot);
+	} else if (new_pane != window->details->active_pane) {
+		real_set_active_pane (window, new_pane);
+	}
+}
+
+/* Make both, the given slot the active slot and its corresponding
+ * pane the active pane of the associated window.
+ * new_slot may be NULL. */
+void
+nautilus_window_set_active_slot (NautilusWindow *window, NautilusWindowSlot *new_slot)
+{
+	NautilusWindowSlot *old_slot;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	if (new_slot) {
+		g_assert (NAUTILUS_IS_WINDOW_SLOT (new_slot));
+		g_assert (NAUTILUS_IS_WINDOW_PANE (new_slot->pane));
+		g_assert (window == new_slot->pane->window);
+		g_assert (g_list_find (new_slot->pane->slots, new_slot) != NULL);
+	}
+
+	if (window->details->active_pane != NULL) {
+		old_slot = window->details->active_pane->active_slot;
+	} else {
+		old_slot = NULL;
+	}
+
+	if (old_slot == new_slot) {
+		return;
+	}
+
+	/* make old slot inactive if it exists (may be NULL after init, for example) */
+	if (old_slot != NULL) {
+		/* inform window */
+		if (old_slot->content_view != NULL) {
+			nautilus_window_disconnect_content_view (window, old_slot->content_view);
+		}
+
+		/* inform slot & view */
+		g_signal_emit_by_name (old_slot, "inactive");
+	}
+
+	/* deal with panes */
+	if (new_slot &&
+	    new_slot->pane != window->details->active_pane) {
+		real_set_active_pane (window, new_slot->pane);
+	}
+
+	window->details->active_pane->active_slot = new_slot;
+
+	/* make new slot active, if it exists */
+	if (new_slot) {
+		/* inform sidebar panels */
+                nautilus_window_report_location_change (window);
+		/* TODO decide whether "selection-changed" should be emitted */
+
+		if (new_slot->content_view != NULL) {
+                        /* inform window */
+                        nautilus_window_connect_content_view (window, new_slot->content_view);
+                }
+
+		/* inform slot & view */
+                g_signal_emit_by_name (new_slot, "active");
+	}
+}
+
+static void
+nautilus_window_get_preferred_width (GtkWidget *widget,
+				     gint *minimal_width,
+				     gint *natural_width)
+{
+	GdkScreen *screen;
+	gint max_w, min_w, default_w;
+
+	screen = gtk_window_get_screen (GTK_WINDOW (widget));	
+
+	max_w = get_max_forced_width (screen);
+	min_w = NAUTILUS_WINDOW_MIN_WIDTH;
+
+	default_w = NAUTILUS_WINDOW_DEFAULT_WIDTH;
+
+	*minimal_width = MIN (min_w, max_w);
+	*natural_width = MIN (default_w, max_w);
+}
+
+static void
+nautilus_window_get_preferred_height (GtkWidget *widget,
+				      gint *minimal_height,
+				      gint *natural_height)
+{
+	GdkScreen *screen;
+	gint max_h, min_h, default_h;
+
+	screen = gtk_window_get_screen (GTK_WINDOW (widget));	
+
+	max_h = get_max_forced_height (screen);
+
+	min_h = NAUTILUS_WINDOW_MIN_HEIGHT;
+
+	default_h = NAUTILUS_WINDOW_DEFAULT_HEIGHT;
+
+	*minimal_height = MIN (min_h, max_h);
+	*natural_height = MIN (default_h, max_h);
+}
+
+static void
+nautilus_window_realize (GtkWidget *widget)
+{
+	GTK_WIDGET_CLASS (nautilus_window_parent_class)->realize (widget);
+	update_cursor (NAUTILUS_WINDOW (widget));
+}
+
+static gboolean
+nautilus_window_key_press_event (GtkWidget *widget,
+				 GdkEventKey *event)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *active_slot;
+	NautilusView *view;
+	int i;
+
+	window = NAUTILUS_WINDOW (widget);
+
+	active_slot = nautilus_window_get_active_slot (window);
+	view = active_slot->content_view;
+
+	if (view != NULL && nautilus_view_get_is_renaming (view)) {
+		/* if we're renaming, just forward the event to the
+		 * focused widget and return. We don't want to process the window
+		 * accelerator bindings, as they might conflict with the 
+		 * editable widget bindings.
+		 */
+		if (gtk_window_propagate_key_event (GTK_WINDOW (window), event)) {
+			return TRUE;
+		}
+	}
+
+	for (i = 0; i < G_N_ELEMENTS (extra_window_keybindings); i++) {
+		if (extra_window_keybindings[i].keyval == event->keyval) {
+			const GList *action_groups;
+			GtkAction *action;
+
+			action = NULL;
+
+			action_groups = gtk_ui_manager_get_action_groups (window->details->ui_manager);
+			while (action_groups != NULL && action == NULL) {
+				action = gtk_action_group_get_action (action_groups->data, extra_window_keybindings[i].action);
+				action_groups = action_groups->next;
+			}
+
+			g_assert (action != NULL);
+			if (gtk_action_is_sensitive (action)) {
+				gtk_action_activate (action);
+				return TRUE;
+			}
+
+			break;
+		}
+	}
+
+	return GTK_WIDGET_CLASS (nautilus_window_parent_class)->key_press_event (widget, event);
+}
+
+/*
+ * Main API
+ */
+
+static void
+free_activate_view_data (gpointer data)
+{
+	ActivateViewData *activate_data;
+
+	activate_data = data;
+
+	g_free (activate_data->id);
+
+	g_slice_free (ActivateViewData, activate_data);
+}
+
+static void
+action_view_as_callback (GtkAction *action,
+			 ActivateViewData *data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = data->window;
+
+	if (gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action))) {
+		slot = window->details->active_pane->active_slot;
+		nautilus_window_slot_set_content_view (slot,
+						       data->id);
+	}
+}
+
+static GtkRadioAction *
+add_view_as_menu_item (NautilusWindow *window,
+		       const char *placeholder_path,
+		       const char *identifier,
+		       int index, /* extra_viewer is always index 0 */
+		       guint merge_id)
+{
+	const NautilusViewInfo *info;
+	GtkRadioAction *action;
+	char action_name[32];
+	ActivateViewData *data;
+
+	char accel[32];
+	char accel_path[48];
+	unsigned int accel_keyval;
+
+	info = nautilus_view_factory_lookup (identifier);
+	
+	g_snprintf (action_name, sizeof (action_name), "view_as_%d", index);
+	action = gtk_radio_action_new (action_name,
+				       _(info->view_menu_label_with_mnemonic),
+				       _(info->display_location_label),
+				       NULL,
+				       0);
+
+	if (index >= 1 && index <= 9) {
+		g_snprintf (accel, sizeof (accel), "%d", index);
+		g_snprintf (accel_path, sizeof (accel_path), "<Nautilus-Window>/%s", action_name);
+
+		accel_keyval = gdk_keyval_from_name (accel);
+		g_assert (accel_keyval != GDK_KEY_VoidSymbol);
+
+		gtk_accel_map_add_entry (accel_path, accel_keyval, GDK_CONTROL_MASK);
+		gtk_action_set_accel_path (GTK_ACTION (action), accel_path);
+	}
+
+	if (window->details->view_as_radio_action != NULL) {
+		gtk_radio_action_set_group (action,
+					    gtk_radio_action_get_group (window->details->view_as_radio_action));
+	} else if (index != 0) {
+		/* Index 0 is the extra view, and we don't want to use that here,
+		   as it can get deleted/changed later */
+		window->details->view_as_radio_action = action;
+	}
+
+	data = g_slice_new (ActivateViewData);
+	data->window = window;
+	data->id = g_strdup (identifier);
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (action_view_as_callback),
+			       data, (GClosureNotify) free_activate_view_data, 0);
+	
+	gtk_action_group_add_action (window->details->view_as_action_group,
+				     GTK_ACTION (action));
+	g_object_unref (action);
+
+	gtk_ui_manager_add_ui (window->details->ui_manager,
+			       merge_id,
+			       placeholder_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	return action; /* return value owned by group */
+}
+
+/* Make a special first item in the "View as" option menu that represents
+ * the current content view. This should only be called if the current
+ * content view isn't already in the "View as" option menu.
+ */
+static void
+update_extra_viewer_in_view_as_menus (NautilusWindow *window,
+				      const char *id)
+{
+	gboolean had_extra_viewer;
+
+	had_extra_viewer = window->details->extra_viewer != NULL;
+
+	if (id == NULL) {
+		if (!had_extra_viewer) {
+			return;
+		}
+	} else {
+		if (had_extra_viewer
+		    && strcmp (window->details->extra_viewer, id) == 0) {
+			return;
+		}
+	}
+	g_free (window->details->extra_viewer);
+	window->details->extra_viewer = g_strdup (id);
+
+	if (window->details->extra_viewer_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->extra_viewer_merge_id);
+		window->details->extra_viewer_merge_id = 0;
+	}
+	
+	if (window->details->extra_viewer_radio_action != NULL) {
+		gtk_action_group_remove_action (window->details->view_as_action_group,
+						GTK_ACTION (window->details->extra_viewer_radio_action));
+		window->details->extra_viewer_radio_action = NULL;
+	}
+	
+	if (id != NULL) {
+		window->details->extra_viewer_merge_id = gtk_ui_manager_new_merge_id (window->details->ui_manager);
+                window->details->extra_viewer_radio_action =
+			add_view_as_menu_item (window, 
+					       NAUTILUS_MENU_PATH_EXTRA_VIEWER_PLACEHOLDER, 
+					       window->details->extra_viewer, 
+					       0,
+					       window->details->extra_viewer_merge_id);
+	}
+}
+
+static void
+remove_extra_viewer_in_view_as_menus (NautilusWindow *window)
+{
+	update_extra_viewer_in_view_as_menus (window, NULL);
+}
+
+static void
+replace_extra_viewer_in_view_as_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	const char *id;
+
+	slot = window->details->active_pane->active_slot;
+
+	id = nautilus_window_slot_get_content_view_id (slot);
+	update_extra_viewer_in_view_as_menus (window, id);
+}
+
+/**
+ * nautilus_window_synch_view_as_menus:
+ * 
+ * Set the visible item of the "View as" option menu and
+ * the marked "View as" item in the View menu to
+ * match the current content view.
+ * 
+ * @window: The NautilusWindow whose "View as" option menu should be synched.
+ */
+static void
+nautilus_window_synch_view_as_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	int index;
+	char action_name[32];
+	GList *node;
+	GtkAction *action;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	slot = window->details->active_pane->active_slot;
+
+	if (slot->content_view == NULL) {
+		return;
+	}
+	for (node = window->details->short_list_viewers, index = 1;
+	     node != NULL;
+	     node = node->next, ++index) {
+		if (nautilus_window_slot_content_view_matches_iid (slot, (char *)node->data)) {
+			break;
+		}
+	}
+	if (node == NULL) {
+		replace_extra_viewer_in_view_as_menus (window);
+		index = 0;
+	} else {
+		remove_extra_viewer_in_view_as_menus (window);
+	}
+
+	g_snprintf (action_name, sizeof (action_name), "view_as_%d", index);
+	action = gtk_action_group_get_action (window->details->view_as_action_group,
+					      action_name);
+
+	/* Don't trigger the action callback when we're synchronizing */
+	g_signal_handlers_block_matched (action,
+					 G_SIGNAL_MATCH_FUNC,
+					 0, 0,
+					 NULL,
+					 action_view_as_callback,
+					 NULL);
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action), TRUE);
+	g_signal_handlers_unblock_matched (action,
+					   G_SIGNAL_MATCH_FUNC,
+					   0, 0,
+					   NULL,
+					   action_view_as_callback,
+					   NULL);
+}
+
+static void
+refresh_stored_viewers (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	GList *viewers;
+	char *uri, *mimetype;
+
+	slot = window->details->active_pane->active_slot;
+
+	uri = nautilus_file_get_uri (slot->viewed_file);
+	mimetype = nautilus_file_get_mime_type (slot->viewed_file);
+	viewers = nautilus_view_factory_get_views_for_uri (uri,
+							   nautilus_file_get_file_type (slot->viewed_file),
+							   mimetype);
+	g_free (uri);
+	g_free (mimetype);
+
+        free_stored_viewers (window);
+	window->details->short_list_viewers = viewers;
+}
+
+static void
+load_view_as_menu (NautilusWindow *window)
+{
+	GList *node;
+	int index;
+	guint merge_id;
+
+	if (window->details->short_list_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->short_list_merge_id);
+		window->details->short_list_merge_id = 0;
+	}
+	if (window->details->extra_viewer_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->extra_viewer_merge_id);
+		window->details->extra_viewer_merge_id = 0;
+		window->details->extra_viewer_radio_action = NULL;
+	}
+	if (window->details->view_as_action_group != NULL) {
+		gtk_ui_manager_remove_action_group (window->details->ui_manager,
+						    window->details->view_as_action_group);
+		window->details->view_as_action_group = NULL;
+	}
+
+	
+	refresh_stored_viewers (window);
+
+	merge_id = gtk_ui_manager_new_merge_id (window->details->ui_manager);
+	window->details->short_list_merge_id = merge_id;
+	window->details->view_as_action_group = gtk_action_group_new ("ViewAsGroup");
+	gtk_action_group_set_translation_domain (window->details->view_as_action_group, GETTEXT_PACKAGE);
+	window->details->view_as_radio_action = NULL;
+	
+        /* Add a menu item for each view in the preferred list for this location. */
+	/* Start on 1, because extra_viewer gets index 0 */
+        for (node = window->details->short_list_viewers, index = 1; 
+             node != NULL; 
+             node = node->next, ++index) {
+		/* Menu item in View menu. */
+                add_view_as_menu_item (window, 
+				       NAUTILUS_MENU_PATH_SHORT_LIST_PLACEHOLDER, 
+				       node->data, 
+				       index,
+				       merge_id);
+        }
+	gtk_ui_manager_insert_action_group (window->details->ui_manager,
+					    window->details->view_as_action_group,
+					    -1);
+	g_object_unref (window->details->view_as_action_group); /* owned by ui_manager */
+
+	nautilus_window_synch_view_as_menus (window);
+
+	g_signal_emit (window, signals[VIEW_AS_CHANGED], 0);
+
+}
+
+static void
+load_view_as_menus_callback (NautilusFile *file, 
+			    gpointer callback_data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	slot = callback_data;
+	window = slot->pane->window;
+
+	if (slot == window->details->active_pane->active_slot) {
+		load_view_as_menu (window);
+	}
+}
+
+static void
+cancel_view_as_callback (NautilusWindowSlot *slot)
+{
+	nautilus_file_cancel_call_when_ready (slot->viewed_file, 
+					      load_view_as_menus_callback,
+					      slot);
+}
+
+void
+nautilus_window_load_view_as_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusFileAttributes attributes;
+
+        g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	attributes = nautilus_mime_actions_get_required_file_attributes ();
+
+	slot = window->details->active_pane->active_slot;
+
+	cancel_view_as_callback (slot);
+	nautilus_file_call_when_ready (slot->viewed_file,
+				       attributes, 
+				       load_view_as_menus_callback,
+				       slot);
+}
+
+void
+nautilus_window_sync_title (NautilusWindow *window,
+			    NautilusWindowSlot *slot)
+{
+	NautilusWindowPane *pane;
+	NautilusNotebook *notebook;
+	char *full_title;
+	char *window_title;
+
+	if (NAUTILUS_WINDOW_CLASS (G_OBJECT_GET_CLASS (window))->sync_title != NULL) {
+		NAUTILUS_WINDOW_CLASS (G_OBJECT_GET_CLASS (window))->sync_title (window, slot);
+
+		return;
+	}
+
+	if (slot == window->details->active_pane->active_slot) {
+		/* if spatial mode is default, we keep "File Browser" in the window title
+		 * to recognize browser windows. Otherwise, we default to the directory name.
+		 */
+		if (!g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER)) {
+			full_title = g_strdup_printf (_("%s - File Browser"), slot->title);
+			window_title = eel_str_middle_truncate (full_title, MAX_TITLE_LENGTH);
+			g_free (full_title);
+		} else {
+			window_title = eel_str_middle_truncate (slot->title, MAX_TITLE_LENGTH);
+		}
+
+		gtk_window_set_title (GTK_WINDOW (window), window_title);
+		g_free (window_title);
+	}
+
+	pane = slot->pane;
+	notebook = NAUTILUS_NOTEBOOK (pane->notebook);
+	nautilus_notebook_sync_tab_label (notebook, slot);
+}
+
+void
+nautilus_window_sync_zoom_widgets (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusView *view;
+	GtkAction *action;
+	gboolean supports_zooming;
+	gboolean can_zoom, can_zoom_in, can_zoom_out;
+	NautilusZoomLevel zoom_level;
+
+	slot = window->details->active_pane->active_slot;
+	view = slot->content_view;
+
+	if (view != NULL) {
+		supports_zooming = nautilus_view_supports_zooming (view);
+		zoom_level = nautilus_view_get_zoom_level (view);
+		can_zoom = supports_zooming &&
+			   zoom_level >= NAUTILUS_ZOOM_LEVEL_SMALLEST &&
+			   zoom_level <= NAUTILUS_ZOOM_LEVEL_LARGEST;
+		can_zoom_in = can_zoom && nautilus_view_can_zoom_in (view);
+		can_zoom_out = can_zoom && nautilus_view_can_zoom_out (view);
+	} else {
+		zoom_level = NAUTILUS_ZOOM_LEVEL_STANDARD;
+		supports_zooming = FALSE;
+		can_zoom = FALSE;
+		can_zoom_in = FALSE;
+		can_zoom_out = FALSE;
+	}
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_ZOOM_IN);
+	gtk_action_set_visible (action, supports_zooming);
+	gtk_action_set_sensitive (action, can_zoom_in);
+	
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_ZOOM_OUT);
+	gtk_action_set_visible (action, supports_zooming);
+	gtk_action_set_sensitive (action, can_zoom_out);
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_ZOOM_NORMAL);
+	gtk_action_set_visible (action, supports_zooming);
+	gtk_action_set_sensitive (action, can_zoom);
+
+	g_signal_emit (window, signals[ZOOM_CHANGED], 0,
+		       zoom_level, supports_zooming, can_zoom,
+		       can_zoom_in, can_zoom_out);
+}
+
+static void
+zoom_level_changed_callback (NautilusView *view,
+                             NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	/* This is called each time the component in
+	 * the active slot successfully completed
+	 * a zooming operation.
+	 */
+	nautilus_window_sync_zoom_widgets (window);
+}
+
+
+/* These are called
+ *   A) when switching the view within the active slot
+ *   B) when switching the active slot
+ *   C) when closing the active slot (disconnect)
+*/
+void
+nautilus_window_connect_content_view (NautilusWindow *window,
+				      NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	slot = nautilus_window_get_slot_for_view (window, view);
+
+	if (slot != nautilus_window_get_active_slot (window)) {
+		return;
+	}
+
+	g_signal_connect (view, "zoom-level-changed",
+			  G_CALLBACK (zoom_level_changed_callback),
+			  window);
+
+      /* Update displayed view in menu. Only do this if we're not switching
+       * locations though, because if we are switching locations we'll
+       * install a whole new set of views in the menu later (the current
+       * views in the menu are for the old location).
+       */
+	if (slot->pending_location == NULL) {
+		nautilus_window_load_view_as_menus (window);
+	}
+
+	nautilus_view_grab_focus (view);
+}
+
+void
+nautilus_window_disconnect_content_view (NautilusWindow *window,
+					 NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	slot = nautilus_window_get_slot_for_view (window, view);
+
+	if (slot != nautilus_window_get_active_slot (window)) {
+		return;
+	}
+
+	g_signal_handlers_disconnect_by_func (view, G_CALLBACK (zoom_level_changed_callback), window);
+}
+
+/**
+ * nautilus_window_show:
+ * @widget:	GtkWidget
+ *
+ * Call parent and then show/hide window items
+ * base on user prefs.
+ */
+static void
+nautilus_window_show (GtkWidget *widget)
+{	
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (widget);
+
+	if (g_settings_get_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR)) {
+		nautilus_window_show_sidebar (window);
+	} else {
+		nautilus_window_hide_sidebar (window);
+	}
+
+	GTK_WIDGET_CLASS (nautilus_window_parent_class)->show (widget);	
+	
+	nautilus_window_ui_update (window);
+}
+
+GtkUIManager *
+nautilus_window_get_ui_manager (NautilusWindow *window)
+{
+	g_return_val_if_fail (NAUTILUS_IS_WINDOW (window), NULL);
+
+	return window->details->ui_manager;
+}
+
+NautilusWindowPane *
+nautilus_window_get_next_pane (NautilusWindow *window)
+{
+       NautilusWindowPane *next_pane;
+       GList *node;
+
+       /* return NULL if there is only one pane */
+       if (!window->details->panes || !window->details->panes->next) {
+	       return NULL;
+       }
+
+       /* get next pane in the (wrapped around) list */
+       node = g_list_find (window->details->panes, window->details->active_pane);
+       g_return_val_if_fail (node, NULL);
+       if (node->next) {
+	       next_pane = node->next->data;
+       } else {
+	       next_pane =  window->details->panes->data;
+       }
+
+       return next_pane;
+}
+
+
+void
+nautilus_window_slot_set_viewed_file (NautilusWindowSlot *slot,
+				      NautilusFile *file)
+{
+	NautilusFileAttributes attributes;
+
+	if (slot->viewed_file == file) {
+		return;
+	}
+
+	nautilus_file_ref (file);
+
+	cancel_view_as_callback (slot);
+
+	if (slot->viewed_file != NULL) {
+		nautilus_file_monitor_remove (slot->viewed_file,
+					      slot);
+	}
+
+	if (file != NULL) {
+		attributes =
+			NAUTILUS_FILE_ATTRIBUTE_INFO |
+			NAUTILUS_FILE_ATTRIBUTE_LINK_INFO;
+		nautilus_file_monitor_add (file, slot, attributes);
+	}
+
+	nautilus_file_unref (slot->viewed_file);
+	slot->viewed_file = file;
+}
+
+NautilusWindowSlot *
+nautilus_window_get_slot_for_view (NautilusWindow *window,
+				   NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+	GList *l, *walk;
+
+	for (walk = window->details->panes; walk; walk = walk->next) {
+		NautilusWindowPane *pane = walk->data;
+
+		for (l = pane->slots; l != NULL; l = l->next) {
+			slot = l->data;
+			if (slot->content_view == view ||
+			    slot->new_content_view == view) {
+				return slot;
+			}
+		}
+	}
+
+	return NULL;
+}
+
+NautilusWindowType
+nautilus_window_get_window_type (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	return NAUTILUS_WINDOW_GET_CLASS (window)->window_type;
+}
+
+NautilusWindowShowHiddenFilesMode
+nautilus_window_get_hidden_files_mode (NautilusWindow *window)
+{
+	return window->details->show_hidden_files_mode;
+}
+
+void
+nautilus_window_set_hidden_files_mode (NautilusWindow *window,
+				       NautilusWindowShowHiddenFilesMode  mode)
+{
+	window->details->show_hidden_files_mode = mode;
+
+	g_signal_emit_by_name (window, "hidden_files_mode_changed");
+}
+
+void
+nautilus_window_set_initiated_unmount (NautilusWindow *window,
+				       gboolean initiated_unmount)
+{
+	window->details->initiated_unmount = initiated_unmount;
+}
+
+NautilusWindowSlot *
+nautilus_window_get_active_slot (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	if (window->details->active_pane == NULL) {
+		return NULL;
+	}
+
+	return window->details->active_pane->active_slot;
+}
+
+NautilusWindowSlot *
+nautilus_window_get_extra_slot (NautilusWindow *window)
+{
+	NautilusWindowPane *extra_pane;
+	GList *node;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+
+	/* return NULL if there is only one pane */
+	if (window->details->panes == NULL ||
+	    window->details->panes->next == NULL) {
+		return NULL;
+	}
+
+	/* get next pane in the (wrapped around) list */
+	node = g_list_find (window->details->panes,
+			    window->details->active_pane);
+	g_return_val_if_fail (node, FALSE);
+
+	if (node->next) {
+		extra_pane = node->next->data;
+	}
+	else {
+		extra_pane =  window->details->panes->data;
+	}
+
+	return extra_pane->active_slot;
+}
+
+static void
+window_set_search_action_text (NautilusWindow *window,
+			       gboolean setting)
+{
+	GtkAction *action;
+	NautilusWindowPane *pane;
+	GList *l;
+
+	for (l = window->details->panes; l != NULL; l = l->next) {
+		pane = l->data;
+		action = gtk_action_group_get_action (pane->action_group,
+						      NAUTILUS_ACTION_SEARCH);
+
+		gtk_action_set_is_important (action, setting);
+	}
+}
+
+static NautilusWindowSlot *
+create_extra_pane (NautilusWindow *window)
+{
+	NautilusWindowPane *pane;
+	NautilusWindowSlot *slot;
+	GtkPaned *paned;
+
+	/* New pane */
+	pane = nautilus_window_pane_new (window);
+	window->details->panes = g_list_append (window->details->panes, pane);
+
+	paned = GTK_PANED (window->details->split_view_hpane);
+	if (gtk_paned_get_child1 (paned) == NULL) {
+		gtk_paned_pack1 (paned, pane->widget, TRUE, FALSE);
+	} else {
+		gtk_paned_pack2 (paned, pane->widget, TRUE, FALSE);
+	}
+
+	/* slot */
+	slot = nautilus_window_open_slot (NAUTILUS_WINDOW_PANE (pane),
+					  NAUTILUS_WINDOW_OPEN_SLOT_APPEND);
+	pane->active_slot = slot;
+
+	return slot;
+}
+
+static void
+nautilus_window_reload (NautilusWindow *window)
+{
+	NautilusWindowSlot *active_slot;
+
+	active_slot = nautilus_window_get_active_slot (window);
+	nautilus_window_slot_reload (active_slot);
+}
+
+static gboolean
+nautilus_window_state_event (GtkWidget *widget,
+			     GdkEventWindowState *event)
+{
+	if (event->changed_mask & GDK_WINDOW_STATE_MAXIMIZED) {
+		g_settings_set_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_MAXIMIZED,
+					event->new_window_state & GDK_WINDOW_STATE_MAXIMIZED);
+	}
+
+	if (GTK_WIDGET_CLASS (nautilus_window_parent_class)->window_state_event != NULL) {
+		return GTK_WIDGET_CLASS (nautilus_window_parent_class)->window_state_event (widget, event);
+	}
+
+	return FALSE;
+}
+
+static void
+nautilus_window_go_back (NautilusWindow *window)
+{
+	nautilus_window_back_or_forward (window, TRUE, 0, FALSE);
+}
+
+static void
+nautilus_window_go_forward (NautilusWindow *window)
+{
+	nautilus_window_back_or_forward (window, FALSE, 0, FALSE);
+}
+
+void
+nautilus_window_allow_back (NautilusWindow *window, gboolean allow)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (nautilus_navigation_state_get_master (window->details->nav_state),
+					      NAUTILUS_ACTION_BACK);
+
+	gtk_action_set_sensitive (action, allow);
+}
+
+void
+nautilus_window_allow_forward (NautilusWindow *window, gboolean allow)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (nautilus_navigation_state_get_master (window->details->nav_state),
+					      NAUTILUS_ACTION_FORWARD);
+
+	gtk_action_set_sensitive (action, allow);
+}
+
+static gboolean
+nautilus_window_button_press_event (GtkWidget *widget,
+				    GdkEventButton *event)
+{
+	NautilusWindow *window;
+	gboolean handled;
+
+	handled = FALSE;
+	window = NAUTILUS_WINDOW (widget);
+
+	if (mouse_extra_buttons && (event->button == mouse_back_button)) {
+		nautilus_window_go_back (window);
+		handled = TRUE; 
+	} else if (mouse_extra_buttons && (event->button == mouse_forward_button)) {
+		nautilus_window_go_forward (window);
+		handled = TRUE;
+	} else if (GTK_WIDGET_CLASS (nautilus_window_parent_class)->button_press_event) {
+		handled = GTK_WIDGET_CLASS (nautilus_window_parent_class)->button_press_event (widget, event);
+	} else {
+		handled = FALSE;
+	}
+	return handled;
+}
+
+static void
+mouse_back_button_changed (gpointer callback_data)
+{
+	int new_back_button;
+
+	new_back_button = g_settings_get_int (nautilus_preferences, NAUTILUS_PREFERENCES_MOUSE_BACK_BUTTON);
+
+	/* Bounds checking */
+	if (new_back_button < 6 || new_back_button > UPPER_MOUSE_LIMIT)
+		return;
+
+	mouse_back_button = new_back_button;
+}
+
+static void
+mouse_forward_button_changed (gpointer callback_data)
+{
+	int new_forward_button;
+
+	new_forward_button = g_settings_get_int (nautilus_preferences, NAUTILUS_PREFERENCES_MOUSE_FORWARD_BUTTON);
+
+	/* Bounds checking */
+	if (new_forward_button < 6 || new_forward_button > UPPER_MOUSE_LIMIT)
+		return;
+
+	mouse_forward_button = new_forward_button;
+}
+
+static void
+use_extra_mouse_buttons_changed (gpointer callback_data)
+{
+	mouse_extra_buttons = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_MOUSE_USE_EXTRA_BUTTONS);
+}
+
+
+/*
+ * Main API
+ */
+
+static void
+nautilus_window_init (NautilusWindow *window)
+{
+	window->details = G_TYPE_INSTANCE_GET_PRIVATE (window, NAUTILUS_TYPE_WINDOW, NautilusWindowDetails);
+
+	window->details->panes = NULL;
+	window->details->active_pane = NULL;
+
+	window->details->show_hidden_files_mode = NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT;
+
+	/* Set initial window title */
+	gtk_window_set_title (GTK_WINDOW (window), _("Nautilus"));
+}
+
+static NautilusIconInfo *
+real_get_icon (NautilusWindow *window,
+               NautilusWindowSlot *slot)
+{
+        return nautilus_file_get_icon (slot->viewed_file, 48,
+				       NAUTILUS_FILE_ICON_FLAGS_IGNORE_VISITING |
+				       NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON);
+}
+
+static void
+real_window_close (NautilusWindow *window)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	nautilus_window_save_geometry (window);
+
+	gtk_widget_destroy (GTK_WIDGET (window));
+}
+
+static void
+nautilus_window_class_init (NautilusWindowClass *class)
+{
+	GtkBindingSet *binding_set;
+	GObjectClass *oclass = G_OBJECT_CLASS (class);
+	GtkWidgetClass *wclass = GTK_WIDGET_CLASS (class);
+
+	oclass->finalize = nautilus_window_finalize;
+	oclass->constructed = nautilus_window_constructed;
+	oclass->get_property = nautilus_window_get_property;
+	oclass->set_property = nautilus_window_set_property;
+
+	wclass->destroy = nautilus_window_destroy;
+	wclass->show = nautilus_window_show;
+	wclass->get_preferred_width = nautilus_window_get_preferred_width;
+	wclass->get_preferred_height = nautilus_window_get_preferred_height;
+	wclass->realize = nautilus_window_realize;
+	wclass->key_press_event = nautilus_window_key_press_event;
+	wclass->window_state_event = nautilus_window_state_event;
+	wclass->button_press_event = nautilus_window_button_press_event;
+
+	class->window_type = NAUTILUS_WINDOW_NAVIGATION;
+	class->bookmarks_placeholder = MENU_PATH_BOOKMARKS_PLACEHOLDER;
+	class->get_icon = real_get_icon;
+	class->close = real_window_close;
+
+	properties[PROP_DISABLE_CHROME] =
+		g_param_spec_boolean ("disable-chrome",
+				      "Disable chrome",
+				      "Disable window chrome, for the desktop",
+				      FALSE,
+				      G_PARAM_READWRITE | G_PARAM_CONSTRUCT_ONLY |
+				      G_PARAM_STATIC_STRINGS);
+
+	signals[GO_UP] =
+		g_signal_new ("go_up",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusWindowClass, go_up),
+			      g_signal_accumulator_true_handled, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_BOOLEAN, 1, G_TYPE_BOOLEAN);
+	signals[RELOAD] =
+		g_signal_new ("reload",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusWindowClass, reload),
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	signals[PROMPT_FOR_LOCATION] =
+		g_signal_new ("prompt-for-location",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusWindowClass, prompt_for_location),
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__STRING,
+			      G_TYPE_NONE, 1, G_TYPE_STRING);
+	signals[ZOOM_CHANGED] =
+		g_signal_new ("zoom-changed",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_NONE, 5,
+			      G_TYPE_INT, G_TYPE_BOOLEAN, G_TYPE_BOOLEAN,
+			      G_TYPE_BOOLEAN, G_TYPE_BOOLEAN);
+	signals[VIEW_AS_CHANGED] =
+		g_signal_new ("view-as-changed",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+
+	signals[HIDDEN_FILES_MODE_CHANGED] =
+		g_signal_new ("hidden_files_mode_changed",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+
+	signals[LOADING_URI] =
+		g_signal_new ("loading_uri",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__STRING,
+			      G_TYPE_NONE, 1,
+			      G_TYPE_STRING);
+
+	binding_set = gtk_binding_set_by_class (class);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_BackSpace, 0,
+				      "go_up", 1,
+				      G_TYPE_BOOLEAN, FALSE);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_F5, 0,
+				      "reload", 0);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_slash, 0,
+				      "prompt-for-location", 1,
+				      G_TYPE_STRING, "/");
+
+	class->reload = nautilus_window_reload;
+	class->go_up = nautilus_window_go_up_signal;
+	class->prompt_for_location = nautilus_window_prompt_for_location;
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_MOUSE_BACK_BUTTON,
+				  G_CALLBACK(mouse_back_button_changed),
+				  NULL);
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_MOUSE_FORWARD_BUTTON,
+				  G_CALLBACK(mouse_forward_button_changed),
+				  NULL);
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_MOUSE_USE_EXTRA_BUTTONS,
+				  G_CALLBACK(use_extra_mouse_buttons_changed),
+				  NULL);
+
+	g_object_class_install_properties (oclass, NUM_PROPERTIES, properties);
+	g_type_class_add_private (oclass, sizeof (NautilusWindowDetails));
+}
+
+void
+nautilus_window_split_view_on (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot, *old_active_slot;
+	GFile *location;
+
+	old_active_slot = nautilus_window_get_active_slot (window);
+	slot = create_extra_pane (window);
+
+	location = NULL;
+	if (old_active_slot != NULL) {
+		location = nautilus_window_slot_get_location (old_active_slot);
+		if (location != NULL) {
+			if (g_file_has_uri_scheme (location, "x-nautilus-search")) {
+				g_object_unref (location);
+				location = NULL;
+			}
+		}
+	}
+	if (location == NULL) {
+		location = g_file_new_for_path (g_get_home_dir ());
+	}
+
+	nautilus_window_slot_go_to (slot, location, FALSE);
+	g_object_unref (location);
+
+	window_set_search_action_text (window, FALSE);
+}
+
+void
+nautilus_window_split_view_off (NautilusWindow *window)
+{
+	NautilusWindowPane *pane, *active_pane;
+	GList *l, *next;
+
+	g_return_if_fail (window);
+
+	active_pane = window->details->active_pane;
+
+	/* delete all panes except the first (main) pane */
+	for (l = window->details->panes; l != NULL; l = next) {
+		next = l->next;
+		pane = l->data;
+		if (pane != active_pane) {
+			nautilus_window_close_pane (pane);
+		}
+	}
+
+	nautilus_window_set_active_pane (window, active_pane);
+	nautilus_navigation_state_set_master (window->details->nav_state,
+					      active_pane->action_group);
+
+	nautilus_window_update_show_hide_menu_items (window);
+	nautilus_window_update_split_view_actions_sensitivity (window);
+
+	window_set_search_action_text (window, TRUE);
+}
+
+gboolean
+nautilus_window_split_view_showing (NautilusWindow *window)
+{
+	return g_list_length (NAUTILUS_WINDOW (window)->details->panes) > 1;
+}
diff -pruN 3.0.2-4/.pc/06_never_exec_nonexec_launchers.patch/libnautilus-private/nautilus-file.c 1:3.2.0-0ubuntu5/.pc/06_never_exec_nonexec_launchers.patch/libnautilus-private/nautilus-file.c
--- 3.0.2-4/.pc/06_never_exec_nonexec_launchers.patch/libnautilus-private/nautilus-file.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/06_never_exec_nonexec_launchers.patch/libnautilus-private/nautilus-file.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,8230 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*-
+
+   nautilus-file.c: Nautilus file model.
+ 
+   Copyright (C) 1999, 2000, 2001 Eazel, Inc.
+  
+   This program is free software; you can redistribute it and/or
+   modify it under the terms of the GNU General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+  
+   This program is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   General Public License for more details.
+  
+   You should have received a copy of the GNU General Public
+   License along with this program; if not, write to the
+   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+  
+   Author: Darin Adler <darin@bentspoon.com>
+*/
+
+#include <config.h>
+#include "nautilus-file.h"
+
+#include "nautilus-directory-notify.h"
+#include "nautilus-directory-private.h"
+#include "nautilus-signaller.h"
+#include "nautilus-desktop-directory.h"
+#include "nautilus-desktop-directory-file.h"
+#include "nautilus-desktop-icon-file.h"
+#include "nautilus-file-attributes.h"
+#include "nautilus-file-private.h"
+#include "nautilus-file-operations.h"
+#include "nautilus-file-utilities.h"
+#include "nautilus-global-preferences.h"
+#include "nautilus-lib-self-check-functions.h"
+#include "nautilus-link.h"
+#include "nautilus-metadata.h"
+#include "nautilus-module.h"
+#include "nautilus-search-directory.h"
+#include "nautilus-search-directory-file.h"
+#include "nautilus-thumbnails.h"
+#include "nautilus-vfs-file.h"
+#include "nautilus-saved-search-file.h"
+#include <eel/eel-debug.h>
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-vfs-extensions.h>
+#include <eel/eel-gtk-macros.h>
+#include <eel/eel-string.h>
+#include <grp.h>
+#include <gtk/gtk.h>
+#include <glib/gi18n.h>
+#include <glib/gstdio.h>
+#include <gio/gio.h>
+#include <glib.h>
+#include <libnautilus-extension/nautilus-file-info.h>
+#include <libnautilus-extension/nautilus-extension-private.h>
+#include <libxml/parser.h>
+#include <pwd.h>
+#include <stdlib.h>
+#include <sys/time.h>
+#include <time.h>
+#include <unistd.h>
+#include <sys/stat.h>
+
+#ifdef HAVE_SELINUX
+#include <selinux/selinux.h>
+#endif
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_FILE
+#include <libnautilus-private/nautilus-debug.h>
+
+/* Time in seconds to cache getpwuid results */
+#define GETPWUID_CACHE_TIME (5*60)
+
+#define ICON_NAME_THUMBNAIL_LOADING   "image-loading"
+
+#undef NAUTILUS_FILE_DEBUG_REF
+#undef NAUTILUS_FILE_DEBUG_REF_VALGRIND
+
+#ifdef NAUTILUS_FILE_DEBUG_REF_VALGRIND
+#include <valgrind/valgrind.h>
+#define DEBUG_REF_PRINTF VALGRIND_PRINTF_BACKTRACE
+#else
+#define DEBUG_REF_PRINTF printf
+#endif
+
+/* Files that start with these characters sort after files that don't. */
+#define SORT_LAST_CHAR1 '.'
+#define SORT_LAST_CHAR2 '#'
+
+/* Name of Nautilus trash directories */
+#define TRASH_DIRECTORY_NAME ".Trash"
+
+#define METADATA_ID_IS_LIST_MASK (1<<31)
+
+typedef enum {
+	SHOW_HIDDEN = 1 << 0,
+} FilterOptions;
+
+typedef void (* ModifyListFunction) (GList **list, NautilusFile *file);
+
+enum {
+	CHANGED,
+	UPDATED_DEEP_COUNT_IN_PROGRESS,
+	LAST_SIGNAL
+};
+
+static guint signals[LAST_SIGNAL];
+
+static GHashTable *symbolic_links;
+
+static GQuark attribute_name_q,
+	attribute_size_q,
+	attribute_type_q,
+	attribute_modification_date_q,
+	attribute_date_modified_q,
+	attribute_accessed_date_q,
+	attribute_date_accessed_q,
+	attribute_mime_type_q,
+	attribute_size_detail_q,
+	attribute_deep_size_q,
+	attribute_deep_file_count_q,
+	attribute_deep_directory_count_q,
+	attribute_deep_total_count_q,
+	attribute_date_changed_q,
+	attribute_trashed_on_q,
+	attribute_trash_orig_path_q,
+	attribute_date_permissions_q,
+	attribute_permissions_q,
+	attribute_selinux_context_q,
+	attribute_octal_permissions_q,
+	attribute_owner_q,
+	attribute_group_q,
+	attribute_uri_q,
+	attribute_where_q,
+	attribute_link_target_q,
+	attribute_volume_q,
+	attribute_free_space_q;
+
+static void     nautilus_file_info_iface_init                (NautilusFileInfoIface *iface);
+static char *   nautilus_file_get_owner_as_string            (NautilusFile          *file,
+							      gboolean               include_real_name);
+static char *   nautilus_file_get_type_as_string             (NautilusFile          *file);
+static gboolean update_info_and_name                         (NautilusFile          *file,
+							      GFileInfo             *info);
+static const char * nautilus_file_peek_display_name (NautilusFile *file);
+static const char * nautilus_file_peek_display_name_collation_key (NautilusFile *file);
+static void file_mount_unmounted (GMount *mount,  gpointer data);
+static void metadata_hash_free (GHashTable *hash);
+
+G_DEFINE_TYPE_WITH_CODE (NautilusFile, nautilus_file, G_TYPE_OBJECT,
+			 G_IMPLEMENT_INTERFACE (NAUTILUS_TYPE_FILE_INFO,
+						nautilus_file_info_iface_init));
+
+static void
+nautilus_file_init (NautilusFile *file)
+{
+	file->details = G_TYPE_INSTANCE_GET_PRIVATE ((file), NAUTILUS_TYPE_FILE, NautilusFileDetails);
+
+	nautilus_file_clear_info (file);
+	nautilus_file_invalidate_extension_info_internal (file);
+}
+
+static GObject*
+nautilus_file_constructor (GType                  type,
+			   guint                  n_construct_properties,
+			   GObjectConstructParam *construct_params)
+{
+  GObject *object;
+  NautilusFile *file;
+
+  object = (* G_OBJECT_CLASS (nautilus_file_parent_class)->constructor) (type,
+									 n_construct_properties,
+									 construct_params);
+
+  file = NAUTILUS_FILE (object);
+
+  /* Set to default type after full construction */
+  if (NAUTILUS_FILE_GET_CLASS (file)->default_file_type != G_FILE_TYPE_UNKNOWN) {
+	  file->details->type = NAUTILUS_FILE_GET_CLASS (file)->default_file_type;
+  }
+  
+  return object;
+}
+
+gboolean
+nautilus_file_set_display_name (NautilusFile *file,
+				const char *display_name,
+				const char *edit_name,
+				gboolean custom)
+{
+	gboolean changed;
+
+	if (custom && display_name == NULL) {
+		/* We're re-setting a custom display name, invalidate it if
+		   we already set it so that the old one is re-read */
+		if (file->details->got_custom_display_name) {
+			file->details->got_custom_display_name = FALSE;
+			nautilus_file_invalidate_attributes (file,
+							     NAUTILUS_FILE_ATTRIBUTE_INFO);
+		}
+		return FALSE;
+	}
+	
+	if (display_name == NULL || *display_name == 0) {
+		return FALSE;
+	}
+	
+	if (!custom && file->details->got_custom_display_name) {
+		return FALSE;
+	}
+
+	if (edit_name == NULL) {
+		edit_name = display_name;
+	}
+	    
+	changed = FALSE;
+	
+	if (eel_strcmp (eel_ref_str_peek (file->details->display_name), display_name) != 0) {
+		changed = TRUE;
+		
+		eel_ref_str_unref (file->details->display_name);
+		
+		if (eel_strcmp (eel_ref_str_peek (file->details->name), display_name) == 0) {
+			file->details->display_name = eel_ref_str_ref (file->details->name);
+		} else {
+			file->details->display_name = eel_ref_str_new (display_name);
+		}
+		
+		g_free (file->details->display_name_collation_key);
+		file->details->display_name_collation_key = g_utf8_collate_key_for_filename (display_name, -1);
+	}
+
+	if (eel_strcmp (eel_ref_str_peek (file->details->edit_name), edit_name) != 0) {
+		changed = TRUE;
+		
+		eel_ref_str_unref (file->details->edit_name);
+		if (eel_strcmp (eel_ref_str_peek (file->details->display_name), edit_name) == 0) {
+			file->details->edit_name = eel_ref_str_ref (file->details->display_name);
+		} else {
+			file->details->edit_name = eel_ref_str_new (edit_name);
+		}
+	}
+	
+	file->details->got_custom_display_name = custom;
+	return changed;
+}
+
+static void
+nautilus_file_clear_display_name (NautilusFile *file)
+{
+	eel_ref_str_unref (file->details->display_name);
+	file->details->display_name = NULL;
+	g_free (file->details->display_name_collation_key);
+	file->details->display_name_collation_key = NULL;
+	eel_ref_str_unref (file->details->edit_name);
+	file->details->edit_name = NULL;
+}
+
+static gboolean
+foreach_metadata_free (gpointer  key,
+		       gpointer  value,
+		       gpointer  user_data)
+{
+	guint id;
+
+	id = GPOINTER_TO_UINT (key);
+
+	if (id & METADATA_ID_IS_LIST_MASK) {
+		g_strfreev ((char **)value);
+	} else {
+		g_free ((char *)value);
+	}
+	return TRUE;
+}
+
+
+static void
+metadata_hash_free (GHashTable *hash)
+{
+	g_hash_table_foreach_remove (hash,
+				     foreach_metadata_free,
+				     NULL);
+	g_hash_table_destroy (hash);
+}
+
+static gboolean
+metadata_hash_equal (GHashTable *hash1,
+		     GHashTable *hash2)
+{
+	GHashTableIter iter;
+	gpointer key1, value1, value2;
+	guint id;
+
+	if (hash1 == NULL && hash2 == NULL) {
+		return TRUE;
+	}
+
+	if (hash1 == NULL || hash2 == NULL) {
+		return FALSE;
+	}
+
+	if (g_hash_table_size (hash1) !=
+	    g_hash_table_size (hash2)) {
+		return FALSE;
+	}
+
+	g_hash_table_iter_init (&iter, hash1);
+	while (g_hash_table_iter_next (&iter, &key1, &value1)) {
+		value2 = g_hash_table_lookup (hash2, key1);
+		if (value2 == NULL) {
+			return FALSE;
+		}
+		id = GPOINTER_TO_UINT (key1);
+		if (id & METADATA_ID_IS_LIST_MASK) {
+			if (!eel_g_strv_equal ((char **)value1, (char **)value2)) {
+				return FALSE;
+			}
+		} else {
+			if (strcmp ((char *)value1, (char *)value2) != 0) {
+				return FALSE;
+			}
+		}
+	}
+
+	return TRUE;
+}
+
+static void
+clear_metadata (NautilusFile *file)
+{
+	if (file->details->metadata) {
+		metadata_hash_free (file->details->metadata);
+		file->details->metadata = NULL;
+	}
+}
+
+static GHashTable *
+get_metadata_from_info (GFileInfo *info)
+{
+	GHashTable *metadata;
+	char **attrs;
+	guint id;
+	int i;
+	GFileAttributeType type;
+	gpointer value;
+
+	attrs = g_file_info_list_attributes (info, "metadata");
+
+	metadata = g_hash_table_new (NULL, NULL);
+
+	for (i = 0; attrs[i] != NULL; i++) {
+		id = nautilus_metadata_get_id (attrs[i] + strlen ("metadata::"));
+		if (id == 0) {
+			continue;
+		}
+
+		if (!g_file_info_get_attribute_data (info, attrs[i],
+						     &type, &value, NULL)) {
+			continue;
+		}
+
+		if (type == G_FILE_ATTRIBUTE_TYPE_STRING) {
+			g_hash_table_insert (metadata, GUINT_TO_POINTER (id),
+					     g_strdup ((char *)value));
+		} else if (type == G_FILE_ATTRIBUTE_TYPE_STRINGV) {
+			id |= METADATA_ID_IS_LIST_MASK;
+			g_hash_table_insert (metadata, GUINT_TO_POINTER (id),
+					     g_strdupv ((char **)value));
+		}
+	}
+
+	g_strfreev (attrs);
+
+	return metadata;
+}
+
+gboolean
+nautilus_file_update_metadata_from_info (NautilusFile *file,
+					 GFileInfo *info)
+{
+	gboolean changed = FALSE;
+
+	if (g_file_info_has_namespace (info, "metadata")) {
+		GHashTable *metadata;
+
+		metadata = get_metadata_from_info (info);
+		if (!metadata_hash_equal (metadata,
+					  file->details->metadata)) {
+			changed = TRUE;
+			clear_metadata (file);
+			file->details->metadata = metadata;
+		} else {
+			metadata_hash_free (metadata);
+		}
+	} else if (file->details->metadata) {
+		changed = TRUE;
+		clear_metadata (file);
+	}
+	return changed;
+}
+
+void
+nautilus_file_clear_info (NautilusFile *file)
+{
+	file->details->got_file_info = FALSE;
+	if (file->details->get_info_error) {
+		g_error_free (file->details->get_info_error);
+		file->details->get_info_error = NULL;
+	}
+	/* Reset to default type, which might be other than unknown for
+	   special kinds of files like the desktop or a search directory */
+	file->details->type = NAUTILUS_FILE_GET_CLASS (file)->default_file_type;
+
+	if (!file->details->got_custom_display_name) {
+		nautilus_file_clear_display_name (file);
+	}
+
+	if (!file->details->got_custom_activation_uri &&
+	    file->details->activation_uri != NULL) {
+		g_free (file->details->activation_uri);
+		file->details->activation_uri = NULL;
+	}
+	
+	if (file->details->icon != NULL) {
+		g_object_unref (file->details->icon);
+		file->details->icon = NULL;
+	}
+
+	g_free (file->details->thumbnail_path);
+	file->details->thumbnail_path = NULL;
+	file->details->thumbnailing_failed = FALSE;
+	
+	file->details->is_launcher = FALSE;
+	file->details->is_foreign_link = FALSE;
+	file->details->is_trusted_link = FALSE;
+	file->details->is_symlink = FALSE;
+	file->details->is_hidden = FALSE;
+	file->details->is_mountpoint = FALSE;
+	file->details->uid = -1;
+	file->details->gid = -1;
+	file->details->can_read = TRUE;
+	file->details->can_write = TRUE;
+	file->details->can_execute = TRUE;
+	file->details->can_delete = TRUE;
+	file->details->can_trash = TRUE;
+	file->details->can_rename = TRUE;
+	file->details->can_mount = FALSE;
+	file->details->can_unmount = FALSE;
+	file->details->can_eject = FALSE;
+	file->details->can_start = FALSE;
+	file->details->can_start_degraded = FALSE;
+	file->details->can_stop = FALSE;
+	file->details->start_stop_type = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+	file->details->can_poll_for_media = FALSE;
+	file->details->is_media_check_automatic = FALSE;
+	file->details->has_permissions = FALSE;
+	file->details->permissions = 0;
+	file->details->size = -1;
+	file->details->sort_order = 0;
+	file->details->mtime = 0;
+	file->details->atime = 0;
+	file->details->ctime = 0;
+	file->details->trash_time = 0;
+	g_free (file->details->symlink_name);
+	file->details->symlink_name = NULL;
+	eel_ref_str_unref (file->details->mime_type);
+	file->details->mime_type = NULL;
+	g_free (file->details->selinux_context);
+	file->details->selinux_context = NULL;
+	g_free (file->details->description);
+	file->details->description = NULL;
+	eel_ref_str_unref (file->details->owner);
+	file->details->owner = NULL;
+	eel_ref_str_unref (file->details->owner_real);
+	file->details->owner_real = NULL;
+	eel_ref_str_unref (file->details->group);
+	file->details->group = NULL;
+
+	eel_ref_str_unref (file->details->filesystem_id);
+	file->details->filesystem_id = NULL;
+
+	clear_metadata (file);
+}
+
+static NautilusFile *
+nautilus_file_new_from_filename (NautilusDirectory *directory,
+				 const char *filename,
+				 gboolean self_owned)
+{
+	NautilusFile *file;
+
+	g_assert (NAUTILUS_IS_DIRECTORY (directory));
+	g_assert (filename != NULL);
+	g_assert (filename[0] != '\0');
+
+	if (NAUTILUS_IS_DESKTOP_DIRECTORY (directory)) {
+		if (self_owned) {
+			file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_DESKTOP_DIRECTORY_FILE, NULL));
+		} else {
+			/* This doesn't normally happen, unless the user somehow types in a uri
+			 * that references a file like this. (See #349840) */
+			file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_VFS_FILE, NULL));
+		}
+	} else if (NAUTILUS_IS_SEARCH_DIRECTORY (directory)) {
+		if (self_owned) {
+			file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_SEARCH_DIRECTORY_FILE, NULL));
+		} else {
+			/* This doesn't normally happen, unless the user somehow types in a uri
+			 * that references a file like this. (See #349840) */
+			file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_VFS_FILE, NULL));
+		}
+	} else if (g_str_has_suffix (filename, NAUTILUS_SAVED_SEARCH_EXTENSION)) {
+		file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_SAVED_SEARCH_FILE, NULL));
+	} else {
+		file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_VFS_FILE, NULL));
+	}
+
+	file->details->directory = nautilus_directory_ref (directory);
+
+	file->details->name = eel_ref_str_new (filename);
+
+#ifdef NAUTILUS_FILE_DEBUG_REF
+	DEBUG_REF_PRINTF("%10p ref'd", file);
+#endif
+
+	return file;
+}
+
+static void
+modify_link_hash_table (NautilusFile *file,
+			ModifyListFunction modify_function)
+{
+	char *target_uri;
+	gboolean found;
+	gpointer original_key;
+	GList **list_ptr;
+
+	/* Check if there is a symlink name. If none, we are OK. */
+	if (file->details->symlink_name == NULL) {
+		return;
+	}
+
+	/* Create the hash table first time through. */
+	if (symbolic_links == NULL) {
+		symbolic_links = eel_g_hash_table_new_free_at_exit
+			(g_str_hash, g_str_equal, NULL, "nautilus-file.c: symbolic_links");
+	}
+
+	target_uri = nautilus_file_get_symbolic_link_target_uri (file);
+	
+	/* Find the old contents of the hash table. */
+	found = g_hash_table_lookup_extended
+		(symbolic_links, target_uri,
+		 &original_key, (gpointer *)&list_ptr);
+	if (!found) {
+		list_ptr = g_new0 (GList *, 1);
+		original_key = g_strdup (target_uri);
+		g_hash_table_insert (symbolic_links, original_key, list_ptr);
+	}
+	(* modify_function) (list_ptr, file);
+	if (*list_ptr == NULL) {
+		g_hash_table_remove (symbolic_links, target_uri);
+		g_free (list_ptr);
+		g_free (original_key);
+	}
+	g_free (target_uri);
+}
+
+static void
+symbolic_link_weak_notify (gpointer      data,
+			   GObject      *where_the_object_was)
+{
+	GList **list = data;
+	/* This really shouldn't happen, but we're seeing some strange things in
+	   bug #358172 where the symlink hashtable isn't correctly updated. */
+	*list = g_list_remove (*list, where_the_object_was);
+}
+
+static void
+add_to_link_hash_table_list (GList **list, NautilusFile *file)
+{
+	if (g_list_find (*list, file) != NULL) {
+		g_warning ("Adding file to symlink_table multiple times. "
+			   "Please add feedback of what you were doing at http://bugzilla.gnome.org/show_bug.cgi?id=358172\n");
+		return;
+	}
+	g_object_weak_ref (G_OBJECT (file), symbolic_link_weak_notify, list);
+	*list = g_list_prepend (*list, file); 
+}
+
+static void
+add_to_link_hash_table (NautilusFile *file)
+{
+	modify_link_hash_table (file, add_to_link_hash_table_list);
+}
+
+static void
+remove_from_link_hash_table_list (GList **list, NautilusFile *file)
+{
+	if (g_list_find (*list, file) != NULL) {
+		g_object_weak_unref (G_OBJECT (file), symbolic_link_weak_notify, list);
+		*list = g_list_remove (*list, file);
+	}
+}
+
+static void
+remove_from_link_hash_table (NautilusFile *file)
+{
+	modify_link_hash_table (file, remove_from_link_hash_table_list);
+}
+
+NautilusFile *
+nautilus_file_new_from_info (NautilusDirectory *directory,
+			     GFileInfo *info)
+{
+	NautilusFile *file;
+	const char *mime_type;
+
+	g_return_val_if_fail (NAUTILUS_IS_DIRECTORY (directory), NULL);
+	g_return_val_if_fail (info != NULL, NULL);
+
+	mime_type = g_file_info_get_content_type (info);
+	if (mime_type &&
+	    strcmp (mime_type, NAUTILUS_SAVED_SEARCH_MIMETYPE) == 0) {
+		g_file_info_set_file_type (info, G_FILE_TYPE_DIRECTORY);
+		file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_SAVED_SEARCH_FILE, NULL));
+	} else {
+		file = NAUTILUS_FILE (g_object_new (NAUTILUS_TYPE_VFS_FILE, NULL));
+	}
+
+	file->details->directory = nautilus_directory_ref (directory);
+
+	update_info_and_name (file, info);
+
+#ifdef NAUTILUS_FILE_DEBUG_REF
+	DEBUG_REF_PRINTF("%10p ref'd", file);
+#endif
+
+	return file;
+}
+
+static NautilusFile *
+nautilus_file_get_internal (GFile *location, gboolean create)
+{
+	gboolean self_owned;
+	NautilusDirectory *directory;
+	NautilusFile *file;
+	GFile *parent;
+	char *basename;
+
+	g_assert (location != NULL);
+
+	parent = g_file_get_parent (location);
+	
+	self_owned = FALSE;
+	if (parent == NULL) {
+		self_owned = TRUE;
+		parent = g_object_ref (location);
+	} 
+
+	/* Get object that represents the directory. */
+	directory = nautilus_directory_get_internal (parent, create);
+
+	g_object_unref (parent);
+
+	/* Get the name for the file. */
+	if (self_owned && directory != NULL) {
+		basename = nautilus_directory_get_name_for_self_as_new_file (directory);
+	} else {
+		basename = g_file_get_basename (location);
+	}
+	/* Check to see if it's a file that's already known. */
+	if (directory == NULL) {
+		file = NULL;
+	} else if (self_owned) {
+		file = directory->details->as_file;
+	} else {
+		file = nautilus_directory_find_file_by_name (directory, basename);
+	}
+
+	/* Ref or create the file. */
+	if (file != NULL) {
+		nautilus_file_ref (file);
+	} else if (create) {
+		file = nautilus_file_new_from_filename (directory, basename, self_owned);
+		if (self_owned) {
+			g_assert (directory->details->as_file == NULL);
+			directory->details->as_file = file;
+		} else {
+			nautilus_directory_add_file (directory, file);
+		}
+	}
+
+	g_free (basename);
+	nautilus_directory_unref (directory);
+
+	return file;
+}
+
+NautilusFile *
+nautilus_file_get (GFile *location)
+{
+	return nautilus_file_get_internal (location, TRUE);
+}
+
+NautilusFile *
+nautilus_file_get_existing (GFile *location)
+{
+	return nautilus_file_get_internal (location, FALSE);
+}
+
+NautilusFile *
+nautilus_file_get_existing_by_uri (const char *uri)
+{
+	GFile *location;
+	NautilusFile *file;
+	
+	location = g_file_new_for_uri (uri);
+	file = nautilus_file_get_internal (location, FALSE);
+	g_object_unref (location);
+	
+	return file;
+}
+
+NautilusFile *
+nautilus_file_get_by_uri (const char *uri)
+{
+	GFile *location;
+	NautilusFile *file;
+	
+	location = g_file_new_for_uri (uri);
+	file = nautilus_file_get_internal (location, TRUE);
+	g_object_unref (location);
+	
+	return file;
+}
+
+gboolean
+nautilus_file_is_self_owned (NautilusFile *file)
+{
+	return file->details->directory->details->as_file == file;
+}
+
+static void
+finalize (GObject *object)
+{
+	NautilusDirectory *directory;
+	NautilusFile *file;
+	char *uri;
+
+	file = NAUTILUS_FILE (object);
+
+	g_assert (file->details->operations_in_progress == NULL);
+
+	if (file->details->is_thumbnailing) {
+		uri = nautilus_file_get_uri (file);
+		nautilus_thumbnail_remove_from_queue (uri);
+		g_free (uri);
+	}
+	
+	nautilus_async_destroying_file (file);
+
+	remove_from_link_hash_table (file);
+
+	directory = file->details->directory;
+	
+	if (nautilus_file_is_self_owned (file)) {
+		directory->details->as_file = NULL;
+	} else {
+		if (!file->details->is_gone) {
+			nautilus_directory_remove_file (directory, file);
+		}
+	}
+
+	if (file->details->get_info_error) {
+		g_error_free (file->details->get_info_error);
+	}
+
+	nautilus_directory_unref (directory);
+	eel_ref_str_unref (file->details->name);
+	eel_ref_str_unref (file->details->display_name);
+	g_free (file->details->display_name_collation_key);
+	eel_ref_str_unref (file->details->edit_name);
+	if (file->details->icon) {
+		g_object_unref (file->details->icon);
+	}
+	g_free (file->details->thumbnail_path);
+	g_free (file->details->symlink_name);
+	eel_ref_str_unref (file->details->mime_type);
+	eel_ref_str_unref (file->details->owner);
+	eel_ref_str_unref (file->details->owner_real);
+	eel_ref_str_unref (file->details->group);
+	g_free (file->details->selinux_context);
+	g_free (file->details->description);
+	g_free (file->details->top_left_text);
+	g_free (file->details->activation_uri);
+	g_clear_object (&file->details->custom_icon);
+
+	if (file->details->thumbnail) {
+		g_object_unref (file->details->thumbnail);
+	}
+	if (file->details->mount) {
+		g_signal_handlers_disconnect_by_func (file->details->mount, file_mount_unmounted, file);
+		g_object_unref (file->details->mount);
+	}
+
+	eel_ref_str_unref (file->details->filesystem_id);
+
+	g_list_free_full (file->details->mime_list, g_free);
+	g_list_free_full (file->details->pending_extension_emblems, g_free);
+	g_list_free_full (file->details->extension_emblems, g_free);
+	g_list_free_full (file->details->pending_info_providers, g_object_unref);
+
+	if (file->details->pending_extension_attributes) {
+		g_hash_table_destroy (file->details->pending_extension_attributes);
+	}
+	
+	if (file->details->extension_attributes) {
+		g_hash_table_destroy (file->details->extension_attributes);
+	}
+
+	if (file->details->metadata) {
+		metadata_hash_free (file->details->metadata);
+	}
+
+	G_OBJECT_CLASS (nautilus_file_parent_class)->finalize (object);
+}
+
+NautilusFile *
+nautilus_file_ref (NautilusFile *file)
+{
+	if (file == NULL) {
+		return NULL;
+	}
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+#ifdef NAUTILUS_FILE_DEBUG_REF
+	DEBUG_REF_PRINTF("%10p ref'd", file);
+#endif
+	
+	return g_object_ref (file);
+}
+
+void
+nautilus_file_unref (NautilusFile *file)
+{
+	if (file == NULL) {
+		return;
+	}
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+
+#ifdef NAUTILUS_FILE_DEBUG_REF
+	DEBUG_REF_PRINTF("%10p unref'd", file);
+#endif
+	
+	g_object_unref (file);
+}
+
+/**
+ * nautilus_file_get_parent_uri_for_display:
+ * 
+ * Get the uri for the parent directory.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: A string representing the parent's location,
+ * formatted for user display (including stripping "file://").
+ * If the parent is NULL, returns the empty string.
+ */ 
+char *
+nautilus_file_get_parent_uri_for_display (NautilusFile *file) 
+{
+	GFile *parent;
+	char *result;
+
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	parent = nautilus_file_get_parent_location (file);
+	if (parent) {
+		result = g_file_get_parse_name (parent);
+		g_object_unref (parent);
+	} else {
+		result = g_strdup ("");
+	}
+
+	return result;
+}
+
+/**
+ * nautilus_file_get_parent_uri:
+ * 
+ * Get the uri for the parent directory.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: A string for the parent's location, in "raw URI" form.
+ * Use nautilus_file_get_parent_uri_for_display instead if the
+ * result is to be displayed on-screen.
+ * If the parent is NULL, returns the empty string.
+ */ 
+char *
+nautilus_file_get_parent_uri (NautilusFile *file) 
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	if (nautilus_file_is_self_owned (file)) {
+		/* Callers expect an empty string, not a NULL. */
+		return g_strdup ("");
+	}
+
+	return nautilus_directory_get_uri (file->details->directory);
+}
+
+GFile *
+nautilus_file_get_parent_location (NautilusFile *file) 
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	if (nautilus_file_is_self_owned (file)) {
+		/* Callers expect an empty string, not a NULL. */
+		return NULL;
+	}
+
+	return nautilus_directory_get_location (file->details->directory);
+}
+
+NautilusFile *
+nautilus_file_get_parent (NautilusFile *file)
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	if (nautilus_file_is_self_owned (file)) {
+		return NULL;
+	}
+
+	return nautilus_directory_get_corresponding_file (file->details->directory);
+}
+
+/**
+ * nautilus_file_can_read:
+ * 
+ * Check whether the user is allowed to read the contents of this file.
+ * 
+ * @file: The file to check.
+ * 
+ * Return value: FALSE if the user is definitely not allowed to read
+ * the contents of the file. If the user has read permission, or
+ * the code can't tell whether the user has read permission,
+ * returns TRUE (so failures must always be handled).
+ */
+gboolean
+nautilus_file_can_read (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	
+	return file->details->can_read;
+}
+
+/**
+ * nautilus_file_can_write:
+ * 
+ * Check whether the user is allowed to write to this file.
+ * 
+ * @file: The file to check.
+ * 
+ * Return value: FALSE if the user is definitely not allowed to write
+ * to the file. If the user has write permission, or
+ * the code can't tell whether the user has write permission,
+ * returns TRUE (so failures must always be handled).
+ */
+gboolean
+nautilus_file_can_write (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return file->details->can_write;
+}
+
+/**
+ * nautilus_file_can_execute:
+ * 
+ * Check whether the user is allowed to execute this file.
+ * 
+ * @file: The file to check.
+ * 
+ * Return value: FALSE if the user is definitely not allowed to execute
+ * the file. If the user has execute permission, or
+ * the code can't tell whether the user has execute permission,
+ * returns TRUE (so failures must always be handled).
+ */
+gboolean
+nautilus_file_can_execute (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return file->details->can_execute;
+}
+
+gboolean
+nautilus_file_can_mount (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	
+	return file->details->can_mount;
+}
+	
+gboolean
+nautilus_file_can_unmount (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	if (getenv("LTSP_CLIENT")) {
+		return FALSE;
+	}
+
+	return file->details->can_unmount ||
+		(file->details->mount != NULL &&
+		 g_mount_can_unmount (file->details->mount));
+}
+	
+gboolean
+nautilus_file_can_eject (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	if (getenv("LTSP_CLIENT")) {
+		return FALSE;
+	}
+
+	return file->details->can_eject ||
+		(file->details->mount != NULL &&
+		 g_mount_can_eject (file->details->mount));
+}
+
+gboolean
+nautilus_file_can_start (NautilusFile *file)
+{
+	gboolean ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = FALSE;
+
+	if (file->details->can_start) {
+		ret = TRUE;
+		goto out;
+	}
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_can_start (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+gboolean
+nautilus_file_can_start_degraded (NautilusFile *file)
+{
+	gboolean ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = FALSE;
+
+	if (file->details->can_start_degraded) {
+		ret = TRUE;
+		goto out;
+	}
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_can_start_degraded (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+gboolean
+nautilus_file_can_poll_for_media (NautilusFile *file)
+{
+	gboolean ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = FALSE;
+
+	if (file->details->can_poll_for_media) {
+		ret = TRUE;
+		goto out;
+	}
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_can_poll_for_media (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+gboolean
+nautilus_file_is_media_check_automatic (NautilusFile *file)
+{
+	gboolean ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = FALSE;
+
+	if (file->details->is_media_check_automatic) {
+		ret = TRUE;
+		goto out;
+	}
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_is_media_check_automatic (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+
+gboolean
+nautilus_file_can_stop (NautilusFile *file)
+{
+	gboolean ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = FALSE;
+
+	if (file->details->can_stop) {
+		ret = TRUE;
+		goto out;
+	}
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_can_stop (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+GDriveStartStopType
+nautilus_file_get_start_stop_type (NautilusFile *file)
+{
+	GDriveStartStopType ret;
+	GDrive *drive;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	ret = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+
+	ret = file->details->start_stop_type;
+	if (ret != G_DRIVE_START_STOP_TYPE_UNKNOWN)
+		goto out;
+
+	if (file->details->mount != NULL) {
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			ret = g_drive_get_start_stop_type (drive);
+			g_object_unref (drive);
+		}
+	}
+
+ out:
+	return ret;
+}
+
+void
+nautilus_file_mount (NautilusFile                   *file,
+		     GMountOperation                *mount_op,
+		     GCancellable                   *cancellable,
+		     NautilusFileOperationCallback   callback,
+		     gpointer                        callback_data)
+{
+	GError *error;
+	
+	if (NAUTILUS_FILE_GET_CLASS (file)->mount == NULL) {
+		if (callback) {
+			error = NULL;
+			g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+                                             _("This file cannot be mounted"));
+			callback (file, NULL, error, callback_data);
+			g_error_free (error);
+		}
+	} else {
+		NAUTILUS_FILE_GET_CLASS (file)->mount (file, mount_op, cancellable, callback, callback_data);
+	}
+}
+
+typedef struct {
+	NautilusFile *file;
+	NautilusFileOperationCallback callback;
+	gpointer callback_data;
+} UnmountData;
+
+static void
+unmount_done (void *callback_data)
+{
+	UnmountData *data;
+
+	data = (UnmountData *)callback_data;
+	if (data->callback) {
+		data->callback (data->file, NULL, NULL, data->callback_data);
+	}
+	nautilus_file_unref (data->file);
+	g_free (data);
+}
+
+void
+nautilus_file_unmount (NautilusFile                   *file,
+		       GMountOperation                *mount_op,
+		       GCancellable                   *cancellable,
+		       NautilusFileOperationCallback   callback,
+		       gpointer                        callback_data)
+{
+	GError *error;
+	UnmountData *data;
+
+	if (file->details->can_unmount) {
+		if (NAUTILUS_FILE_GET_CLASS (file)->unmount != NULL) {
+			NAUTILUS_FILE_GET_CLASS (file)->unmount (file, mount_op, cancellable, callback, callback_data);
+		} else {
+			if (callback) {
+				error = NULL;
+				g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+						     _("This file cannot be unmounted"));
+				callback (file, NULL, error, callback_data);
+				g_error_free (error);
+			}
+		}
+	} else if (file->details->mount != NULL &&
+		   g_mount_can_unmount (file->details->mount)) {
+		data = g_new0 (UnmountData, 1);
+		data->file = nautilus_file_ref (file);
+		data->callback = callback;
+		data->callback_data = callback_data;
+		nautilus_file_operations_unmount_mount_full (NULL, file->details->mount, FALSE, TRUE, unmount_done, data);
+	} else if (callback) {
+		callback (file, NULL, NULL, callback_data);
+	}
+}
+
+void
+nautilus_file_eject (NautilusFile                   *file,
+		     GMountOperation                *mount_op,
+		     GCancellable                   *cancellable,
+		     NautilusFileOperationCallback   callback,
+		     gpointer                        callback_data)
+{
+	GError *error;
+	UnmountData *data;
+
+	if (file->details->can_eject) {
+		if (NAUTILUS_FILE_GET_CLASS (file)->eject != NULL) {
+			NAUTILUS_FILE_GET_CLASS (file)->eject (file, mount_op, cancellable, callback, callback_data);
+		} else {
+			if (callback) {
+				error = NULL;
+				g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+						     _("This file cannot be ejected"));
+				callback (file, NULL, error, callback_data);
+				g_error_free (error);
+			}
+		}
+	} else if (file->details->mount != NULL &&
+		   g_mount_can_eject (file->details->mount)) {
+		data = g_new0 (UnmountData, 1);
+		data->file = nautilus_file_ref (file);
+		data->callback = callback;
+		data->callback_data = callback_data;
+		nautilus_file_operations_unmount_mount_full (NULL, file->details->mount, TRUE, TRUE, unmount_done, data);
+	} else if (callback) {
+		callback (file, NULL, NULL, callback_data);
+	}
+}
+
+void
+nautilus_file_start (NautilusFile                   *file,
+		     GMountOperation                *start_op,
+		     GCancellable                   *cancellable,
+		     NautilusFileOperationCallback   callback,
+		     gpointer                        callback_data)
+{
+	GError *error;
+
+	if ((file->details->can_start || file->details->can_start_degraded) &&
+	    NAUTILUS_FILE_GET_CLASS (file)->start != NULL) {
+		NAUTILUS_FILE_GET_CLASS (file)->start (file, start_op, cancellable, callback, callback_data);
+	} else {
+		if (callback) {
+			error = NULL;
+			g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+                                             _("This file cannot be started"));
+			callback (file, NULL, error, callback_data);
+			g_error_free (error);
+		}
+	}
+}
+
+static void
+file_stop_callback (GObject *source_object,
+		    GAsyncResult *res,
+		    gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	gboolean stopped;
+	GError *error;
+
+	op = callback_data;
+
+	error = NULL;
+	stopped = g_drive_stop_finish (G_DRIVE (source_object),
+				       res, &error);
+
+	if (!stopped &&
+	    error->domain == G_IO_ERROR &&
+	    (error->code == G_IO_ERROR_FAILED_HANDLED ||
+	     error->code == G_IO_ERROR_CANCELLED)) {
+		g_error_free (error);
+		error = NULL;
+	}
+
+	nautilus_file_operation_complete (op, NULL, error);
+	if (error) {
+		g_error_free (error);
+	}
+}
+
+void
+nautilus_file_stop (NautilusFile                   *file,
+		    GMountOperation                *mount_op,
+		    GCancellable                   *cancellable,
+		    NautilusFileOperationCallback   callback,
+		    gpointer                        callback_data)
+{
+	GError *error;
+
+	if (NAUTILUS_FILE_GET_CLASS (file)->stop != NULL) {
+		if (file->details->can_stop) {
+			NAUTILUS_FILE_GET_CLASS (file)->stop (file, mount_op, cancellable, callback, callback_data);
+		} else {
+			if (callback) {
+				error = NULL;
+				g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+						     _("This file cannot be stopped"));
+				callback (file, NULL, error, callback_data);
+				g_error_free (error);
+			}
+		}
+	} else {
+		GDrive *drive;
+
+		drive = NULL;
+		if (file->details->mount != NULL)
+			drive = g_mount_get_drive (file->details->mount);
+
+		if (drive != NULL && g_drive_can_stop (drive)) {
+			NautilusFileOperation *op;
+
+			op = nautilus_file_operation_new (file, callback, callback_data);
+			if (cancellable) {
+				g_object_unref (op->cancellable);
+				op->cancellable = g_object_ref (cancellable);
+			}
+
+			g_drive_stop (drive,
+				      G_MOUNT_UNMOUNT_NONE,
+				      mount_op,
+				      op->cancellable,
+				      file_stop_callback,
+				      op);
+		} else {
+			if (callback) {
+				error = NULL;
+				g_set_error_literal (&error, G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+						     _("This file cannot be stopped"));
+				callback (file, NULL, error, callback_data);
+				g_error_free (error);
+			}
+		}
+
+		if (drive != NULL) {
+			g_object_unref (drive);
+		}
+	}
+}
+
+void
+nautilus_file_poll_for_media (NautilusFile *file)
+{
+	if (file->details->can_poll_for_media) {
+		if (NAUTILUS_FILE_GET_CLASS (file)->stop != NULL) {
+			NAUTILUS_FILE_GET_CLASS (file)->poll_for_media (file);
+		}
+	} else if (file->details->mount != NULL) {
+		GDrive *drive;
+		drive = g_mount_get_drive (file->details->mount);
+		if (drive != NULL) {
+			g_drive_poll_for_media (drive,
+						NULL,  /* cancellable */
+						NULL,  /* GAsyncReadyCallback */
+						NULL); /* user_data */
+			g_object_unref (drive);
+		}
+	}
+}
+
+/**
+ * nautilus_file_is_desktop_directory:
+ * 
+ * Check whether this file is the desktop directory.
+ * 
+ * @file: The file to check.
+ * 
+ * Return value: TRUE if this is the physical desktop directory.
+ */
+gboolean
+nautilus_file_is_desktop_directory (NautilusFile *file)
+{
+	GFile *dir;
+
+	dir = file->details->directory->details->location;
+
+	if (dir == NULL) {
+		return FALSE;
+	}
+
+	return nautilus_is_desktop_directory_file (dir, eel_ref_str_peek (file->details->name));
+}
+
+static gboolean
+is_desktop_file (NautilusFile *file)
+{
+	return nautilus_file_is_mime_type (file, "application/x-desktop");
+}
+
+static gboolean
+can_rename_desktop_file (NautilusFile *file)
+{
+	GFile *location;
+	gboolean res;
+
+	location = nautilus_file_get_location (file);
+	res = g_file_is_native (location);
+	g_object_unref (location);
+	return res;
+}
+
+/**
+ * nautilus_file_can_rename:
+ * 
+ * Check whether the user is allowed to change the name of the file.
+ * 
+ * @file: The file to check.
+ * 
+ * Return value: FALSE if the user is definitely not allowed to change
+ * the name of the file. If the user is allowed to change the name, or
+ * the code can't tell whether the user is allowed to change the name,
+ * returns TRUE (so rename failures must always be handled).
+ */
+gboolean
+nautilus_file_can_rename (NautilusFile *file)
+{
+	gboolean can_rename;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	/* Nonexistent files can't be renamed. */
+	if (nautilus_file_is_gone (file)) {
+		return FALSE;
+	}
+
+	/* Self-owned files can't be renamed */
+	if (nautilus_file_is_self_owned (file)) {
+		return FALSE;
+	}
+
+	if ((is_desktop_file (file) && !can_rename_desktop_file (file)) ||
+	     nautilus_file_is_home (file)) {
+		return FALSE;
+	}
+	
+	can_rename = TRUE;
+
+	/* Certain types of links can't be renamed */
+	if (NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+		NautilusDesktopLink *link;
+
+		link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (file));
+
+		if (link != NULL) {
+			can_rename = nautilus_desktop_link_can_rename (link);
+			g_object_unref (link);
+		}
+	}
+
+	if (!can_rename) {
+		return FALSE;
+	}
+
+	return file->details->can_rename;
+}
+
+gboolean
+nautilus_file_can_delete (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	/* Nonexistent files can't be deleted. */
+	if (nautilus_file_is_gone (file)) {
+		return FALSE;
+	}
+
+	/* Self-owned files can't be deleted */
+	if (nautilus_file_is_self_owned (file)) {
+		return FALSE;
+	}
+
+	return file->details->can_delete;
+}
+
+gboolean
+nautilus_file_can_trash (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	/* Nonexistent files can't be deleted. */
+	if (nautilus_file_is_gone (file)) {
+		return FALSE;
+	}
+
+	/* Self-owned files can't be deleted */
+	if (nautilus_file_is_self_owned (file)) {
+		return FALSE;
+	}
+
+	return file->details->can_trash;
+}
+
+GFile *
+nautilus_file_get_location (NautilusFile *file)
+{
+	GFile *dir;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	dir = file->details->directory->details->location;
+	
+	if (nautilus_file_is_self_owned (file)) {
+		return g_object_ref (dir);
+	}
+	
+	return g_file_get_child (dir, eel_ref_str_peek (file->details->name));
+}
+
+/* Return the actual uri associated with the passed-in file. */
+char *
+nautilus_file_get_uri (NautilusFile *file)
+{
+	char *uri;
+	GFile *loc;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	loc = nautilus_file_get_location (file);
+	uri = g_file_get_uri (loc);
+	g_object_unref (loc);
+	
+	return uri;
+}
+
+char *
+nautilus_file_get_uri_scheme (NautilusFile *file)
+{
+	GFile *loc;
+	char *scheme;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (file->details->directory == NULL || 
+	    file->details->directory->details->location == NULL) {
+		return NULL;
+	}
+
+	loc = nautilus_directory_get_location (file->details->directory);
+	scheme = g_file_get_uri_scheme (loc);
+	g_object_unref (loc);
+	
+	return scheme;
+}
+
+NautilusFileOperation *
+nautilus_file_operation_new (NautilusFile *file,
+			     NautilusFileOperationCallback callback,
+			     gpointer callback_data)
+{
+	NautilusFileOperation *op;
+
+	op = g_new0 (NautilusFileOperation, 1);
+	op->file = nautilus_file_ref (file);
+	op->callback = callback;
+	op->callback_data = callback_data;
+	op->cancellable = g_cancellable_new ();
+
+	op->file->details->operations_in_progress = g_list_prepend
+		(op->file->details->operations_in_progress, op);
+
+	return op;
+}
+
+static void
+nautilus_file_operation_remove (NautilusFileOperation *op)
+{
+	op->file->details->operations_in_progress = g_list_remove
+		(op->file->details->operations_in_progress, op);
+}
+
+void
+nautilus_file_operation_free (NautilusFileOperation *op)
+{
+	nautilus_file_operation_remove (op);
+	nautilus_file_unref (op->file);
+	g_object_unref (op->cancellable);
+	if (op->free_data) {
+		op->free_data (op->data);
+	}
+	g_free (op);
+}
+
+void
+nautilus_file_operation_complete (NautilusFileOperation *op, GFile *result_file, GError *error)
+{
+	/* Claim that something changed even if the operation failed.
+	 * This makes it easier for some clients who see the "reverting"
+	 * as "changing back".
+	 */
+	nautilus_file_operation_remove (op);
+	nautilus_file_changed (op->file);
+	if (op->callback) {
+		(* op->callback) (op->file, result_file, error, op->callback_data);
+	}
+	nautilus_file_operation_free (op);
+}
+
+void
+nautilus_file_operation_cancel (NautilusFileOperation *op)
+{
+	/* Cancel the operation if it's still in progress. */
+	g_cancellable_cancel (op->cancellable);
+}
+
+static void
+rename_get_info_callback (GObject *source_object,
+			  GAsyncResult *res,
+			  gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	NautilusDirectory *directory;
+	NautilusFile *existing_file;
+	char *old_name;
+	char *old_uri;
+	char *new_uri;
+	const char *new_name;
+	GFileInfo *new_info;
+	GError *error;
+	
+	op = callback_data;
+
+	error = NULL;
+	new_info = g_file_query_info_finish (G_FILE (source_object), res, &error);
+	if (new_info != NULL) {
+		directory = op->file->details->directory;
+
+		new_name = g_file_info_get_name (new_info);
+		
+		/* If there was another file by the same name in this
+		 * directory, mark it gone.
+		 */
+		existing_file = nautilus_directory_find_file_by_name (directory, new_name);
+		if (existing_file != NULL) {
+			nautilus_file_mark_gone (existing_file);
+			nautilus_file_changed (existing_file);
+		}
+		
+		old_uri = nautilus_file_get_uri (op->file);
+		old_name = g_strdup (eel_ref_str_peek (op->file->details->name));
+		
+		update_info_and_name (op->file, new_info);
+		
+		g_free (old_name);
+		
+		new_uri = nautilus_file_get_uri (op->file);
+		nautilus_directory_moved (old_uri, new_uri);
+		g_free (new_uri);
+		g_free (old_uri);
+		
+		/* the rename could have affected the display name if e.g.
+		 * we're in a vfolder where the name comes from a desktop file
+		 * and a rename affects the contents of the desktop file.
+		 */
+		if (op->file->details->got_custom_display_name) {
+			nautilus_file_invalidate_attributes (op->file,
+							     NAUTILUS_FILE_ATTRIBUTE_INFO |
+							     NAUTILUS_FILE_ATTRIBUTE_LINK_INFO);
+		}
+		
+		g_object_unref (new_info);
+	}
+	nautilus_file_operation_complete (op, NULL, error);
+	if (error) {
+		g_error_free (error);
+	}
+}
+
+static void
+rename_callback (GObject *source_object,
+		 GAsyncResult *res,
+		 gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	GFile *new_file;
+	GError *error;
+
+	op = callback_data;
+
+	error = NULL;
+	new_file = g_file_set_display_name_finish (G_FILE (source_object),
+						   res, &error);
+
+	if (new_file != NULL) {
+		g_file_query_info_async (new_file,
+					 NAUTILUS_FILE_DEFAULT_ATTRIBUTES,
+					 0,
+					 G_PRIORITY_DEFAULT,
+					 op->cancellable,
+					 rename_get_info_callback, op);
+	} else {
+		nautilus_file_operation_complete (op, NULL, error);
+		g_error_free (error);
+	}
+}
+
+static gboolean
+name_is (NautilusFile *file, const char *new_name)
+{
+	const char *old_name;
+	old_name = eel_ref_str_peek (file->details->name);
+	return strcmp (new_name, old_name) == 0;
+}
+
+void
+nautilus_file_rename (NautilusFile *file,
+		      const char *new_name,
+		      NautilusFileOperationCallback callback,
+		      gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	char *uri;
+	char *old_name;
+	char *new_file_name;
+	gboolean success, name_changed;
+	gboolean is_renameable_desktop_file;
+	GFile *location;
+	GError *error;
+	
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (new_name != NULL);
+	g_return_if_fail (callback != NULL);
+
+	is_renameable_desktop_file =
+		is_desktop_file (file) && can_rename_desktop_file (file);
+	
+	/* Return an error for incoming names containing path separators.
+	 * But not for .desktop files as '/' are allowed for them */
+	if (strstr (new_name, "/") != NULL && !is_renameable_desktop_file) {
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_INVALID_ARGUMENT,
+				     _("Slashes are not allowed in filenames"));
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+	
+	/* Can't rename a file that's already gone.
+	 * We need to check this here because there may be a new
+	 * file with the same name.
+	 */
+	if (nautilus_file_is_gone (file)) {
+	       	/* Claim that something changed even if the rename
+		 * failed. This makes it easier for some clients who
+		 * see the "reverting" to the old name as "changing
+		 * back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_NOT_FOUND,
+				     _("File not found"));
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+
+	/* Test the name-hasn't-changed case explicitly, for two reasons.
+	 * (1) rename returns an error if new & old are same.
+	 * (2) We don't want to send file-changed signal if nothing changed.
+	 */
+	if (!NAUTILUS_IS_DESKTOP_ICON_FILE (file) &&
+	    !is_renameable_desktop_file &&
+	    name_is (file, new_name)) {
+		(* callback) (file, NULL, NULL, callback_data);
+		return;
+	}
+
+	/* Self-owned files can't be renamed. Test the name-not-actually-changing
+	 * case before this case.
+	 */
+	if (nautilus_file_is_self_owned (file)) {
+	       	/* Claim that something changed even if the rename
+		 * failed. This makes it easier for some clients who
+		 * see the "reverting" to the old name as "changing
+		 * back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_NOT_SUPPORTED,
+				     _("Toplevel files cannot be renamed"));
+		
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+
+	if (NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+		NautilusDesktopLink *link;
+
+		link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (file));
+		old_name = nautilus_file_get_display_name (file);
+
+		if ((old_name != NULL && strcmp (new_name, old_name) == 0)) {
+			success = TRUE;
+		} else {
+			success = (link != NULL && nautilus_desktop_link_rename (link, new_name));
+		}
+
+		if (success) {
+			(* callback) (file, NULL, NULL, callback_data);
+		} else {
+			error = g_error_new (G_IO_ERROR, G_IO_ERROR_FAILED,
+					     _("Unable to rename desktop icon"));
+			(* callback) (file, NULL, error, callback_data);
+			g_error_free (error);
+		}
+
+		g_free (old_name);
+		g_object_unref (link);
+		return;
+	}
+	
+	if (is_renameable_desktop_file) {
+		/* Don't actually change the name if the new name is the same.
+		 * This helps for the vfolder method where this can happen and
+		 * we want to minimize actual changes
+		 */
+		uri = nautilus_file_get_uri (file);
+		old_name = nautilus_link_local_get_text (uri);
+		if (old_name != NULL && strcmp (new_name, old_name) == 0) {
+			success = TRUE;
+			name_changed = FALSE;
+		} else {
+			success = nautilus_link_local_set_text (uri, new_name);
+			name_changed = TRUE;
+		}
+		g_free (old_name);
+		g_free (uri);
+
+		if (!success) {
+			error = g_error_new (G_IO_ERROR, G_IO_ERROR_FAILED,
+					     _("Unable to rename desktop file"));
+			(* callback) (file, NULL, error, callback_data);
+			g_error_free (error);
+			return;
+		}
+		new_file_name = g_strdup_printf ("%s.desktop", new_name);
+		new_file_name = g_strdelimit (new_file_name, "/", '-');
+
+		if (name_is (file, new_file_name)) {
+			if (name_changed) {
+				nautilus_file_invalidate_attributes (file,
+								     NAUTILUS_FILE_ATTRIBUTE_INFO |
+								     NAUTILUS_FILE_ATTRIBUTE_LINK_INFO);
+			}
+
+			(* callback) (file, NULL, NULL, callback_data);
+			g_free (new_file_name);
+			return;
+		}
+	} else {
+		new_file_name = g_strdup (new_name);
+	}
+
+	/* Set up a renaming operation. */
+	op = nautilus_file_operation_new (file, callback, callback_data);
+	op->is_rename = TRUE;
+
+	/* Do the renaming. */
+
+	location = nautilus_file_get_location (file);
+	g_file_set_display_name_async (location,
+				       new_file_name,
+				       G_PRIORITY_DEFAULT,
+				       op->cancellable,
+				       rename_callback,
+				       op);
+	g_free (new_file_name);
+	g_object_unref (location);
+}
+
+gboolean
+nautilus_file_rename_in_progress (NautilusFile *file)
+{
+	GList *node;
+	NautilusFileOperation *op;
+
+	for (node = file->details->operations_in_progress; node != NULL; node = node->next) {
+		op = node->data;
+		if (op->is_rename) {
+			return TRUE;
+		}
+	}
+	return FALSE;
+}
+
+void
+nautilus_file_cancel (NautilusFile *file,
+		      NautilusFileOperationCallback callback,
+		      gpointer callback_data)
+{
+	GList *node, *next;
+	NautilusFileOperation *op;
+
+	for (node = file->details->operations_in_progress; node != NULL; node = next) {
+		next = node->next;
+		op = node->data;
+
+		g_assert (op->file == file);
+		if (op->callback == callback && op->callback_data == callback_data) {
+			nautilus_file_operation_cancel (op);
+		}
+	}
+}
+
+gboolean         
+nautilus_file_matches_uri (NautilusFile *file, const char *match_uri)
+{
+	GFile *match_file, *location;
+	gboolean result;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	g_return_val_if_fail (match_uri != NULL, FALSE);
+	
+	location = nautilus_file_get_location (file);
+	match_file = g_file_new_for_uri (match_uri);
+	result = g_file_equal (location, match_file);
+	g_object_unref (location);
+	g_object_unref (match_file);
+
+	return result;
+}
+
+int
+nautilus_file_compare_location (NautilusFile *file_1,
+                                NautilusFile *file_2)
+{
+	GFile *loc_a, *loc_b;
+	gboolean res;
+
+	loc_a = nautilus_file_get_location (file_1);
+	loc_b = nautilus_file_get_location (file_2);
+
+	res = !g_file_equal (loc_a, loc_b);
+
+	g_object_unref (loc_a);
+	g_object_unref (loc_b);
+
+	return (gint) res;
+}
+
+gboolean
+nautilus_file_is_local (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	
+	return nautilus_directory_is_local (file->details->directory);
+}
+
+static void
+update_link (NautilusFile *link_file, NautilusFile *target_file)
+{
+	g_assert (NAUTILUS_IS_FILE (link_file));
+	g_assert (NAUTILUS_IS_FILE (target_file));
+
+	/* FIXME bugzilla.gnome.org 42044: If we don't put any code
+	 * here then the hash table is a waste of time.
+	 */
+}
+
+static GList *
+get_link_files (NautilusFile *target_file)
+{
+	char *uri;
+	GList **link_files;
+	
+	if (symbolic_links == NULL) {
+		link_files = NULL;
+	} else {
+		uri = nautilus_file_get_uri (target_file);
+		link_files = g_hash_table_lookup (symbolic_links, uri);
+		g_free (uri);
+	}
+	if (link_files) {
+		return nautilus_file_list_copy (*link_files);
+	}
+	return NULL;
+}
+
+static void
+update_links_if_target (NautilusFile *target_file)
+{
+	GList *link_files, *p;
+
+	link_files = get_link_files (target_file);
+	for (p = link_files; p != NULL; p = p->next) {
+		update_link (NAUTILUS_FILE (p->data), target_file);
+	}
+	nautilus_file_list_free (link_files);
+}
+
+static gboolean
+update_info_internal (NautilusFile *file,
+		      GFileInfo *info,
+		      gboolean update_name)
+{
+	GList *node;
+	gboolean changed;
+	gboolean is_symlink, is_hidden, is_mountpoint;
+	gboolean has_permissions;
+	guint32 permissions;
+	gboolean can_read, can_write, can_execute, can_delete, can_trash, can_rename, can_mount, can_unmount, can_eject;
+	gboolean can_start, can_start_degraded, can_stop, can_poll_for_media, is_media_check_automatic;
+	GDriveStartStopType start_stop_type;
+	gboolean thumbnailing_failed;
+	int uid, gid;
+	goffset size;
+	int sort_order;
+	time_t atime, mtime, ctime;
+	time_t trash_time;
+	GTimeVal g_trash_time;
+	const char * time_string;
+	const char *symlink_name, *mime_type, *selinux_context, *name, *thumbnail_path;
+	GFileType file_type;
+	GIcon *icon;
+	char *old_activation_uri;
+	const char *activation_uri;
+	const char *description;
+	const char *filesystem_id;
+	const char *trash_orig_path;
+	const char *group, *owner, *owner_real;
+	gboolean free_owner, free_group;
+	
+	if (file->details->is_gone) {
+		return FALSE;
+	}
+
+	if (info == NULL) {
+		nautilus_file_mark_gone (file);
+		return TRUE;
+	}
+
+	file->details->file_info_is_up_to_date = TRUE;
+
+	/* FIXME bugzilla.gnome.org 42044: Need to let links that
+	 * point to the old name know that the file has been renamed.
+	 */
+
+	remove_from_link_hash_table (file);
+
+	changed = FALSE;
+
+	if (!file->details->got_file_info) {
+		changed = TRUE;
+	}
+	file->details->got_file_info = TRUE;
+
+	changed |= nautilus_file_set_display_name (file,
+						  g_file_info_get_display_name (info),
+						  g_file_info_get_edit_name (info),
+						  FALSE);
+	
+	file_type = g_file_info_get_file_type (info);
+	if (file->details->type != file_type) {
+		changed = TRUE;
+	}
+	file->details->type = file_type;
+
+	if (!file->details->got_custom_activation_uri) {
+		activation_uri = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_STANDARD_TARGET_URI);
+		if (activation_uri == NULL) {
+			if (file->details->activation_uri) {
+				g_free (file->details->activation_uri);
+				file->details->activation_uri = NULL;
+				changed = TRUE;
+			}
+		} else {
+			old_activation_uri = file->details->activation_uri;
+			file->details->activation_uri = g_strdup (activation_uri);
+			
+			if (old_activation_uri) {
+				if (strcmp (old_activation_uri,
+					    file->details->activation_uri) != 0) {
+					changed = TRUE;
+				}
+				g_free (old_activation_uri);
+			} else {
+				changed = TRUE;
+			}
+		}
+	}
+	
+	is_symlink = g_file_info_get_is_symlink (info);
+	if (file->details->is_symlink != is_symlink) {
+		changed = TRUE;
+	}
+	file->details->is_symlink = is_symlink;
+
+	is_hidden = g_file_info_get_is_hidden (info) || g_file_info_get_is_backup (info);
+	if (file->details->is_hidden != is_hidden) {
+		changed = TRUE;
+	}
+	file->details->is_hidden = is_hidden;
+
+	is_mountpoint = g_file_info_get_attribute_boolean (info, G_FILE_ATTRIBUTE_UNIX_IS_MOUNTPOINT);
+	if (file->details->is_mountpoint != is_mountpoint) {
+		changed = TRUE;
+	}
+	file->details->is_mountpoint = is_mountpoint;
+
+	has_permissions = g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_UNIX_MODE);
+	permissions = g_file_info_get_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_MODE);;
+	if (file->details->has_permissions != has_permissions ||
+	    file->details->permissions != permissions) {
+		changed = TRUE;
+	}
+	file->details->has_permissions = has_permissions;
+	file->details->permissions = permissions;
+
+	/* We default to TRUE for this if we can't know */
+	can_read = TRUE;
+	can_write = TRUE;
+	can_execute = TRUE;
+	can_delete = TRUE;
+	can_trash = TRUE;
+	can_rename = TRUE;
+	can_mount = FALSE;
+	can_unmount = FALSE;
+	can_eject = FALSE;
+	can_start = FALSE;
+	can_start_degraded = FALSE;
+	can_stop = FALSE;
+	can_poll_for_media = FALSE;
+	is_media_check_automatic = FALSE;
+	start_stop_type = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_READ)) {
+		can_read = g_file_info_get_attribute_boolean (info,
+							      G_FILE_ATTRIBUTE_ACCESS_CAN_READ);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_WRITE)) {
+		can_write = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_ACCESS_CAN_WRITE);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_EXECUTE)) {
+		can_execute = g_file_info_get_attribute_boolean (info,
+								G_FILE_ATTRIBUTE_ACCESS_CAN_EXECUTE);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_DELETE)) {
+		can_delete = g_file_info_get_attribute_boolean (info,
+								G_FILE_ATTRIBUTE_ACCESS_CAN_DELETE);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_TRASH)) {
+		can_trash = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_ACCESS_CAN_TRASH);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_ACCESS_CAN_RENAME)) {
+		can_rename = g_file_info_get_attribute_boolean (info,
+								G_FILE_ATTRIBUTE_ACCESS_CAN_RENAME);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_MOUNT)) {
+		can_mount = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_MOUNTABLE_CAN_MOUNT);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_UNMOUNT)) {
+		can_unmount = g_file_info_get_attribute_boolean (info,
+								 G_FILE_ATTRIBUTE_MOUNTABLE_CAN_UNMOUNT);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_EJECT)) {
+		can_eject = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_MOUNTABLE_CAN_EJECT);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_START)) {
+		can_start = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_MOUNTABLE_CAN_START);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_START_DEGRADED)) {
+		can_start_degraded = g_file_info_get_attribute_boolean (info,
+							       G_FILE_ATTRIBUTE_MOUNTABLE_CAN_START_DEGRADED);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_STOP)) {
+		can_stop = g_file_info_get_attribute_boolean (info,
+							      G_FILE_ATTRIBUTE_MOUNTABLE_CAN_STOP);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_START_STOP_TYPE)) {
+		start_stop_type = g_file_info_get_attribute_uint32 (info,
+								    G_FILE_ATTRIBUTE_MOUNTABLE_START_STOP_TYPE);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_CAN_POLL)) {
+		can_poll_for_media = g_file_info_get_attribute_boolean (info,
+									G_FILE_ATTRIBUTE_MOUNTABLE_CAN_POLL);
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_MOUNTABLE_IS_MEDIA_CHECK_AUTOMATIC)) {
+		is_media_check_automatic = g_file_info_get_attribute_boolean (info,
+									      G_FILE_ATTRIBUTE_MOUNTABLE_IS_MEDIA_CHECK_AUTOMATIC);
+	}
+	if (file->details->can_read != can_read ||
+	    file->details->can_write != can_write ||
+	    file->details->can_execute != can_execute ||
+	    file->details->can_delete != can_delete ||
+	    file->details->can_trash != can_trash ||
+	    file->details->can_rename != can_rename ||
+	    file->details->can_mount != can_mount ||
+	    file->details->can_unmount != can_unmount ||
+	    file->details->can_eject != can_eject ||
+	    file->details->can_start != can_start ||
+	    file->details->can_start_degraded != can_start_degraded ||
+	    file->details->can_stop != can_stop ||
+	    file->details->start_stop_type != start_stop_type ||
+	    file->details->can_poll_for_media != can_poll_for_media ||
+	    file->details->is_media_check_automatic != is_media_check_automatic) {
+		changed = TRUE;
+	}
+	
+	file->details->can_read = can_read;
+	file->details->can_write = can_write;
+	file->details->can_execute = can_execute;
+	file->details->can_delete = can_delete;
+	file->details->can_trash = can_trash;
+	file->details->can_rename = can_rename;
+	file->details->can_mount = can_mount;
+	file->details->can_unmount = can_unmount;
+	file->details->can_eject = can_eject;
+	file->details->can_start = can_start;
+	file->details->can_start_degraded = can_start_degraded;
+	file->details->can_stop = can_stop;
+	file->details->start_stop_type = start_stop_type;
+	file->details->can_poll_for_media = can_poll_for_media;
+	file->details->is_media_check_automatic = is_media_check_automatic;
+
+	free_owner = FALSE;
+	owner = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_OWNER_USER);
+	owner_real = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_OWNER_USER_REAL);
+	free_group = FALSE;
+	group = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_OWNER_GROUP);
+	
+	uid = -1;
+	gid = -1;
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_UNIX_UID)) {
+		uid = g_file_info_get_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_UID);
+		if (owner == NULL) {
+			free_owner = TRUE;
+			owner = g_strdup_printf ("%d", uid);
+		}
+	}
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_UNIX_GID)) {
+		gid = g_file_info_get_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_GID);
+		if (group == NULL) {
+			free_group = TRUE;
+			group = g_strdup_printf ("%d", gid);
+		}
+	}
+	if (file->details->uid != uid ||
+	    file->details->gid != gid) {
+		changed = TRUE;
+	}
+	file->details->uid = uid;
+	file->details->gid = gid;
+
+	if (eel_strcmp (eel_ref_str_peek (file->details->owner), owner) != 0) {
+		changed = TRUE;
+		eel_ref_str_unref (file->details->owner);
+		file->details->owner = eel_ref_str_get_unique (owner);
+	}
+	
+	if (eel_strcmp (eel_ref_str_peek (file->details->owner_real), owner_real) != 0) {
+		changed = TRUE;
+		eel_ref_str_unref (file->details->owner_real);
+		file->details->owner_real = eel_ref_str_get_unique (owner_real);
+	}
+	
+	if (eel_strcmp (eel_ref_str_peek (file->details->group), group) != 0) {
+		changed = TRUE;
+		eel_ref_str_unref (file->details->group);
+		file->details->group = eel_ref_str_get_unique (group);
+	}
+
+	if (free_owner) {
+		g_free ((char *)owner);
+	}
+	if (free_group) {
+		g_free ((char *)group);
+	}
+	
+	size = -1;
+	if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_STANDARD_SIZE)) {
+		size = g_file_info_get_size (info);
+	}
+	if (file->details->size != size) {
+		changed = TRUE;
+	}
+	file->details->size = size;
+
+	sort_order = g_file_info_get_sort_order (info);
+	if (file->details->sort_order != sort_order) {
+		changed = TRUE;
+	}
+	file->details->sort_order = sort_order;
+	
+	atime = g_file_info_get_attribute_uint64 (info, G_FILE_ATTRIBUTE_TIME_ACCESS);
+	ctime = g_file_info_get_attribute_uint64 (info, G_FILE_ATTRIBUTE_TIME_CHANGED);
+	mtime = g_file_info_get_attribute_uint64 (info, G_FILE_ATTRIBUTE_TIME_MODIFIED);
+	if (file->details->atime != atime ||
+	    file->details->mtime != mtime ||
+	    file->details->ctime != ctime) {
+		if (file->details->thumbnail == NULL) {
+			file->details->thumbnail_is_up_to_date = FALSE;
+		}
+
+		changed = TRUE;
+	}
+	file->details->atime = atime;
+	file->details->ctime = ctime;
+	file->details->mtime = mtime;
+
+	if (file->details->thumbnail != NULL &&
+	    file->details->thumbnail_mtime != 0 &&
+	    file->details->thumbnail_mtime != mtime) {
+		file->details->thumbnail_is_up_to_date = FALSE;
+		changed = TRUE;
+	}
+
+	icon = g_file_info_get_icon (info);
+	if (!g_icon_equal (icon, file->details->icon)) {
+		changed = TRUE;
+
+		if (file->details->icon) {
+			g_object_unref (file->details->icon);
+		}
+		file->details->icon = g_object_ref (icon);
+	}
+
+	thumbnail_path =  g_file_info_get_attribute_byte_string (info, G_FILE_ATTRIBUTE_THUMBNAIL_PATH);
+	if (eel_strcmp (file->details->thumbnail_path, thumbnail_path) != 0) {
+		changed = TRUE;
+		g_free (file->details->thumbnail_path);
+		file->details->thumbnail_path = g_strdup (thumbnail_path);
+	}
+
+	thumbnailing_failed =  g_file_info_get_attribute_boolean (info, G_FILE_ATTRIBUTE_THUMBNAILING_FAILED);
+	if (file->details->thumbnailing_failed != thumbnailing_failed) {
+		changed = TRUE;
+		file->details->thumbnailing_failed = thumbnailing_failed;
+	}
+	
+	symlink_name = g_file_info_get_symlink_target (info);
+	if (eel_strcmp (file->details->symlink_name, symlink_name) != 0) {
+		changed = TRUE;
+		g_free (file->details->symlink_name);
+		file->details->symlink_name = g_strdup (symlink_name);
+	}
+
+	mime_type = g_file_info_get_content_type (info);
+	if (eel_strcmp (eel_ref_str_peek (file->details->mime_type), mime_type) != 0) {
+		changed = TRUE;
+		eel_ref_str_unref (file->details->mime_type);
+		file->details->mime_type = eel_ref_str_get_unique (mime_type);
+	}
+	
+	selinux_context = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_SELINUX_CONTEXT);
+	if (eel_strcmp (file->details->selinux_context, selinux_context) != 0) {
+		changed = TRUE;
+		g_free (file->details->selinux_context);
+		file->details->selinux_context = g_strdup (selinux_context);
+	}
+	
+	description = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_STANDARD_DESCRIPTION);
+	if (eel_strcmp (file->details->description, description) != 0) {
+		changed = TRUE;
+		g_free (file->details->description);
+		file->details->description = g_strdup (description);
+	}
+
+	filesystem_id = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_ID_FILESYSTEM);
+	if (eel_strcmp (eel_ref_str_peek (file->details->filesystem_id), filesystem_id) != 0) {
+		changed = TRUE;
+		eel_ref_str_unref (file->details->filesystem_id);
+		file->details->filesystem_id = eel_ref_str_get_unique (filesystem_id);
+	}
+
+	trash_time = 0;
+	time_string = g_file_info_get_attribute_string (info, "trash::deletion-date");
+	if (time_string != NULL) {
+		g_time_val_from_iso8601 (time_string, &g_trash_time);
+		trash_time = g_trash_time.tv_sec;
+	}
+	if (file->details->trash_time != trash_time) {
+		changed = TRUE;
+		file->details->trash_time = trash_time;
+	}
+
+	trash_orig_path = g_file_info_get_attribute_byte_string (info, "trash::orig-path");
+	if (eel_strcmp (file->details->trash_orig_path, trash_orig_path) != 0) {
+		changed = TRUE;
+		g_free (file->details->trash_orig_path);
+		file->details->trash_orig_path = g_strdup (trash_orig_path);
+	}
+
+	changed |=
+		nautilus_file_update_metadata_from_info (file, info);
+
+	if (update_name) {
+		name = g_file_info_get_name (info);
+		if (file->details->name == NULL ||
+		    strcmp (eel_ref_str_peek (file->details->name), name) != 0) {
+			changed = TRUE;
+
+			node = nautilus_directory_begin_file_name_change
+				(file->details->directory, file);
+			
+			eel_ref_str_unref (file->details->name);
+			if (eel_strcmp (eel_ref_str_peek (file->details->display_name),
+					name) == 0) {
+				file->details->name = eel_ref_str_ref (file->details->display_name);
+			} else {
+				file->details->name = eel_ref_str_new (name);
+			}
+
+			if (!file->details->got_custom_display_name &&
+			    g_file_info_get_display_name (info) == NULL) {
+				/* If the file info's display name is NULL,
+				 * nautilus_file_set_display_name() did
+				 * not unset the display name.
+				 */
+				nautilus_file_clear_display_name (file);
+			}
+
+			nautilus_directory_end_file_name_change
+				(file->details->directory, file, node);
+		}
+	}
+
+	if (changed) {
+		add_to_link_hash_table (file);
+		
+		update_links_if_target (file);
+	}
+
+	return changed;
+}
+
+static gboolean
+update_info_and_name (NautilusFile *file,
+		      GFileInfo *info)
+{
+	return update_info_internal (file, info, TRUE);
+}
+
+gboolean
+nautilus_file_update_info (NautilusFile *file,
+			   GFileInfo *info)
+{
+	return update_info_internal (file, info, FALSE);
+}
+
+static gboolean
+update_name_internal (NautilusFile *file,
+		      const char *name,
+		      gboolean in_directory)
+{
+	GList *node;
+
+	g_assert (name != NULL);
+
+	if (file->details->is_gone) {
+		return FALSE;
+	}
+
+	if (name_is (file, name)) {
+		return FALSE;
+	}
+	
+	node = NULL;
+	if (in_directory) {
+		node = nautilus_directory_begin_file_name_change
+			(file->details->directory, file);
+	}
+	
+	eel_ref_str_unref (file->details->name);
+	file->details->name = eel_ref_str_new (name);
+
+	if (!file->details->got_custom_display_name) {
+		nautilus_file_clear_display_name (file);
+	}
+
+	if (in_directory) {
+		nautilus_directory_end_file_name_change
+			(file->details->directory, file, node);
+	}
+
+	return TRUE;
+}
+
+gboolean
+nautilus_file_update_name (NautilusFile *file, const char *name)
+{
+	gboolean ret;
+	
+	ret = update_name_internal (file, name, TRUE);
+
+	if (ret) {
+		update_links_if_target (file);
+	}
+
+	return ret;
+}
+
+gboolean
+nautilus_file_update_name_and_directory (NautilusFile *file, 
+					 const char *name,
+					 NautilusDirectory *new_directory)
+{
+	NautilusDirectory *old_directory;
+	FileMonitors *monitors;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	g_return_val_if_fail (NAUTILUS_IS_DIRECTORY (file->details->directory), FALSE);
+	g_return_val_if_fail (!file->details->is_gone, FALSE);
+	g_return_val_if_fail (!nautilus_file_is_self_owned (file), FALSE);
+	g_return_val_if_fail (NAUTILUS_IS_DIRECTORY (new_directory), FALSE);
+
+	old_directory = file->details->directory;
+	if (old_directory == new_directory) {
+		if (name) {
+			return update_name_internal (file, name, TRUE);
+		} else {
+			return FALSE;
+		}
+	}
+
+	nautilus_file_ref (file);
+
+	/* FIXME bugzilla.gnome.org 42044: Need to let links that
+	 * point to the old name know that the file has been moved.
+	 */
+
+	remove_from_link_hash_table (file);
+
+	monitors = nautilus_directory_remove_file_monitors (old_directory, file);
+	nautilus_directory_remove_file (old_directory, file);
+
+	file->details->directory = nautilus_directory_ref (new_directory);
+	nautilus_directory_unref (old_directory);
+
+	if (name) {
+		update_name_internal (file, name, FALSE);
+	}
+
+	nautilus_directory_add_file (new_directory, file);
+	nautilus_directory_add_file_monitors (new_directory, file, monitors);
+
+	add_to_link_hash_table (file);
+
+	update_links_if_target (file);
+
+	nautilus_file_unref (file);
+
+	return TRUE;
+}
+
+void
+nautilus_file_set_directory (NautilusFile *file,
+			     NautilusDirectory *new_directory)
+{
+	nautilus_file_update_name_and_directory (file, NULL, new_directory);
+}
+
+static Knowledge
+get_item_count (NautilusFile *file,
+		guint *count)
+{
+	gboolean known, unreadable;
+
+	known = nautilus_file_get_directory_item_count
+		(file, count, &unreadable);
+	if (!known) {
+		return UNKNOWN;
+	}
+	if (unreadable) {
+		return UNKNOWABLE;
+	}
+	return KNOWN;
+}
+
+static Knowledge
+get_size (NautilusFile *file,
+	  goffset *size)
+{
+	/* If we tried and failed, then treat it like there is no size
+	 * to know.
+	 */
+	if (file->details->get_info_failed) {
+		return UNKNOWABLE;
+	}
+
+	/* If the info is NULL that means we haven't even tried yet,
+	 * so it's just unknown, not unknowable.
+	 */
+	if (!file->details->got_file_info) {
+		return UNKNOWN;
+	}
+
+	/* If we got info with no size in it, it means there is no
+	 * such thing as a size as far as gnome-vfs is concerned,
+	 * so "unknowable".
+	 */
+	if (file->details->size == -1) {
+		return UNKNOWABLE;
+	}
+
+	/* We have a size! */
+	*size = file->details->size;
+	return KNOWN;
+}
+
+static Knowledge
+get_time (NautilusFile *file,
+	  time_t *time_out,
+	  NautilusDateType type)
+{
+	time_t time;
+
+	/* If we tried and failed, then treat it like there is no size
+	 * to know.
+	 */
+	if (file->details->get_info_failed) {
+		return UNKNOWABLE;
+	}
+
+	/* If the info is NULL that means we haven't even tried yet,
+	 * so it's just unknown, not unknowable.
+	 */
+	if (!file->details->got_file_info) {
+		return UNKNOWN;
+	}
+
+	time = 0;
+	switch (type) {
+	case NAUTILUS_DATE_TYPE_MODIFIED:
+		time = file->details->mtime;
+		break;
+	case NAUTILUS_DATE_TYPE_ACCESSED:
+		time = file->details->atime;
+		break;
+	case NAUTILUS_DATE_TYPE_TRASHED:
+		time = file->details->trash_time;
+		break;
+	default:
+		g_assert_not_reached ();
+		break;
+	}
+
+	*time_out = time;
+	
+	/* If we got info with no modification time in it, it means
+	 * there is no such thing as a modification time as far as
+	 * gnome-vfs is concerned, so "unknowable".
+	 */
+	if (time == 0) {
+		return UNKNOWABLE;
+	}
+	return KNOWN;
+}
+
+static int
+compare_directories_by_count (NautilusFile *file_1, NautilusFile *file_2)
+{
+	/* Sort order:
+	 *   Directories with unknown # of items
+	 *   Directories with "unknowable" # of items
+	 *   Directories with 0 items
+	 *   Directories with n items
+	 */
+
+	Knowledge count_known_1, count_known_2;
+	guint count_1, count_2;
+
+	count_known_1 = get_item_count (file_1, &count_1);
+	count_known_2 = get_item_count (file_2, &count_2);
+
+	if (count_known_1 > count_known_2) {
+		return -1;
+	}
+	if (count_known_1 < count_known_2) {
+		return +1;
+	}
+
+	/* count_known_1 and count_known_2 are equal now. Check if count
+	 * details are UNKNOWABLE or UNKNOWN.
+	 */ 
+	if (count_known_1 == UNKNOWABLE || count_known_1 == UNKNOWN) {
+		return 0;
+	}
+
+	if (count_1 < count_2) {
+		return -1;
+	}
+	if (count_1 > count_2) {
+		return +1;
+	}
+
+	return 0;
+}
+
+static int
+compare_files_by_size (NautilusFile *file_1, NautilusFile *file_2)
+{
+	/* Sort order:
+	 *   Files with unknown size.
+	 *   Files with "unknowable" size.
+	 *   Files with smaller sizes.
+	 *   Files with large sizes.
+	 */
+
+	Knowledge size_known_1, size_known_2;
+	goffset size_1 = 0, size_2 = 0;
+
+	size_known_1 = get_size (file_1, &size_1);
+	size_known_2 = get_size (file_2, &size_2);
+
+	if (size_known_1 > size_known_2) {
+		return -1;
+	}
+	if (size_known_1 < size_known_2) {
+		return +1;
+	}
+
+	/* size_known_1 and size_known_2 are equal now. Check if size 
+	 * details are UNKNOWABLE or UNKNOWN 
+	 */ 
+	if (size_known_1 == UNKNOWABLE || size_known_1 == UNKNOWN) {
+		return 0;
+	}
+
+	if (size_1 < size_2) {
+		return -1;
+	}
+	if (size_1 > size_2) {
+		return +1;
+	}
+
+	return 0;
+}
+
+static int
+compare_by_size (NautilusFile *file_1, NautilusFile *file_2)
+{
+	/* Sort order:
+	 *   Directories with n items
+	 *   Directories with 0 items
+	 *   Directories with "unknowable" # of items
+	 *   Directories with unknown # of items
+	 *   Files with large sizes.
+	 *   Files with smaller sizes.
+	 *   Files with "unknowable" size.
+	 *   Files with unknown size.
+	 */
+
+	gboolean is_directory_1, is_directory_2;
+
+	is_directory_1 = nautilus_file_is_directory (file_1);
+	is_directory_2 = nautilus_file_is_directory (file_2);
+
+	if (is_directory_1 && !is_directory_2) {
+		return -1;
+	}
+	if (is_directory_2 && !is_directory_1) {
+		return +1;
+	}
+
+	if (is_directory_1) {
+		return compare_directories_by_count (file_1, file_2);
+	} else {
+		return compare_files_by_size (file_1, file_2);
+	}
+}
+
+static int
+compare_by_display_name (NautilusFile *file_1, NautilusFile *file_2)
+{
+	const char *name_1, *name_2;
+	const char *key_1, *key_2;
+	gboolean sort_last_1, sort_last_2;
+	int compare;
+
+	name_1 = nautilus_file_peek_display_name (file_1);
+	name_2 = nautilus_file_peek_display_name (file_2);
+
+	sort_last_1 = name_1[0] == SORT_LAST_CHAR1 || name_1[0] == SORT_LAST_CHAR2;
+	sort_last_2 = name_2[0] == SORT_LAST_CHAR1 || name_2[0] == SORT_LAST_CHAR2;
+
+	if (sort_last_1 && !sort_last_2) {
+		compare = +1;
+	} else if (!sort_last_1 && sort_last_2) {
+		compare = -1;
+	} else {
+		key_1 = nautilus_file_peek_display_name_collation_key (file_1);
+		key_2 = nautilus_file_peek_display_name_collation_key (file_2);
+		compare = strcmp (key_1, key_2);
+	}
+
+	return compare;
+}
+
+static int
+compare_by_directory_name (NautilusFile *file_1, NautilusFile *file_2)
+{
+	char *directory_1, *directory_2;
+	int compare;
+
+	if (file_1->details->directory == file_2->details->directory) {
+		return 0;
+	}
+
+	directory_1 = nautilus_file_get_parent_uri_for_display (file_1);
+	directory_2 = nautilus_file_get_parent_uri_for_display (file_2);
+
+	compare = g_utf8_collate (directory_1, directory_2);
+
+	g_free (directory_1);
+	g_free (directory_2);
+
+	return compare;
+}
+
+static gboolean
+file_has_note (NautilusFile *file)
+{
+	char *note;
+	gboolean res;
+
+	note = nautilus_file_get_metadata (file, NAUTILUS_METADATA_KEY_ANNOTATION, NULL);
+	res = note != NULL && note[0] != 0;
+	g_free (note);
+
+	return res;
+}
+
+static GList *
+prepend_automatic_keywords (NautilusFile *file,
+			    GList *names)
+{
+	/* Prepend in reverse order. */
+	NautilusFile *parent;
+
+	parent = nautilus_file_get_parent (file);
+
+#ifdef TRASH_IS_FAST_ENOUGH
+	if (nautilus_file_is_in_trash (file)) {
+		names = g_list_prepend
+			(names, g_strdup (NAUTILUS_FILE_EMBLEM_NAME_TRASH));
+	}
+#endif
+	if (file_has_note (file)) {
+		names = g_list_prepend
+			(names, g_strdup (NAUTILUS_FILE_EMBLEM_NAME_NOTE));
+	}
+
+	/* Trash files are assumed to be read-only, 
+	 * so we want to ignore them here. */
+	if (!nautilus_file_can_write (file) &&
+	    !nautilus_file_is_in_trash (file) &&
+	    (parent == NULL || nautilus_file_can_write (parent))) {
+		names = g_list_prepend
+			(names, g_strdup (NAUTILUS_FILE_EMBLEM_NAME_CANT_WRITE));
+	}
+	if (!nautilus_file_can_read (file)) {
+		names = g_list_prepend
+			(names, g_strdup (NAUTILUS_FILE_EMBLEM_NAME_CANT_READ));
+	}
+	if (nautilus_file_is_symbolic_link (file)) {
+		names = g_list_prepend
+			(names, g_strdup (NAUTILUS_FILE_EMBLEM_NAME_SYMBOLIC_LINK));
+	}
+
+	if (parent) {
+		nautilus_file_unref (parent);
+	}
+		
+	
+	return names;
+}
+
+static int
+compare_by_type (NautilusFile *file_1, NautilusFile *file_2)
+{
+	gboolean is_directory_1;
+	gboolean is_directory_2;
+	char *type_string_1;
+	char *type_string_2;
+	int result;
+
+	/* Directories go first. Then, if mime types are identical,
+	 * don't bother getting strings (for speed). This assumes
+	 * that the string is dependent entirely on the mime type,
+	 * which is true now but might not be later.
+	 */
+	is_directory_1 = nautilus_file_is_directory (file_1);
+	is_directory_2 = nautilus_file_is_directory (file_2);
+	
+	if (is_directory_1 && is_directory_2) {
+		return 0;
+	}
+
+	if (is_directory_1) {
+		return -1;
+	}
+
+	if (is_directory_2) {
+		return +1;
+	}
+
+	if (file_1->details->mime_type != NULL &&
+	    file_2->details->mime_type != NULL &&
+	    strcmp (eel_ref_str_peek (file_1->details->mime_type),
+		    eel_ref_str_peek (file_2->details->mime_type)) == 0) {
+		return 0;
+	}
+
+	type_string_1 = nautilus_file_get_type_as_string (file_1);
+	type_string_2 = nautilus_file_get_type_as_string (file_2);
+
+	if (type_string_1 == NULL || type_string_2 == NULL) {
+		if (type_string_1 != NULL) {
+			return -1;
+		}
+
+		if (type_string_2 != NULL) {
+			return 1;
+		}
+
+		return 0;
+	}
+
+	result = g_utf8_collate (type_string_1, type_string_2);
+
+	g_free (type_string_1);
+	g_free (type_string_2);
+
+	return result;
+}
+
+static int
+compare_by_time (NautilusFile *file_1, NautilusFile *file_2, NautilusDateType type)
+{
+	/* Sort order:
+	 *   Files with unknown times.
+	 *   Files with "unknowable" times.
+	 *   Files with older times.
+	 *   Files with newer times.
+	 */
+
+	Knowledge time_known_1, time_known_2;
+	time_t time_1, time_2;
+
+	time_1 = 0;
+	time_2 = 0;
+
+	time_known_1 = get_time (file_1, &time_1, type);
+	time_known_2 = get_time (file_2, &time_2, type);
+
+	if (time_known_1 > time_known_2) {
+		return -1;
+	}
+	if (time_known_1 < time_known_2) {
+		return +1;
+	}
+	
+	/* Now time_known_1 is equal to time_known_2. Check whether 
+	 * we failed to get modification times for files
+	 */
+	if(time_known_1 == UNKNOWABLE || time_known_1 == UNKNOWN) {
+		return 0;
+	}
+		
+	if (time_1 < time_2) {
+		return -1;
+	}
+	if (time_1 > time_2) {
+		return +1;
+	}
+
+	return 0;
+}
+
+static int
+compare_by_full_path (NautilusFile *file_1, NautilusFile *file_2)
+{
+	int compare;
+
+	compare = compare_by_directory_name (file_1, file_2);
+	if (compare != 0) {
+		return compare;
+	}
+	return compare_by_display_name (file_1, file_2);
+}
+
+static int
+nautilus_file_compare_for_sort_internal (NautilusFile *file_1,
+					 NautilusFile *file_2,
+					 gboolean directories_first,
+					 gboolean reversed)
+{
+	gboolean is_directory_1, is_directory_2;
+
+	if (directories_first) {
+		is_directory_1 = nautilus_file_is_directory (file_1);
+		is_directory_2 = nautilus_file_is_directory (file_2);
+
+		if (is_directory_1 && !is_directory_2) {
+			return -1;
+		}
+
+		if (is_directory_2 && !is_directory_1) {
+			return +1;
+		}
+	}
+
+	if (file_1->details->sort_order < file_2->details->sort_order) {
+		return reversed ? 1 : -1;
+	} else if (file_1->details->sort_order > file_2->details->sort_order) {
+		return reversed ? -1 : 1;
+	}
+
+	return 0;
+}
+
+/**
+ * nautilus_file_compare_for_sort:
+ * @file_1: A file object
+ * @file_2: Another file object
+ * @sort_type: Sort criterion
+ * @directories_first: Put all directories before any non-directories
+ * @reversed: Reverse the order of the items, except that
+ * the directories_first flag is still respected.
+ * 
+ * Return value: int < 0 if @file_1 should come before file_2 in a
+ * sorted list; int > 0 if @file_2 should come before file_1 in a
+ * sorted list; 0 if @file_1 and @file_2 are equal for this sort criterion. Note
+ * that each named sort type may actually break ties several ways, with the name
+ * of the sort criterion being the primary but not only differentiator.
+ **/
+int
+nautilus_file_compare_for_sort (NautilusFile *file_1,
+				NautilusFile *file_2,
+				NautilusFileSortType sort_type,
+				gboolean directories_first,
+				gboolean reversed)
+{
+	int result;
+
+	if (file_1 == file_2) {
+		return 0;
+	}
+	
+	result = nautilus_file_compare_for_sort_internal (file_1, file_2, directories_first, reversed);
+	
+	if (result == 0) {
+		switch (sort_type) {
+		case NAUTILUS_FILE_SORT_BY_DISPLAY_NAME:
+			result = compare_by_display_name (file_1, file_2);
+			if (result == 0) {
+				result = compare_by_directory_name (file_1, file_2);
+			}
+			break;
+		case NAUTILUS_FILE_SORT_BY_SIZE:
+			/* Compare directory sizes ourselves, then if necessary
+			 * use GnomeVFS to compare file sizes.
+			 */
+			result = compare_by_size (file_1, file_2);
+			if (result == 0) {
+				result = compare_by_full_path (file_1, file_2);
+			}
+			break;
+		case NAUTILUS_FILE_SORT_BY_TYPE:
+			/* GnomeVFS doesn't know about our special text for certain
+			 * mime types, so we handle the mime-type sorting ourselves.
+			 */
+			result = compare_by_type (file_1, file_2);
+			if (result == 0) {
+				result = compare_by_full_path (file_1, file_2);
+			}
+			break;
+		case NAUTILUS_FILE_SORT_BY_MTIME:
+			result = compare_by_time (file_1, file_2, NAUTILUS_DATE_TYPE_MODIFIED);
+			if (result == 0) {
+				result = compare_by_full_path (file_1, file_2);
+			}
+			break;
+		case NAUTILUS_FILE_SORT_BY_ATIME:
+			result = compare_by_time (file_1, file_2, NAUTILUS_DATE_TYPE_ACCESSED);
+			if (result == 0) {
+				result = compare_by_full_path (file_1, file_2);
+			}
+			break;
+		case NAUTILUS_FILE_SORT_BY_TRASHED_TIME:
+			result = compare_by_time (file_1, file_2, NAUTILUS_DATE_TYPE_TRASHED);
+			if (result == 0) {
+				result = compare_by_full_path (file_1, file_2);
+			}
+			break;
+		default:
+			g_return_val_if_reached (0);
+		}
+
+		if (reversed) {
+			result = -result;
+		}
+	}
+
+	return result;
+}
+
+int
+nautilus_file_compare_for_sort_by_attribute_q   (NautilusFile                   *file_1,
+						 NautilusFile                   *file_2,
+						 GQuark                          attribute,
+						 gboolean                        directories_first,
+						 gboolean                        reversed)
+{
+	int result;
+
+	if (file_1 == file_2) {
+		return 0;
+	}
+
+	/* Convert certain attributes into NautilusFileSortTypes and use
+	 * nautilus_file_compare_for_sort()
+	 */
+	if (attribute == 0 || attribute == attribute_name_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_DISPLAY_NAME,
+						       directories_first,
+						       reversed);
+	} else if (attribute == attribute_size_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_SIZE,
+						       directories_first,
+						       reversed);
+	} else if (attribute == attribute_type_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_TYPE,
+						       directories_first,
+						       reversed);
+	} else if (attribute == attribute_modification_date_q || attribute == attribute_date_modified_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_MTIME,
+						       directories_first,
+						       reversed);
+        } else if (attribute == attribute_accessed_date_q || attribute == attribute_date_accessed_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_ATIME,
+						       directories_first,
+						       reversed);
+        } else if (attribute == attribute_trashed_on_q) {
+		return nautilus_file_compare_for_sort (file_1, file_2,
+						       NAUTILUS_FILE_SORT_BY_TRASHED_TIME,
+						       directories_first,
+						       reversed);
+	}
+
+	/* it is a normal attribute, compare by strings */
+
+	result = nautilus_file_compare_for_sort_internal (file_1, file_2, directories_first, reversed);
+	
+	if (result == 0) {
+		char *value_1;
+		char *value_2;
+		
+		value_1 = nautilus_file_get_string_attribute_q (file_1, 
+								attribute);
+		value_2 = nautilus_file_get_string_attribute_q (file_2, 
+								attribute);
+
+		if (value_1 != NULL && value_2 != NULL) {
+			result = strcmp (value_1, value_2);
+		}
+
+		g_free (value_1);
+		g_free (value_2);
+
+		if (reversed) {
+			result = -result;
+		}
+	}
+	
+	return result;
+}
+
+int
+nautilus_file_compare_for_sort_by_attribute     (NautilusFile                   *file_1,
+						 NautilusFile                   *file_2,
+						 const char                     *attribute,
+						 gboolean                        directories_first,
+						 gboolean                        reversed)
+{
+	return nautilus_file_compare_for_sort_by_attribute_q (file_1, file_2,
+							      g_quark_from_string (attribute),
+							      directories_first,
+							      reversed);
+}
+
+
+/**
+ * nautilus_file_compare_name:
+ * @file: A file object
+ * @pattern: A string we are comparing it with
+ * 
+ * Return value: result of a comparison of the file name and the given pattern,
+ * using the same sorting order as sort by name.
+ **/
+int
+nautilus_file_compare_display_name (NautilusFile *file,
+				    const char *pattern)
+{
+	const char *name;
+	int result;
+
+	g_return_val_if_fail (pattern != NULL, -1);
+
+	name = nautilus_file_peek_display_name (file);
+	result = g_utf8_collate (name, pattern);
+	return result;
+}
+
+
+gboolean
+nautilus_file_is_hidden_file (NautilusFile *file)
+{
+	return file->details->is_hidden;
+}
+
+static gboolean
+is_file_hidden (NautilusFile *file)
+{
+	return file->details->directory->details->hidden_file_hash != NULL &&
+		g_hash_table_lookup (file->details->directory->details->hidden_file_hash,
+				     eel_ref_str_peek (file->details->name)) != NULL;
+	
+}
+
+/**
+ * nautilus_file_should_show:
+ * @file: the file to check.
+ * @show_hidden: whether we want to show hidden files or not.
+ * 
+ * Determines if a #NautilusFile should be shown. Note that when browsing
+ * a trash directory, this function will always return %TRUE. 
+ *
+ * Returns: %TRUE if the file should be shown, %FALSE if it shouldn't.
+ */
+gboolean 
+nautilus_file_should_show (NautilusFile *file, 
+			   gboolean show_hidden,
+			   gboolean show_foreign)
+{
+	/* Never hide any files in trash. */
+	if (nautilus_file_is_in_trash (file)) {
+		return TRUE;
+	} else {
+		return (show_hidden || (!nautilus_file_is_hidden_file (file) && !is_file_hidden (file))) &&
+			(show_foreign || !(nautilus_file_is_in_desktop (file) && nautilus_file_is_foreign_link (file)));
+	}
+}
+
+gboolean
+nautilus_file_is_home (NautilusFile *file)
+{
+	GFile *dir;
+
+	dir = file->details->directory->details->location;
+	if (dir == NULL) {
+		return FALSE;
+	}
+
+	return nautilus_is_home_directory_file (dir,
+						eel_ref_str_peek (file->details->name));
+}
+
+gboolean
+nautilus_file_is_in_desktop (NautilusFile *file)
+{
+	if (file->details->directory->details->location) {
+		return nautilus_is_desktop_directory (file->details->directory->details->location);
+	}
+	return FALSE;
+}
+
+static gboolean
+filter_hidden_partition_callback (gpointer data,
+				  gpointer callback_data)
+{
+	NautilusFile *file;
+	FilterOptions options;
+
+	file = NAUTILUS_FILE (data);
+	options = GPOINTER_TO_INT (callback_data);
+
+	return nautilus_file_should_show (file,
+					  options & SHOW_HIDDEN,
+					  TRUE);
+}
+
+GList *
+nautilus_file_list_filter_hidden (GList    *files,
+				  gboolean  show_hidden)
+{
+	GList *filtered_files;
+	GList *removed_files;
+
+	/* FIXME bugzilla.gnome.org 40653:
+	 * Eventually this should become a generic filtering thingy.
+	 */
+
+	filtered_files = nautilus_file_list_copy (files);
+	filtered_files = eel_g_list_partition (filtered_files,
+					       filter_hidden_partition_callback,
+					       GINT_TO_POINTER ((show_hidden ? SHOW_HIDDEN : 0)),
+					       &removed_files);
+	nautilus_file_list_free (removed_files);
+
+	return filtered_files;
+}
+
+char *
+nautilus_file_get_metadata (NautilusFile *file,
+			    const char *key,
+			    const char *default_metadata)
+{
+	guint id;
+	char *value;
+
+	g_return_val_if_fail (key != NULL, g_strdup (default_metadata));
+	g_return_val_if_fail (key[0] != '\0', g_strdup (default_metadata));
+
+	if (file == NULL ||
+	    file->details->metadata == NULL) {
+		return g_strdup (default_metadata);
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), g_strdup (default_metadata));
+
+	id = nautilus_metadata_get_id (key);
+	value = g_hash_table_lookup (file->details->metadata, GUINT_TO_POINTER (id));
+
+	if (value) {
+		return g_strdup (value);
+	}
+	return g_strdup (default_metadata);
+}
+
+GList *
+nautilus_file_get_metadata_list (NautilusFile *file,
+				 const char *key)
+{
+	GList *res;
+	guint id;
+	char **value;
+	int i;
+
+	g_return_val_if_fail (key != NULL, NULL);
+	g_return_val_if_fail (key[0] != '\0', NULL);
+
+	if (file == NULL ||
+	    file->details->metadata == NULL) {
+		return NULL;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	id = nautilus_metadata_get_id (key);
+	id |= METADATA_ID_IS_LIST_MASK;
+
+	value = g_hash_table_lookup (file->details->metadata, GUINT_TO_POINTER (id));
+
+	if (value) {
+		res = NULL;
+		for (i = 0; value[i] != NULL; i++) {
+			res = g_list_prepend (res, g_strdup (value[i]));
+		}
+		return g_list_reverse (res);
+	}
+
+	return NULL;
+}
+
+void
+nautilus_file_set_metadata (NautilusFile *file,
+			    const char *key,
+			    const char *default_metadata,
+			    const char *metadata)
+{
+	const char *val;
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (key != NULL);
+	g_return_if_fail (key[0] != '\0');
+
+	val = metadata;
+	if (val == NULL) {
+		val = default_metadata;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 set_metadata, (file, key, val));
+}
+
+void
+nautilus_file_set_metadata_list (NautilusFile *file,
+				 const char *key,
+				 GList *list)
+{
+	char **val;
+	int len, i;
+	GList *l;
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (key != NULL);
+	g_return_if_fail (key[0] != '\0');
+
+	len = g_list_length (list);
+	val = g_new (char *, len + 1);
+	for (l = list, i = 0; l != NULL; l = l->next, i++) {
+		val[i] = l->data;
+	}
+	val[i] = NULL;
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 set_metadata_as_list, (file, key, val));
+
+	g_free (val);
+}
+
+
+gboolean
+nautilus_file_get_boolean_metadata (NautilusFile *file,
+				    const char   *key,
+				    gboolean      default_metadata)
+{
+	char *result_as_string;
+	gboolean result;
+
+	g_return_val_if_fail (key != NULL, default_metadata);
+	g_return_val_if_fail (key[0] != '\0', default_metadata);
+
+	if (file == NULL) {
+		return default_metadata;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), default_metadata);
+
+	result_as_string = nautilus_file_get_metadata
+		(file, key, default_metadata ? "true" : "false");
+	g_assert (result_as_string != NULL);
+
+	if (g_ascii_strcasecmp (result_as_string, "true") == 0) {
+		result = TRUE;
+	} else if (g_ascii_strcasecmp (result_as_string, "false") == 0) {
+		result = FALSE;
+	} else {
+		g_error ("boolean metadata with value other than true or false");
+		result = default_metadata;
+	}
+
+	g_free (result_as_string);
+	return result;
+}
+
+int
+nautilus_file_get_integer_metadata (NautilusFile *file,
+				    const char   *key,
+				    int           default_metadata)
+{
+	char *result_as_string;
+	char default_as_string[32];
+	int result;
+	char c;
+
+	g_return_val_if_fail (key != NULL, default_metadata);
+	g_return_val_if_fail (key[0] != '\0', default_metadata);
+
+	if (file == NULL) {
+		return default_metadata;
+	}
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), default_metadata);
+
+	g_snprintf (default_as_string, sizeof (default_as_string), "%d", default_metadata);
+	result_as_string = nautilus_file_get_metadata
+		(file, key, default_as_string);
+
+	/* Normally we can't get a a NULL, but we check for it here to
+	 * handle the oddball case of a non-existent directory.
+	 */
+	if (result_as_string == NULL) {
+		result = default_metadata;
+	} else {
+		if (sscanf (result_as_string, " %d %c", &result, &c) != 1) {
+			result = default_metadata;
+		}
+		g_free (result_as_string);
+	}
+
+	return result;
+}
+
+static gboolean
+get_time_from_time_string (const char *time_string,
+			   time_t *time)
+{
+	long scanned_time;
+	char c;
+
+	g_assert (time != NULL);
+
+	/* Only accept string if it has one integer with nothing
+	 * afterwards.
+	 */
+	if (time_string == NULL ||
+	    sscanf (time_string, "%ld%c", &scanned_time, &c) != 1) {
+		return FALSE;
+	}
+	*time = (time_t) scanned_time;
+	return TRUE;
+}
+
+time_t
+nautilus_file_get_time_metadata (NautilusFile *file,
+				 const char   *key)
+{
+	time_t time;
+	char *time_string;
+
+	time_string = nautilus_file_get_metadata (file, key, NULL);
+	if (!get_time_from_time_string (time_string, &time)) {
+		time = UNDEFINED_TIME;
+	}
+	g_free (time_string);
+
+	return time;
+}
+
+void
+nautilus_file_set_time_metadata (NautilusFile *file,
+				 const char   *key,
+				 time_t        time)
+{
+	char time_str[21];
+	char *metadata;
+
+	if (time != UNDEFINED_TIME) {
+		/* 2^64 turns out to be 20 characters */
+		g_snprintf (time_str, 20, "%ld", (long int)time);
+		time_str[20] = '\0';
+		metadata = time_str;
+	} else {
+		metadata = NULL;
+	}
+
+	nautilus_file_set_metadata (file, key, NULL, metadata);
+}
+
+
+void
+nautilus_file_set_boolean_metadata (NautilusFile *file,
+				    const char   *key,
+				    gboolean      default_metadata,
+				    gboolean      metadata)
+{
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (key != NULL);
+	g_return_if_fail (key[0] != '\0');
+
+	nautilus_file_set_metadata (file, key,
+				    default_metadata ? "true" : "false",
+				    metadata ? "true" : "false");
+}
+
+void
+nautilus_file_set_integer_metadata (NautilusFile *file,
+				    const char   *key,
+				    int           default_metadata,
+				    int           metadata)
+{
+	char value_as_string[32];
+	char default_as_string[32];
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (key != NULL);
+	g_return_if_fail (key[0] != '\0');
+
+	g_snprintf (value_as_string, sizeof (value_as_string), "%d", metadata);
+	g_snprintf (default_as_string, sizeof (default_as_string), "%d", default_metadata);
+
+	nautilus_file_set_metadata (file, key,
+				    default_as_string, value_as_string);
+}
+
+static const char *
+nautilus_file_peek_display_name_collation_key (NautilusFile *file)
+{
+	const char *res;
+
+	res = file->details->display_name_collation_key;
+	if (res == NULL)
+		res = "";
+
+	return res;
+}
+
+static const char *
+nautilus_file_peek_display_name (NautilusFile *file)
+{
+	const char *name;
+	char *escaped_name;
+
+	/* FIXME: for some reason we can get a NautilusFile instance which is
+	 *        no longer valid or could be freed somewhere else in the same time.
+	 *        There's race condition somewhere. See bug 602500.
+	 */
+	if (file == NULL || nautilus_file_is_gone (file))
+		return "";
+
+	/* Default to display name based on filename if its not set yet */
+	
+	if (file->details->display_name == NULL) {
+		name = eel_ref_str_peek (file->details->name);
+		if (g_utf8_validate (name, -1, NULL)) {
+			nautilus_file_set_display_name (file,
+							name,
+							NULL,
+							FALSE);
+		} else {
+			escaped_name = g_uri_escape_string (name, G_URI_RESERVED_CHARS_ALLOWED_IN_PATH, TRUE);
+			nautilus_file_set_display_name (file,
+							escaped_name,
+							NULL,
+							FALSE);
+			g_free (escaped_name);
+		}
+	}
+	
+	return eel_ref_str_peek (file->details->display_name);
+}
+
+char *
+nautilus_file_get_display_name (NautilusFile *file)
+{
+	return g_strdup (nautilus_file_peek_display_name (file));
+}
+
+char *
+nautilus_file_get_edit_name (NautilusFile *file)
+{
+	const char *res;
+	
+	res = eel_ref_str_peek (file->details->edit_name);
+	if (res == NULL)
+		res = "";
+	
+	return g_strdup (res);
+}
+
+char *
+nautilus_file_get_name (NautilusFile *file)
+{
+	return g_strdup (eel_ref_str_peek (file->details->name));
+}
+
+/**
+ * nautilus_file_get_description:
+ * @file: a #NautilusFile.
+ * 
+ * Gets the standard::description key from @file, if 
+ * it has been cached.
+ * 
+ * Returns: a string containing the value of the standard::description 
+ * 	key, or %NULL.
+ */
+char *
+nautilus_file_get_description (NautilusFile *file)
+{
+	return g_strdup (file->details->description);
+}
+   
+void             
+nautilus_file_monitor_add (NautilusFile *file,
+			   gconstpointer client,
+			   NautilusFileAttributes attributes)
+{
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (client != NULL);
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 monitor_add, (file, client, attributes));
+}   
+			   
+void
+nautilus_file_monitor_remove (NautilusFile *file,
+			      gconstpointer client)
+{
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	g_return_if_fail (client != NULL);
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 monitor_remove, (file, client));
+}			      
+
+gboolean
+nautilus_file_is_launcher (NautilusFile *file)
+{
+	return file->details->is_launcher;
+}
+
+gboolean
+nautilus_file_is_foreign_link (NautilusFile *file)
+{
+	return file->details->is_foreign_link;
+}
+
+gboolean
+nautilus_file_is_trusted_link (NautilusFile *file)
+{
+	return file->details->is_trusted_link;
+}
+
+gboolean
+nautilus_file_has_activation_uri (NautilusFile *file)
+{
+	return file->details->activation_uri != NULL;
+}
+
+
+/* Return the uri associated with the passed-in file, which may not be
+ * the actual uri if the file is an desktop file or a nautilus
+ * xml link file.
+ */
+char *
+nautilus_file_get_activation_uri (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (file->details->activation_uri != NULL) {
+		return g_strdup (file->details->activation_uri);
+	}
+	
+	return nautilus_file_get_uri (file);
+}
+
+GFile *
+nautilus_file_get_activation_location (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (file->details->activation_uri != NULL) {
+		return g_file_new_for_uri (file->details->activation_uri);
+	}
+	
+	return nautilus_file_get_location (file);
+}
+
+
+char *
+nautilus_file_get_drop_target_uri (NautilusFile *file)
+{
+	char *uri, *target_uri;
+	GFile *location;
+	NautilusDesktopLink *link;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+		link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (file));
+
+		if (link != NULL) {
+			location = nautilus_desktop_link_get_activation_location (link);
+			g_object_unref (link);
+			if (location != NULL) {
+				uri = g_file_get_uri (location);
+				g_object_unref (location);
+				return uri;
+			}
+		}
+	}
+	
+	uri = nautilus_file_get_uri (file);
+			
+	/* Check for Nautilus link */
+	if (nautilus_file_is_nautilus_link (file)) {
+		location = nautilus_file_get_location (file);
+		/* FIXME bugzilla.gnome.org 43020: This does sync. I/O and works only locally. */
+		if (g_file_is_native (location)) {
+			target_uri = nautilus_link_local_get_link_uri (uri);
+			if (target_uri != NULL) {
+				g_free (uri);
+				uri = target_uri;
+			}
+		}
+		g_object_unref (location);
+	}
+
+	return uri;
+}
+
+static gboolean
+is_uri_relative (const char *uri)
+{
+	char *scheme;
+	gboolean ret;
+
+	scheme = g_uri_parse_scheme (uri);
+	ret = (scheme == NULL);
+	g_free (scheme);
+	return ret;
+}
+
+static char *
+get_custom_icon_metadata_uri (NautilusFile *file)
+{
+	char *custom_icon_uri;
+	char *uri;
+	char *dir_uri;
+	
+	uri = nautilus_file_get_metadata (file, NAUTILUS_METADATA_KEY_CUSTOM_ICON, NULL);
+	if (uri != NULL &&
+	    nautilus_file_is_directory (file) &&
+	    is_uri_relative (uri)) {
+		dir_uri = nautilus_file_get_uri (file);
+		custom_icon_uri = g_build_filename (dir_uri, uri, NULL);
+		g_free (dir_uri);
+		g_free (uri);
+	} else {
+		custom_icon_uri = uri;
+	}
+	return custom_icon_uri;
+}
+
+static char *
+get_custom_icon_metadata_name (NautilusFile *file)
+{
+	char *icon_name;
+
+	icon_name = nautilus_file_get_metadata (file,
+						NAUTILUS_METADATA_KEY_CUSTOM_ICON_NAME, NULL);
+
+	return icon_name;
+}
+
+static GIcon *
+get_custom_icon (NautilusFile *file)
+{
+	char *custom_icon_uri, *custom_icon_name;
+	GFile *icon_file;
+	GIcon *icon;
+
+	if (file == NULL) {
+		return NULL;
+	}
+
+	icon = NULL;
+	
+	/* Metadata takes precedence; first we look at the custom
+	 * icon URI, then at the custom icon name.
+	 */
+	custom_icon_uri = get_custom_icon_metadata_uri (file);
+
+	if (custom_icon_uri) {
+		icon_file = g_file_new_for_uri (custom_icon_uri);
+		icon = g_file_icon_new (icon_file);
+		g_object_unref (icon_file);
+		g_free (custom_icon_uri);
+	}
+
+	if (icon == NULL) {
+		custom_icon_name = get_custom_icon_metadata_name (file);
+
+		if (custom_icon_name != NULL) {
+			icon = g_themed_icon_new_with_default_fallbacks (custom_icon_name);
+			g_free (custom_icon_name);
+		}
+	}
+ 
+	if (icon == NULL && file->details->got_link_info && file->details->custom_icon != NULL) {
+		icon = g_object_ref (file->details->custom_icon);
+ 	}
+ 
+	return icon;
+}
+
+
+static guint64 cached_thumbnail_limit;
+int cached_thumbnail_size;
+static int show_image_thumbs;
+
+GFilesystemPreviewType
+nautilus_file_get_filesystem_use_preview (NautilusFile *file)
+{
+	GFilesystemPreviewType use_preview;
+	NautilusFile *parent;
+
+	parent = nautilus_file_get_parent (file);
+	if (parent != NULL) {
+		use_preview = parent->details->filesystem_use_preview;
+		g_object_unref (parent);
+	} else {
+		use_preview = 0;
+	}
+
+	return use_preview;
+}
+
+gboolean
+nautilus_file_should_show_thumbnail (NautilusFile *file)
+{
+	const char *mime_type;
+	GFilesystemPreviewType use_preview;
+
+	use_preview = nautilus_file_get_filesystem_use_preview (file);
+
+	mime_type = eel_ref_str_peek (file->details->mime_type);
+	if (mime_type == NULL) {
+		mime_type = "application/octet-stream";
+	}
+
+	/* If the thumbnail has already been created, don't care about the size
+	 * of the original file.
+	 */
+	if (nautilus_thumbnail_is_mimetype_limited_by_size (mime_type) &&
+	    file->details->thumbnail_path == NULL &&
+	    nautilus_file_get_size (file) > cached_thumbnail_limit) {
+		return FALSE;
+	}
+
+	if (show_image_thumbs == NAUTILUS_SPEED_TRADEOFF_ALWAYS) {
+		if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_NEVER) {
+			return FALSE;
+		} else {
+			return TRUE;
+		}
+	} else if (show_image_thumbs == NAUTILUS_SPEED_TRADEOFF_NEVER) {
+		return FALSE;
+	} else {
+		if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_NEVER) {
+			/* file system says to never thumbnail anything */
+			return FALSE;
+		} else if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_IF_LOCAL) {
+			/* file system says we should treat file as if it's local */
+			return TRUE;
+		} else {
+			/* only local files */
+			return nautilus_file_is_local (file);
+		}
+	}
+
+	return FALSE;
+}
+
+static void
+prepend_icon_name (const char *name,
+		   GThemedIcon *icon)
+{
+	g_themed_icon_prepend_name(icon, name);
+}
+
+GIcon *
+nautilus_file_get_gicon (NautilusFile *file,
+			 NautilusFileIconFlags flags)
+{
+	const char * const * names;
+	const char *name;
+	GPtrArray *prepend_array;
+	GMount *mount;
+	GIcon *icon, *mount_icon = NULL, *emblemed_icon;
+	GEmblem *emblem;
+	int i;
+	gboolean is_folder = FALSE, is_preview = FALSE, is_inode_directory = FALSE;
+
+	if (file == NULL) {
+		return NULL;
+	}
+
+	icon = get_custom_icon (file);
+
+	if (icon != NULL) {
+		return icon;
+	}
+
+	if (file->details->icon) {
+		icon = NULL;
+
+		/* fetch the mount icon here, we'll use it later */
+		if (flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON ||
+		    flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON_AS_EMBLEM) {
+			mount = nautilus_file_get_mount (file);
+
+			if (mount != NULL) {
+				mount_icon = g_mount_get_icon (mount);
+				g_object_unref (mount);
+			}
+		}
+
+		if (((flags & NAUTILUS_FILE_ICON_FLAGS_EMBEDDING_TEXT) ||
+		     (flags & NAUTILUS_FILE_ICON_FLAGS_FOR_DRAG_ACCEPT) ||
+		     (flags & NAUTILUS_FILE_ICON_FLAGS_FOR_OPEN_FOLDER) ||
+		     (flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON) ||
+		     (flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON_AS_EMBLEM) ||
+		     ((flags & NAUTILUS_FILE_ICON_FLAGS_IGNORE_VISITING) == 0 &&
+		      nautilus_file_has_open_window (file))) &&
+		    G_IS_THEMED_ICON (file->details->icon)) {
+			names = g_themed_icon_get_names (G_THEMED_ICON (file->details->icon));
+			prepend_array = g_ptr_array_new ();
+
+			for (i = 0; names[i] != NULL; i++) {
+				name = names[i];
+
+				if (strcmp (name, "folder") == 0) {
+					is_folder = TRUE;
+				}
+				if (strcmp (name, "inode-directory") == 0) {
+					is_inode_directory = TRUE;
+				}
+				if (strcmp (name, "text-x-generic") == 0 &&
+				    (flags & NAUTILUS_FILE_ICON_FLAGS_EMBEDDING_TEXT)) {
+					is_preview = TRUE;
+				}
+			}
+
+			/* Here, we add icons in reverse order of precedence,
+			 * because they are later prepended */
+			if (is_preview) {
+				g_ptr_array_add (prepend_array, "text-x-preview");
+			}
+			
+			/* "folder" should override "inode-directory", not the other way around */
+			if (is_inode_directory) {
+				g_ptr_array_add (prepend_array, "folder");
+			}
+			if (is_folder && (flags & NAUTILUS_FILE_ICON_FLAGS_FOR_OPEN_FOLDER)) {
+				g_ptr_array_add (prepend_array, "folder-open");
+			}
+			if (is_folder &&
+			    (flags & NAUTILUS_FILE_ICON_FLAGS_IGNORE_VISITING) == 0 &&
+			    nautilus_file_has_open_window (file)) {
+				g_ptr_array_add (prepend_array, "folder-visiting");
+			}
+			if (is_folder &&
+			    (flags & NAUTILUS_FILE_ICON_FLAGS_FOR_DRAG_ACCEPT)) {
+				g_ptr_array_add (prepend_array, "folder-drag-accept");
+			}
+
+			if (prepend_array->len) {
+				/* When constructing GThemed Icon, pointers from the array
+				 * are reused, but not the array itself, so the cast is safe */
+				icon = g_themed_icon_new_from_names ((char**) names, -1);
+				g_ptr_array_foreach (prepend_array, (GFunc) prepend_icon_name, icon);
+			}
+
+			g_ptr_array_free (prepend_array, TRUE);
+		}
+
+		if (icon == NULL) {
+			icon = g_object_ref (file->details->icon);
+		}
+
+		if ((flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON) &&
+		    mount_icon != NULL) {
+			g_object_unref (icon);
+			icon = mount_icon;
+		} else if ((flags & NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON_AS_EMBLEM) &&
+			     mount_icon != NULL && !g_icon_equal (mount_icon, icon)) {
+
+			emblem = g_emblem_new (mount_icon);
+			emblemed_icon = g_emblemed_icon_new (icon, emblem);
+
+			g_object_unref (emblem);
+			g_object_unref (icon);
+			g_object_unref (mount_icon);
+
+			icon = emblemed_icon;
+		} else if (mount_icon != NULL) {
+			g_object_unref (mount_icon);
+		}
+
+		return icon;
+	}
+	
+	return g_themed_icon_new ("text-x-generic");
+}
+
+static GIcon *
+get_default_file_icon (NautilusFileIconFlags flags)
+{
+	static GIcon *fallback_icon = NULL;
+	static GIcon *fallback_icon_preview = NULL;
+	if (fallback_icon == NULL) {
+		fallback_icon = g_themed_icon_new ("text-x-generic");
+		fallback_icon_preview = g_themed_icon_new ("text-x-preview");
+		g_themed_icon_append_name (G_THEMED_ICON (fallback_icon_preview), "text-x-generic");
+	}
+	if (flags & NAUTILUS_FILE_ICON_FLAGS_EMBEDDING_TEXT) {
+		return fallback_icon_preview;
+	} else {
+		return fallback_icon;
+	}
+}
+
+NautilusIconInfo *
+nautilus_file_get_icon (NautilusFile *file,
+			int size,
+			NautilusFileIconFlags flags)
+{
+	NautilusIconInfo *icon;
+	GIcon *gicon;
+	GdkPixbuf *raw_pixbuf, *scaled_pixbuf;
+	int modified_size;
+
+	if (file == NULL) {
+		return NULL;
+	}
+	
+	gicon = get_custom_icon (file);
+	if (gicon) {
+		icon = nautilus_icon_info_lookup (gicon, size);
+		g_object_unref (gicon);
+		return icon;
+	}
+
+	DEBUG ("Called file_get_icon(), at size %d, force thumbnail %d", size,
+	       flags & NAUTILUS_FILE_ICON_FLAGS_FORCE_THUMBNAIL_SIZE);
+	
+	if (flags & NAUTILUS_FILE_ICON_FLAGS_FORCE_THUMBNAIL_SIZE) {
+		modified_size = size;
+	} else {
+		modified_size = size * cached_thumbnail_size / NAUTILUS_ICON_SIZE_STANDARD;
+		DEBUG ("Modifying icon size to %d, as our cached thumbnail size is %d",
+		       modified_size, cached_thumbnail_size);
+	}
+
+	if (flags & NAUTILUS_FILE_ICON_FLAGS_USE_THUMBNAILS &&
+	    nautilus_file_should_show_thumbnail (file)) {
+		if (file->details->thumbnail) {
+			int w, h, s;
+			double scale;
+
+			raw_pixbuf = g_object_ref (file->details->thumbnail);
+
+			w = gdk_pixbuf_get_width (raw_pixbuf);
+			h = gdk_pixbuf_get_height (raw_pixbuf);
+			
+			s = MAX (w, h);			
+			/* Don't scale up small thumbnails in the standard view */
+			if (s <= cached_thumbnail_size) {
+				scale = (double)size / NAUTILUS_ICON_SIZE_STANDARD;
+			}
+			else {
+				scale = (double)modified_size / s;
+			}
+			/* Make sure that icons don't get smaller than NAUTILUS_ICON_SIZE_SMALLEST */
+			if (s*scale <= NAUTILUS_ICON_SIZE_SMALLEST) {
+				scale = (double) NAUTILUS_ICON_SIZE_SMALLEST / s;
+			}
+
+			scaled_pixbuf = gdk_pixbuf_scale_simple (raw_pixbuf,
+								 MAX (w * scale, 1),
+								 MAX (h * scale, 1),
+								 GDK_INTERP_BILINEAR);
+
+			/* We don't want frames around small icons */
+			if (!gdk_pixbuf_get_has_alpha(raw_pixbuf) || s >= 128) {
+				nautilus_thumbnail_frame_image (&scaled_pixbuf);
+			}
+			g_object_unref (raw_pixbuf);
+
+			/* Don't scale up if more than 25%, then read the original
+			   image instead. We don't want to compare to exactly 100%,
+			   since the zoom level 150% gives thumbnails at 144, which is
+			   ok to scale up from 128. */
+			if (modified_size > 128*1.25 &&
+			    !file->details->thumbnail_wants_original &&
+			    nautilus_can_thumbnail_internally (file)) {
+				/* Invalidate if we resize upward */
+				file->details->thumbnail_wants_original = TRUE;
+				nautilus_file_invalidate_attributes (file, NAUTILUS_FILE_ATTRIBUTE_THUMBNAIL);
+			}
+
+			DEBUG ("Returning thumbnailed image, at size %d %d",
+			       (int) (w * scale), (int) (h * scale));
+			
+			icon = nautilus_icon_info_new_for_pixbuf (scaled_pixbuf);
+			g_object_unref (scaled_pixbuf);
+			return icon;
+		} else if (file->details->thumbnail_path == NULL &&
+			   file->details->can_read &&				
+			   !file->details->is_thumbnailing &&
+			   !file->details->thumbnailing_failed) {
+			if (nautilus_can_thumbnail (file)) {
+				nautilus_create_thumbnail (file);
+			}
+		}
+	}
+
+	if (file->details->is_thumbnailing &&
+	    flags & NAUTILUS_FILE_ICON_FLAGS_USE_THUMBNAILS)
+		gicon = g_themed_icon_new (ICON_NAME_THUMBNAIL_LOADING);
+	else
+		gicon = nautilus_file_get_gicon (file, flags);
+	
+	if (gicon) {
+		icon = nautilus_icon_info_lookup (gicon, size);
+		if (nautilus_icon_info_is_fallback (icon)) {
+			g_object_unref (icon);
+			icon = nautilus_icon_info_lookup (get_default_file_icon (flags), size);
+		}
+		g_object_unref (gicon);
+		return icon;
+	} else {
+		return nautilus_icon_info_lookup (get_default_file_icon (flags), size);
+	}
+}
+
+GdkPixbuf *
+nautilus_file_get_icon_pixbuf (NautilusFile *file,
+			       int size,
+			       gboolean force_size,
+			       NautilusFileIconFlags flags)
+{
+	NautilusIconInfo *info;
+	GdkPixbuf *pixbuf;
+
+	info = nautilus_file_get_icon (file, size, flags);
+	if (force_size) {
+		pixbuf =  nautilus_icon_info_get_pixbuf_at_size (info, size);
+	} else {
+		pixbuf = nautilus_icon_info_get_pixbuf (info);
+	}
+	g_object_unref (info);
+	
+	return pixbuf;
+}
+
+gboolean
+nautilus_file_get_date (NautilusFile *file,
+			NautilusDateType date_type,
+			time_t *date)
+{
+	if (date != NULL) {
+		*date = 0;
+	}
+
+	g_return_val_if_fail (date_type == NAUTILUS_DATE_TYPE_CHANGED
+			      || date_type == NAUTILUS_DATE_TYPE_ACCESSED
+			      || date_type == NAUTILUS_DATE_TYPE_MODIFIED
+			      || date_type == NAUTILUS_DATE_TYPE_TRASHED
+			      || date_type == NAUTILUS_DATE_TYPE_PERMISSIONS_CHANGED, FALSE);
+
+	if (file == NULL) {
+		return FALSE;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_FILE_CLASS, file,
+		 get_date, (file, date_type, date));
+}
+
+static char *
+nautilus_file_get_where_string (NautilusFile *file)
+{
+	if (file == NULL) {
+		return NULL;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_FILE_CLASS, file,
+		 get_where_string, (file));
+}
+
+static const char *TODAY_TIME_FORMATS [] = {
+	/* Today, use special word.
+	 * strftime patterns preceeded with the widest
+	 * possible resulting string for that pattern.
+	 *
+	 * Note to localizers: You can look at man strftime
+	 * for details on the format, but you should only use
+	 * the specifiers from the C standard, not extensions.
+	 * These include "%" followed by one of
+	 * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
+	 * in the Nautilus version of strftime that can be
+	 * used (and match GNU extensions). Putting a "-"
+	 * between the "%" and any numeric directive will turn
+	 * off zero padding, and putting a "_" there will use
+	 * space padding instead of zero padding.
+	 */
+	N_("today at 00:00:00 PM"),
+	N_("today at %-I:%M:%S %p"),
+	
+	N_("today at 00:00 PM"),
+	N_("today at %-I:%M %p"),
+	
+	N_("today, 00:00 PM"),
+	N_("today, %-I:%M %p"),
+	
+	N_("today"),
+	N_("today"),
+
+	NULL
+};
+
+static const char *YESTERDAY_TIME_FORMATS [] = {
+	/* Yesterday, use special word.
+	 * Note to localizers: Same issues as "today" string.
+	 */
+	N_("yesterday at 00:00:00 PM"),
+	N_("yesterday at %-I:%M:%S %p"),
+	
+	N_("yesterday at 00:00 PM"),
+	N_("yesterday at %-I:%M %p"),
+	
+	N_("yesterday, 00:00 PM"),
+	N_("yesterday, %-I:%M %p"),
+	
+	N_("yesterday"),
+	N_("yesterday"),
+
+	NULL
+};
+
+static const char *CURRENT_WEEK_TIME_FORMATS [] = {
+	/* Current week, include day of week.
+	 * Note to localizers: Same issues as "today" string.
+	 * The width measurement templates correspond to
+	 * the day/month name with the most letters.
+	 */
+	N_("Wednesday, September 00 0000 at 00:00:00 PM"),
+	N_("%A, %B %-d %Y at %-I:%M:%S %p"),
+
+	N_("Mon, Oct 00 0000 at 00:00:00 PM"),
+	N_("%a, %b %-d %Y at %-I:%M:%S %p"),
+
+	N_("Mon, Oct 00 0000 at 00:00 PM"),
+	N_("%a, %b %-d %Y at %-I:%M %p"),
+	
+	N_("Oct 00 0000 at 00:00 PM"),
+	N_("%b %-d %Y at %-I:%M %p"),
+	
+	N_("Oct 00 0000, 00:00 PM"),
+	N_("%b %-d %Y, %-I:%M %p"),
+	
+	N_("00/00/00, 00:00 PM"),
+	N_("%m/%-d/%y, %-I:%M %p"),
+
+	N_("00/00/00"),
+	N_("%m/%d/%y"),
+
+	NULL
+};
+
+static char *
+nautilus_file_fit_date_as_string (NautilusFile *file,
+				  NautilusDateType date_type,
+				  int width,
+				  NautilusWidthMeasureCallback measure_callback,
+				  NautilusTruncateCallback truncate_callback,
+				  void *measure_context)
+{
+	time_t file_time_raw;
+	struct tm *file_time;
+	const char **formats;
+	const char *width_template;
+	const char *format;
+	char *date_string;
+	char *result;
+	GDate *today;
+	GDate *file_date;
+	guint32 file_date_age;
+	int i, date_format_pref;
+
+	if (!nautilus_file_get_date (file, date_type, &file_time_raw)) {
+		return NULL;
+	}
+
+	file_time = localtime (&file_time_raw);
+	date_format_pref = g_settings_get_enum (nautilus_preferences,
+						NAUTILUS_PREFERENCES_DATE_FORMAT);
+
+	if (date_format_pref == NAUTILUS_DATE_FORMAT_LOCALE) {
+		return eel_strdup_strftime ("%c", file_time);
+	} else if (date_format_pref == NAUTILUS_DATE_FORMAT_ISO) {
+		return eel_strdup_strftime ("%Y-%m-%d %H:%M:%S", file_time);
+	}
+	
+	file_date = eel_g_date_new_tm (file_time);
+	
+	today = g_date_new ();
+	g_date_set_time_t (today, time (NULL));
+
+	/* Overflow results in a large number; fine for our purposes. */
+	file_date_age = (g_date_get_julian (today) -
+			 g_date_get_julian (file_date));
+
+	g_date_free (file_date);
+	g_date_free (today);
+
+	/* Format varies depending on how old the date is. This minimizes
+	 * the length (and thus clutter & complication) of typical dates
+	 * while providing sufficient detail for recent dates to make
+	 * them maximally understandable at a glance. Keep all format
+	 * strings separate rather than combining bits & pieces for
+	 * internationalization's sake.
+	 */
+
+	if (file_date_age == 0)	{
+		formats = TODAY_TIME_FORMATS;
+	} else if (file_date_age == 1) {
+		formats = YESTERDAY_TIME_FORMATS;
+	} else if (file_date_age < 7) {
+		formats = CURRENT_WEEK_TIME_FORMATS;
+	} else {
+		formats = CURRENT_WEEK_TIME_FORMATS;
+	}
+
+	/* Find the date format that just fits the required width. Instead of measuring
+	 * the resulting string width directly, measure the width of a template that represents
+	 * the widest possible version of a date in a given format. This is done by using M, m
+	 * and 0 for the variable letters/digits respectively.
+	 */
+	format = NULL;
+	
+	for (i = 0; ; i += 2) {
+		width_template = (formats [i] ? _(formats [i]) : NULL);
+		if (width_template == NULL) {
+			/* no more formats left */
+			g_assert (format != NULL);
+			
+			/* Can't fit even the shortest format -- return an ellipsized form in the
+			 * shortest format
+			 */
+			
+			date_string = eel_strdup_strftime (format, file_time);
+
+			if (truncate_callback == NULL) {
+				return date_string;
+			}
+			
+			result = (* truncate_callback) (date_string, width, measure_context);
+			g_free (date_string);
+			return result;
+		}
+		
+		format = _(formats [i + 1]);
+
+		if (measure_callback == NULL) {
+			/* don't care about fitting the width */
+			break;
+		}
+
+		if ((* measure_callback) (width_template, measure_context) <= width) {
+			/* The template fits, this is the format we can fit. */
+			break;
+		}
+	}
+	
+	return eel_strdup_strftime (format, file_time);
+
+}
+
+/**
+ * nautilus_file_fit_modified_date_as_string:
+ * 
+ * Get a user-displayable string representing a file modification date,
+ * truncated to @width using the measuring and truncating callbacks.
+ * @file: NautilusFile representing the file in question.
+ * @width: The desired resulting string width.
+ * @measure_callback: The callback used to measure the string width.
+ * @truncate_callback: The callback used to truncate the string to a desired width.
+ * @measure_context: Data neede when measuring and truncating.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+char *
+nautilus_file_fit_modified_date_as_string (NautilusFile *file,
+					   int width,
+					   NautilusWidthMeasureCallback measure_callback,
+					   NautilusTruncateCallback truncate_callback,
+					   void *measure_context)
+{
+	return nautilus_file_fit_date_as_string (file, NAUTILUS_DATE_TYPE_MODIFIED,
+		width, measure_callback, truncate_callback, measure_context);
+}
+
+static char *
+nautilus_file_get_trash_original_file_parent_as_string (NautilusFile *file)
+{
+	NautilusFile *orig_file, *parent;
+	GFile *location;
+	char *filename;
+
+	if (file->details->trash_orig_path != NULL) {
+		orig_file = nautilus_file_get_trash_original_file (file);
+		parent = nautilus_file_get_parent (orig_file);
+		location = nautilus_file_get_location (parent);
+
+		filename = g_file_get_parse_name (location);
+
+		g_object_unref (location);
+		nautilus_file_unref (parent);
+		nautilus_file_unref (orig_file);
+
+		return filename;
+	}
+
+	return NULL;
+}
+
+/**
+ * nautilus_file_get_date_as_string:
+ * 
+ * Get a user-displayable string representing a file modification date. 
+ * The caller is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_date_as_string (NautilusFile *file, NautilusDateType date_type)
+{
+	return nautilus_file_fit_date_as_string (file, date_type,
+		0, NULL, NULL, NULL);
+}
+
+static NautilusSpeedTradeoffValue show_directory_item_count;
+static NautilusSpeedTradeoffValue show_text_in_icons;
+
+static void
+show_text_in_icons_changed_callback (gpointer callback_data)
+{
+	show_text_in_icons = g_settings_get_enum (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_TEXT_IN_ICONS);
+}
+
+static void
+show_directory_item_count_changed_callback (gpointer callback_data)
+{
+	show_directory_item_count = g_settings_get_enum (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_DIRECTORY_ITEM_COUNTS);
+}
+
+static gboolean
+get_speed_tradeoff_preference_for_file (NautilusFile *file, NautilusSpeedTradeoffValue value)
+{
+	GFilesystemPreviewType use_preview;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	use_preview = nautilus_file_get_filesystem_use_preview (file);
+	
+	if (value == NAUTILUS_SPEED_TRADEOFF_ALWAYS) {
+		if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_NEVER) {
+			return FALSE;
+		} else {
+			return TRUE;
+		}
+	}
+	
+	if (value == NAUTILUS_SPEED_TRADEOFF_NEVER) {
+		return FALSE;
+	}
+
+	g_assert (value == NAUTILUS_SPEED_TRADEOFF_LOCAL_ONLY);
+
+	if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_NEVER) {
+		/* file system says to never preview anything */
+		return FALSE;
+	} else if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_IF_LOCAL) {
+		/* file system says we should treat file as if it's local */
+		return TRUE;
+	} else {
+		/* only local files */
+		return nautilus_file_is_local (file);
+	}
+}
+
+gboolean
+nautilus_file_should_show_directory_item_count (NautilusFile *file)
+{
+	static gboolean show_directory_item_count_callback_added = FALSE;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	
+	if (file->details->mime_type &&
+	    strcmp (eel_ref_str_peek (file->details->mime_type), "x-directory/smb-share") == 0) {
+		return FALSE;
+	}
+	
+	/* Add the callback once for the life of our process */
+	if (!show_directory_item_count_callback_added) {
+		g_signal_connect_swapped (nautilus_preferences,
+					  "changed::" NAUTILUS_PREFERENCES_SHOW_DIRECTORY_ITEM_COUNTS,
+					  G_CALLBACK(show_directory_item_count_changed_callback),
+					  NULL);
+		show_directory_item_count_callback_added = TRUE;
+
+		/* Peek for the first time */
+		show_directory_item_count_changed_callback (NULL);
+	}
+
+	return get_speed_tradeoff_preference_for_file (file, show_directory_item_count);
+}
+
+gboolean
+nautilus_file_should_show_type (NautilusFile *file)
+{
+	char *uri;
+	gboolean ret;
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	uri = nautilus_file_get_uri (file);
+	ret = ((strcmp (uri, "computer:///") != 0) &&
+	       (strcmp (uri, "network:///") != 0) &&
+	       (strcmp (uri, "smb:///") != 0));
+	g_free (uri);
+
+	return ret;
+}
+
+gboolean
+nautilus_file_should_get_top_left_text (NautilusFile *file)
+{
+	static gboolean show_text_in_icons_callback_added = FALSE;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	/* Add the callback once for the life of our process */
+	if (!show_text_in_icons_callback_added) {
+		g_signal_connect_swapped (nautilus_preferences,
+					  "changed::" NAUTILUS_PREFERENCES_SHOW_TEXT_IN_ICONS,
+					  G_CALLBACK (show_text_in_icons_changed_callback),
+					  NULL);
+		show_text_in_icons_callback_added = TRUE;
+
+		/* Peek for the first time */
+		show_text_in_icons_changed_callback (NULL);
+	}
+	
+	if (show_text_in_icons == NAUTILUS_SPEED_TRADEOFF_ALWAYS) {
+		return TRUE;
+	}
+	
+	if (show_text_in_icons == NAUTILUS_SPEED_TRADEOFF_NEVER) {
+		return FALSE;
+	}
+
+	return get_speed_tradeoff_preference_for_file (file, show_text_in_icons);
+}
+
+/**
+ * nautilus_file_get_directory_item_count
+ * 
+ * Get the number of items in a directory.
+ * @file: NautilusFile representing a directory.
+ * @count: Place to put count.
+ * @count_unreadable: Set to TRUE (if non-NULL) if permissions prevent
+ * the item count from being read on this directory. Otherwise set to FALSE.
+ * 
+ * Returns: TRUE if count is available.
+ * 
+ **/
+gboolean
+nautilus_file_get_directory_item_count (NautilusFile *file, 
+					guint *count,
+					gboolean *count_unreadable)
+{
+	if (count != NULL) {
+		*count = 0;
+	}
+	if (count_unreadable != NULL) {
+		*count_unreadable = FALSE;
+	}
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	if (!nautilus_file_is_directory (file)) {
+		return FALSE;
+	}
+
+	if (!nautilus_file_should_show_directory_item_count (file)) {
+		return FALSE;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_FILE_CLASS, file,
+		 get_item_count, (file, count, count_unreadable));
+}
+
+/**
+ * nautilus_file_get_deep_counts
+ * 
+ * Get the statistics about items inside a directory.
+ * @file: NautilusFile representing a directory or file.
+ * @directory_count: Place to put count of directories inside.
+ * @files_count: Place to put count of files inside.
+ * @unreadable_directory_count: Number of directories encountered
+ * that were unreadable.
+ * @total_size: Total size of all files and directories visited.
+ * @force: Whether the deep counts should even be collected if
+ * nautilus_file_should_show_directory_item_count returns FALSE
+ * for this file.
+ * 
+ * Returns: Status to indicate whether sizes are available.
+ * 
+ **/
+NautilusRequestStatus
+nautilus_file_get_deep_counts (NautilusFile *file,
+			       guint *directory_count,
+			       guint *file_count,
+			       guint *unreadable_directory_count,
+			       goffset *total_size,
+			       gboolean force)
+{
+	if (directory_count != NULL) {
+		*directory_count = 0;
+	}
+	if (file_count != NULL) {
+		*file_count = 0;
+	}
+	if (unreadable_directory_count != NULL) {
+		*unreadable_directory_count = 0;
+	}
+	if (total_size != NULL) {
+		*total_size = 0;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NAUTILUS_REQUEST_DONE);
+
+	if (!force && !nautilus_file_should_show_directory_item_count (file)) {
+		/* Set field so an existing value isn't treated as up-to-date
+		 * when preference changes later.
+		 */
+		file->details->deep_counts_status = NAUTILUS_REQUEST_NOT_STARTED;
+		return file->details->deep_counts_status;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_FILE_CLASS, file,
+		 get_deep_counts, (file,
+				   directory_count,
+				   file_count,
+				   unreadable_directory_count,
+				   total_size));
+}
+
+void
+nautilus_file_recompute_deep_counts (NautilusFile *file)
+{
+	if (file->details->deep_counts_status != NAUTILUS_REQUEST_IN_PROGRESS) {
+		file->details->deep_counts_status = NAUTILUS_REQUEST_NOT_STARTED;
+		if (file->details->directory != NULL) {
+			nautilus_directory_add_file_to_work_queue (file->details->directory, file);
+			nautilus_directory_async_state_changed (file->details->directory);
+		}
+	}
+}
+
+
+/**
+ * nautilus_file_get_directory_item_mime_types
+ * 
+ * Get the list of mime-types present in a directory.
+ * @file: NautilusFile representing a directory. It is an error to
+ * call this function on a file that is not a directory.
+ * @mime_list: Place to put the list of mime-types.
+ * 
+ * Returns: TRUE if mime-type list is available.
+ * 
+ **/
+gboolean
+nautilus_file_get_directory_item_mime_types (NautilusFile *file,
+					     GList **mime_list)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	g_return_val_if_fail (mime_list != NULL, FALSE);
+
+	if (!nautilus_file_is_directory (file)
+	    || !file->details->got_mime_list) {
+		*mime_list = NULL;
+		return FALSE;
+	}
+
+	*mime_list = eel_g_str_list_copy (file->details->mime_list);
+	return TRUE;
+}
+
+gboolean
+nautilus_file_can_get_size (NautilusFile *file)
+{
+	return file->details->size == -1;
+}
+	
+
+/**
+ * nautilus_file_get_size
+ * 
+ * Get the file size.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Size in bytes.
+ * 
+ **/
+goffset
+nautilus_file_get_size (NautilusFile *file)
+{
+	/* Before we have info on the file, we don't know the size. */
+	if (file->details->size == -1)
+		return 0;
+	return file->details->size;
+}
+
+time_t
+nautilus_file_get_mtime (NautilusFile *file)
+{
+	return file->details->mtime;
+}
+
+
+static void
+set_attributes_get_info_callback (GObject *source_object,
+				  GAsyncResult *res,
+				  gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	GFileInfo *new_info;
+	GError *error;
+	
+	op = callback_data;
+
+	error = NULL;
+	new_info = g_file_query_info_finish (G_FILE (source_object), res, &error);
+	if (new_info != NULL) {
+		if (nautilus_file_update_info (op->file, new_info)) {
+			nautilus_file_changed (op->file);
+		}
+		g_object_unref (new_info);
+	}
+	nautilus_file_operation_complete (op, NULL, error);
+	if (error) {
+		g_error_free (error);
+	}
+}
+
+
+static void
+set_attributes_callback (GObject *source_object,
+			 GAsyncResult *result,
+			 gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	GError *error;
+	gboolean res;
+
+	op = callback_data;
+
+	error = NULL;
+	res = g_file_set_attributes_finish (G_FILE (source_object),
+					    result,
+					    NULL,
+					    &error);
+
+	if (res) {
+		g_file_query_info_async (G_FILE (source_object),
+					 NAUTILUS_FILE_DEFAULT_ATTRIBUTES,
+					 0,
+					 G_PRIORITY_DEFAULT,
+					 op->cancellable,
+					 set_attributes_get_info_callback, op);
+	} else {
+		nautilus_file_operation_complete (op, NULL, error);
+		g_error_free (error);
+	}
+}
+
+void
+nautilus_file_set_attributes (NautilusFile *file, 
+			      GFileInfo *attributes,
+			      NautilusFileOperationCallback callback,
+			      gpointer callback_data)
+{
+	NautilusFileOperation *op;
+	GFile *location;
+	
+	op = nautilus_file_operation_new (file, callback, callback_data);
+
+	location = nautilus_file_get_location (file);
+	g_file_set_attributes_async (location,
+				     attributes,
+				     0, 
+				     G_PRIORITY_DEFAULT,
+				     op->cancellable,
+				     set_attributes_callback,
+				     op);
+	g_object_unref (location);
+}
+
+
+/**
+ * nautilus_file_can_get_permissions:
+ * 
+ * Check whether the permissions for a file are determinable.
+ * This might not be the case for files on non-UNIX file systems.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the permissions are valid.
+ */
+gboolean
+nautilus_file_can_get_permissions (NautilusFile *file)
+{
+	return file->details->has_permissions;
+}
+
+/**
+ * nautilus_file_can_set_permissions:
+ * 
+ * Check whether the current user is allowed to change
+ * the permissions of a file.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the current user can change the
+ * permissions of @file, FALSE otherwise. It's always possible
+ * that when you actually try to do it, you will fail.
+ */
+gboolean
+nautilus_file_can_set_permissions (NautilusFile *file)
+{
+	uid_t user_id;
+
+	if (file->details->uid != -1 &&
+	    nautilus_file_is_local (file)) {
+		/* Check the user. */
+		user_id = geteuid();
+
+		/* Owner is allowed to set permissions. */
+		if (user_id == (uid_t) file->details->uid) {
+			return TRUE;
+		}
+
+		/* Root is also allowed to set permissions. */
+		if (user_id == 0) {
+			return TRUE;
+		}
+
+		/* Nobody else is allowed. */
+		return FALSE;
+	}
+
+	/* pretend to have full chmod rights when no info is available, relevant when
+	 * the FS can't provide ownership info, for instance for FTP */
+	return TRUE;
+}
+
+guint
+nautilus_file_get_permissions (NautilusFile *file)
+{
+	g_return_val_if_fail (nautilus_file_can_get_permissions (file), 0);
+
+	return file->details->permissions;
+}
+
+/**
+ * nautilus_file_set_permissions:
+ * 
+ * Change a file's permissions. This should only be called if
+ * nautilus_file_can_set_permissions returned TRUE.
+ * 
+ * @file: NautilusFile representing the file in question.
+ * @new_permissions: New permissions value. This is the whole
+ * set of permissions, not a delta.
+ **/
+void
+nautilus_file_set_permissions (NautilusFile *file, 
+			       guint32 new_permissions,
+			       NautilusFileOperationCallback callback,
+			       gpointer callback_data)
+{
+	GFileInfo *info;
+	GError *error;
+
+	if (!nautilus_file_can_set_permissions (file)) {
+		/* Claim that something changed even if the permission change failed.
+		 * This makes it easier for some clients who see the "reverting"
+		 * to the old permissions as "changing back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_PERMISSION_DENIED,
+				     _("Not allowed to set permissions"));
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+			       
+	/* Test the permissions-haven't-changed case explicitly
+	 * because we don't want to send the file-changed signal if
+	 * nothing changed.
+	 */
+	if (new_permissions == file->details->permissions) {
+		(* callback) (file, NULL, NULL, callback_data);
+		return;
+	}
+
+	info = g_file_info_new ();
+	g_file_info_set_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_MODE, new_permissions);
+	nautilus_file_set_attributes (file, info, callback, callback_data);
+	g_object_unref (info);
+}
+
+/**
+ * nautilus_file_can_get_selinux_context:
+ * 
+ * Check whether the selinux context for a file are determinable.
+ * This might not be the case for files on non-UNIX file systems,
+ * files without a context or systems that don't support selinux.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the permissions are valid.
+ */
+gboolean
+nautilus_file_can_get_selinux_context (NautilusFile *file)
+{
+	return file->details->selinux_context != NULL;
+}
+
+
+/**
+ * nautilus_file_get_selinux_context:
+ * 
+ * Get a user-displayable string representing a file's selinux
+ * context
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+char *
+nautilus_file_get_selinux_context (NautilusFile *file)
+{
+	char *translated;
+	char *raw;
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (!nautilus_file_can_get_selinux_context (file)) {
+		return NULL;
+	}
+
+	raw = file->details->selinux_context;
+
+#ifdef HAVE_SELINUX
+	if (selinux_raw_to_trans_context (raw, &translated) == 0) {
+		char *tmp;
+		tmp = g_strdup (translated);
+		freecon (translated);
+		translated = tmp;
+	}
+	else
+#endif
+	{
+		translated = g_strdup (raw);
+	}
+	
+	return translated;
+}
+
+static char *
+get_real_name (const char *name, const char *gecos)
+{
+	char *locale_string, *part_before_comma, *capitalized_login_name, *real_name;
+
+	if (gecos == NULL) {
+		return NULL;
+	}
+
+	locale_string = eel_str_strip_substring_and_after (gecos, ",");
+	if (!g_utf8_validate (locale_string, -1, NULL)) {
+		part_before_comma = g_locale_to_utf8 (locale_string, -1, NULL, NULL, NULL);
+		g_free (locale_string);
+	} else {
+		part_before_comma = locale_string;
+	}
+
+	if (!g_utf8_validate (name, -1, NULL)) {
+		locale_string = g_locale_to_utf8 (name, -1, NULL, NULL, NULL);
+	} else {
+		locale_string = g_strdup (name);
+	}
+	
+	capitalized_login_name = eel_str_capitalize (locale_string);
+	g_free (locale_string);
+
+	if (capitalized_login_name == NULL) {
+		real_name = part_before_comma;
+	} else {
+		real_name = eel_str_replace_substring
+			(part_before_comma, "&", capitalized_login_name);
+		g_free (part_before_comma);
+	}
+
+
+	if (eel_str_is_empty (real_name)
+	    || eel_strcmp (name, real_name) == 0
+	    || eel_strcmp (capitalized_login_name, real_name) == 0) {
+		g_free (real_name);
+		real_name = NULL;
+	}
+
+	g_free (capitalized_login_name);
+
+	return real_name;
+}
+
+static gboolean
+get_group_id_from_group_name (const char *group_name, uid_t *gid)
+{
+	struct group *group;
+
+	g_assert (gid != NULL);
+
+	group = getgrnam (group_name);
+
+	if (group == NULL) {
+		return FALSE;
+	}
+
+	*gid = group->gr_gid;
+
+	return TRUE;
+}
+
+static gboolean
+get_ids_from_user_name (const char *user_name, uid_t *uid, uid_t *gid)
+{
+	struct passwd *password_info;
+
+	g_assert (uid != NULL || gid != NULL);
+
+	password_info = getpwnam (user_name);
+
+	if (password_info == NULL) {
+		return FALSE;
+	}
+
+	if (uid != NULL) {
+		*uid = password_info->pw_uid;
+	}
+
+	if (gid != NULL) {
+		*gid = password_info->pw_gid;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+get_user_id_from_user_name (const char *user_name, uid_t *id)
+{
+	return get_ids_from_user_name (user_name, id, NULL);
+}
+
+static gboolean
+get_id_from_digit_string (const char *digit_string, uid_t *id)
+{
+	long scanned_id;
+	char c;
+
+	g_assert (id != NULL);
+
+	/* Only accept string if it has one integer with nothing
+	 * afterwards.
+	 */
+	if (sscanf (digit_string, "%ld%c", &scanned_id, &c) != 1) {
+		return FALSE;
+	}
+	*id = scanned_id;
+	return TRUE;
+}
+
+/**
+ * nautilus_file_can_get_owner:
+ * 
+ * Check whether the owner a file is determinable.
+ * This might not be the case for files on non-UNIX file systems.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the owner is valid.
+ */
+gboolean
+nautilus_file_can_get_owner (NautilusFile *file)
+{
+	/* Before we have info on a file, the owner is unknown. */
+	return file->details->uid != -1;
+}
+
+/**
+ * nautilus_file_get_owner_name:
+ * 
+ * Get the user name of the file's owner. If the owner has no
+ * name, returns the userid as a string. The caller is responsible
+ * for g_free-ing this string.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: A newly-allocated string.
+ */
+char *
+nautilus_file_get_owner_name (NautilusFile *file)
+{
+	return nautilus_file_get_owner_as_string (file, FALSE);
+}
+
+/**
+ * nautilus_file_can_set_owner:
+ * 
+ * Check whether the current user is allowed to change
+ * the owner of a file.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the current user can change the
+ * owner of @file, FALSE otherwise. It's always possible
+ * that when you actually try to do it, you will fail.
+ */
+gboolean
+nautilus_file_can_set_owner (NautilusFile *file)
+{
+	/* Not allowed to set the owner if we can't
+	 * even read it. This can happen on non-UNIX file
+	 * systems.
+	 */
+	if (!nautilus_file_can_get_owner (file)) {
+		return FALSE;
+	}
+
+	/* Only root is also allowed to set the owner. */
+	return geteuid() == 0;
+}
+
+/**
+ * nautilus_file_set_owner:
+ * 
+ * Set the owner of a file. This will only have any effect if
+ * nautilus_file_can_set_owner returns TRUE.
+ * 
+ * @file: The file in question.
+ * @user_name_or_id: The user name to set the owner to.
+ * If the string does not match any user name, and the
+ * string is an integer, the owner will be set to the
+ * userid represented by that integer.
+ * @callback: Function called when asynch owner change succeeds or fails.
+ * @callback_data: Parameter passed back with callback function.
+ */
+void
+nautilus_file_set_owner (NautilusFile *file, 
+			 const char *user_name_or_id,
+			 NautilusFileOperationCallback callback,
+			 gpointer callback_data)
+{
+	GError *error;
+	GFileInfo *info;
+	uid_t new_id;
+
+	if (!nautilus_file_can_set_owner (file)) {
+		/* Claim that something changed even if the permission
+		 * change failed. This makes it easier for some
+		 * clients who see the "reverting" to the old owner as
+		 * "changing back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_PERMISSION_DENIED,
+				     _("Not allowed to set owner"));
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+
+	/* If no match treating user_name_or_id as name, try treating
+	 * it as id.
+	 */
+	if (!get_user_id_from_user_name (user_name_or_id, &new_id)
+	    && !get_id_from_digit_string (user_name_or_id, &new_id)) {
+		/* Claim that something changed even if the permission
+		 * change failed. This makes it easier for some
+		 * clients who see the "reverting" to the old owner as
+		 * "changing back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_INVALID_ARGUMENT,
+				     _("Specified owner '%s' doesn't exist"), user_name_or_id);
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;		
+	}
+
+	/* Test the owner-hasn't-changed case explicitly because we
+	 * don't want to send the file-changed signal if nothing
+	 * changed.
+	 */
+	if (new_id == (uid_t) file->details->uid) {
+		(* callback) (file, NULL, NULL, callback_data);
+		return;
+	}
+
+	info = g_file_info_new ();
+	g_file_info_set_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_UID, new_id);
+	nautilus_file_set_attributes (file, info, callback, callback_data);
+	g_object_unref (info);
+}
+
+/**
+ * nautilus_get_user_names:
+ * 
+ * Get a list of user names. For users with a different associated 
+ * "real name", the real name follows the standard user name, separated 
+ * by a carriage return. The caller is responsible for freeing this list 
+ * and its contents.
+ */
+GList *
+nautilus_get_user_names (void)
+{
+	GList *list;
+	char *real_name, *name;
+	struct passwd *user;
+
+	list = NULL;
+	
+	setpwent ();
+
+	while ((user = getpwent ()) != NULL) {
+		real_name = get_real_name (user->pw_name, user->pw_gecos);
+		if (real_name != NULL) {
+			name = g_strconcat (user->pw_name, "\n", real_name, NULL);
+		} else {
+			name = g_strdup (user->pw_name);
+		}
+		g_free (real_name);
+		list = g_list_prepend (list, name);
+	}
+
+	endpwent ();
+
+	return eel_g_str_list_alphabetize (list);
+}
+
+/**
+ * nautilus_file_can_get_group:
+ * 
+ * Check whether the group a file is determinable.
+ * This might not be the case for files on non-UNIX file systems.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the group is valid.
+ */
+gboolean
+nautilus_file_can_get_group (NautilusFile *file)
+{
+	/* Before we have info on a file, the group is unknown. */
+	return file->details->gid != -1;
+}
+
+/**
+ * nautilus_file_get_group_name:
+ * 
+ * Get the name of the file's group. If the group has no
+ * name, returns the groupid as a string. The caller is responsible
+ * for g_free-ing this string.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: A newly-allocated string.
+ **/
+char *
+nautilus_file_get_group_name (NautilusFile *file)
+{
+	return g_strdup (eel_ref_str_peek (file->details->group));
+}
+
+/**
+ * nautilus_file_can_set_group:
+ * 
+ * Check whether the current user is allowed to change
+ * the group of a file.
+ * 
+ * @file: The file in question.
+ * 
+ * Return value: TRUE if the current user can change the
+ * group of @file, FALSE otherwise. It's always possible
+ * that when you actually try to do it, you will fail.
+ */
+gboolean
+nautilus_file_can_set_group (NautilusFile *file)
+{
+	uid_t user_id;
+
+	/* Not allowed to set the permissions if we can't
+	 * even read them. This can happen on non-UNIX file
+	 * systems.
+	 */
+	if (!nautilus_file_can_get_group (file)) {
+		return FALSE;
+	}
+
+	/* Check the user. */
+	user_id = geteuid();
+
+	/* Owner is allowed to set group (with restrictions). */
+	if (user_id == (uid_t) file->details->uid) {
+		return TRUE;
+	}
+
+	/* Root is also allowed to set group. */
+	if (user_id == 0) {
+		return TRUE;
+	}
+
+	/* Nobody else is allowed. */
+	return FALSE;
+}
+
+/* Get a list of group names, filtered to only the ones
+ * that contain the given username. If the username is
+ * NULL, returns a list of all group names.
+ */
+static GList *
+nautilus_get_group_names_for_user (void)
+{
+	GList *list;
+	struct group *group;
+	int count, i;
+	gid_t gid_list[NGROUPS_MAX + 1];
+	
+
+	list = NULL;
+
+	count = getgroups (NGROUPS_MAX + 1, gid_list);
+	for (i = 0; i < count; i++) {
+		group = getgrgid (gid_list[i]);
+		if (group == NULL)
+			break;
+		
+		list = g_list_prepend (list, g_strdup (group->gr_name));
+	}
+
+	return eel_g_str_list_alphabetize (list);
+}
+
+/**
+ * nautilus_get_group_names:
+ * 
+ * Get a list of all group names.
+ */
+GList *
+nautilus_get_all_group_names (void)
+{
+	GList *list;
+	struct group *group;
+	
+	list = NULL;
+
+	setgrent ();
+	
+	while ((group = getgrent ()) != NULL)
+		list = g_list_prepend (list, g_strdup (group->gr_name));
+	
+	endgrent ();
+	
+	return eel_g_str_list_alphabetize (list);
+}
+
+/**
+ * nautilus_file_get_settable_group_names:
+ * 
+ * Get a list of all group names that the current user
+ * can set the group of a specific file to.
+ * 
+ * @file: The NautilusFile in question.
+ */
+GList *
+nautilus_file_get_settable_group_names (NautilusFile *file)
+{
+	uid_t user_id;
+	GList *result;
+
+	if (!nautilus_file_can_set_group (file)) {
+		return NULL;
+	}	
+
+	/* Check the user. */
+	user_id = geteuid();
+
+	if (user_id == 0) {
+		/* Root is allowed to set group to anything. */
+		result = nautilus_get_all_group_names ();
+	} else if (user_id == (uid_t) file->details->uid) {
+		/* Owner is allowed to set group to any that owner is member of. */
+		result = nautilus_get_group_names_for_user ();
+	} else {
+		g_warning ("unhandled case in nautilus_get_settable_group_names");
+		result = NULL;
+	}
+
+	return result;
+}
+
+/**
+ * nautilus_file_set_group:
+ * 
+ * Set the group of a file. This will only have any effect if
+ * nautilus_file_can_set_group returns TRUE.
+ * 
+ * @file: The file in question.
+ * @group_name_or_id: The group name to set the owner to.
+ * If the string does not match any group name, and the
+ * string is an integer, the group will be set to the
+ * group id represented by that integer.
+ * @callback: Function called when asynch group change succeeds or fails.
+ * @callback_data: Parameter passed back with callback function.
+ */
+void
+nautilus_file_set_group (NautilusFile *file, 
+			 const char *group_name_or_id,
+			 NautilusFileOperationCallback callback,
+			 gpointer callback_data)
+{
+	GError *error;
+	GFileInfo *info;
+	uid_t new_id;
+
+	if (!nautilus_file_can_set_group (file)) {
+		/* Claim that something changed even if the group
+		 * change failed. This makes it easier for some
+		 * clients who see the "reverting" to the old group as
+		 * "changing back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_PERMISSION_DENIED,
+				     _("Not allowed to set group"));
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;
+	}
+
+	/* If no match treating group_name_or_id as name, try treating
+	 * it as id.
+	 */
+	if (!get_group_id_from_group_name (group_name_or_id, &new_id)
+	    && !get_id_from_digit_string (group_name_or_id, &new_id)) {
+		/* Claim that something changed even if the group
+		 * change failed. This makes it easier for some
+		 * clients who see the "reverting" to the old group as
+		 * "changing back".
+		 */
+		nautilus_file_changed (file);
+		error = g_error_new (G_IO_ERROR, G_IO_ERROR_INVALID_ARGUMENT,
+				     _("Specified group '%s' doesn't exist"), group_name_or_id);
+		(* callback) (file, NULL, error, callback_data);
+		g_error_free (error);
+		return;		
+	}
+
+	if (new_id == (gid_t) file->details->gid) {
+		(* callback) (file, NULL, NULL, callback_data);
+		return;
+	}
+
+
+	info = g_file_info_new ();
+	g_file_info_set_attribute_uint32 (info, G_FILE_ATTRIBUTE_UNIX_GID, new_id);
+	nautilus_file_set_attributes (file, info, callback, callback_data);
+	g_object_unref (info);
+}
+
+/**
+ * nautilus_file_get_octal_permissions_as_string:
+ * 
+ * Get a user-displayable string representing a file's permissions
+ * as an octal number. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_octal_permissions_as_string (NautilusFile *file)
+{
+	guint32 permissions;
+
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	if (!nautilus_file_can_get_permissions (file)) {
+		return NULL;
+	}
+
+	permissions = file->details->permissions;
+	return g_strdup_printf ("%03o", permissions);
+}
+
+/**
+ * nautilus_file_get_permissions_as_string:
+ * 
+ * Get a user-displayable string representing a file's permissions. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_permissions_as_string (NautilusFile *file)
+{
+	guint32 permissions;
+	gboolean is_directory;
+	gboolean is_link;
+	gboolean suid, sgid, sticky;
+
+	if (!nautilus_file_can_get_permissions (file)) {
+		return NULL;
+	}
+
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	permissions = file->details->permissions;
+	is_directory = nautilus_file_is_directory (file);
+	is_link = nautilus_file_is_symbolic_link (file);
+
+	/* We use ls conventions for displaying these three obscure flags */
+	suid = permissions & S_ISUID;
+	sgid = permissions & S_ISGID;
+	sticky = permissions & S_ISVTX;
+
+	return g_strdup_printf ("%c%c%c%c%c%c%c%c%c%c",
+				 is_link ? 'l' : is_directory ? 'd' : '-',
+		 		 permissions & S_IRUSR ? 'r' : '-',
+				 permissions & S_IWUSR ? 'w' : '-',
+				 permissions & S_IXUSR 
+				 	? (suid ? 's' : 'x') 
+				 	: (suid ? 'S' : '-'),
+				 permissions & S_IRGRP ? 'r' : '-',
+				 permissions & S_IWGRP ? 'w' : '-',
+				 permissions & S_IXGRP
+				 	? (sgid ? 's' : 'x') 
+				 	: (sgid ? 'S' : '-'),		
+				 permissions & S_IROTH ? 'r' : '-',
+				 permissions & S_IWOTH ? 'w' : '-',
+				 permissions & S_IXOTH
+				 	? (sticky ? 't' : 'x') 
+				 	: (sticky ? 'T' : '-'));
+}
+
+/**
+ * nautilus_file_get_owner_as_string:
+ * 
+ * Get a user-displayable string representing a file's owner. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * @include_real_name: Whether or not to append the real name (if any)
+ * for this user after the user name.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_owner_as_string (NautilusFile *file, gboolean include_real_name)
+{
+	char *user_name;
+
+	/* Before we have info on a file, the owner is unknown. */
+	if (file->details->owner == NULL &&
+	    file->details->owner_real == NULL) {
+		return NULL;
+	}
+
+	if (file->details->owner_real == NULL) {
+		user_name = g_strdup (eel_ref_str_peek (file->details->owner));
+	} else if (file->details->owner == NULL) {
+		user_name = g_strdup (eel_ref_str_peek (file->details->owner_real));
+	} else if (include_real_name &&
+		   strcmp (eel_ref_str_peek (file->details->owner), eel_ref_str_peek (file->details->owner_real)) != 0) {
+		user_name = g_strdup_printf ("%s - %s",
+					     eel_ref_str_peek (file->details->owner),
+					     eel_ref_str_peek (file->details->owner_real));
+	} else {
+		user_name = g_strdup (eel_ref_str_peek (file->details->owner));
+	}
+
+	return user_name;
+}
+
+static char *
+format_item_count_for_display (guint item_count, 
+			       gboolean includes_directories, 
+			       gboolean includes_files)
+{
+	g_assert (includes_directories || includes_files);
+
+	return g_strdup_printf (includes_directories
+			? (includes_files 
+			   ? ngettext ("%'u item", "%'u items", item_count) 
+			   : ngettext ("%'u folder", "%'u folders", item_count))
+			: ngettext ("%'u file", "%'u files", item_count), item_count);
+}
+
+/**
+ * nautilus_file_get_size_as_string:
+ * 
+ * Get a user-displayable string representing a file size. The caller
+ * is responsible for g_free-ing this string. The string is an item
+ * count for directories.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_size_as_string (NautilusFile *file)
+{
+	guint item_count;
+	gboolean count_unreadable;
+
+	if (file == NULL) {
+		return NULL;
+	}
+	
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	if (nautilus_file_is_directory (file)) {
+		if (!nautilus_file_get_directory_item_count (file, &item_count, &count_unreadable)) {
+			return NULL;
+		}
+		return format_item_count_for_display (item_count, TRUE, TRUE);
+	}
+	
+	if (file->details->size == -1) {
+		return NULL;
+	}
+	return g_format_size (file->details->size);
+}
+
+/**
+ * nautilus_file_get_size_as_string_with_real_size:
+ * 
+ * Get a user-displayable string representing a file size. The caller
+ * is responsible for g_free-ing this string. The string is an item
+ * count for directories.
+ * This function adds the real size in the string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_size_as_string_with_real_size (NautilusFile *file)
+{
+	guint item_count;
+	gboolean count_unreadable;
+
+	if (file == NULL) {
+		return NULL;
+	}
+	
+	g_assert (NAUTILUS_IS_FILE (file));
+	
+	if (nautilus_file_is_directory (file)) {
+		if (!nautilus_file_get_directory_item_count (file, &item_count, &count_unreadable)) {
+			return NULL;
+		}
+		return format_item_count_for_display (item_count, TRUE, TRUE);
+	}
+	
+	if (file->details->size == -1) {
+		return NULL;
+	}
+
+	return g_format_size_full (file->details->size, G_FORMAT_SIZE_LONG_FORMAT);
+}
+
+
+static char *
+nautilus_file_get_deep_count_as_string_internal (NautilusFile *file,
+						 gboolean report_size,
+						 gboolean report_directory_count,
+						 gboolean report_file_count)
+{
+	NautilusRequestStatus status;
+	guint directory_count;
+	guint file_count;
+	guint unreadable_count;
+	guint total_count;
+	goffset total_size;
+
+	/* Must ask for size or some kind of count, but not both. */
+	g_assert (!report_size || (!report_directory_count && !report_file_count));
+	g_assert (report_size || report_directory_count || report_file_count);
+
+	if (file == NULL) {
+		return NULL;
+	}
+	
+	g_assert (NAUTILUS_IS_FILE (file));
+	g_assert (nautilus_file_is_directory (file));
+
+	status = nautilus_file_get_deep_counts 
+		(file, &directory_count, &file_count, &unreadable_count, &total_size, FALSE);
+
+	/* Check whether any info is available. */
+	if (status == NAUTILUS_REQUEST_NOT_STARTED) {
+		return NULL;
+	}
+
+	total_count = file_count + directory_count;
+
+	if (total_count == 0) {
+		switch (status) {
+		case NAUTILUS_REQUEST_IN_PROGRESS:
+			/* Don't return confident "zero" until we're finished looking,
+			 * because of next case.
+			 */
+			return NULL;
+		case NAUTILUS_REQUEST_DONE:
+			/* Don't return "zero" if we there were contents but we couldn't read them. */
+			if (unreadable_count != 0) {
+				return NULL;
+			}
+		default: break;
+		}
+	}
+
+	/* Note that we don't distinguish the "everything was readable" case
+	 * from the "some things but not everything was readable" case here.
+	 * Callers can distinguish them using nautilus_file_get_deep_counts
+	 * directly if desired.
+	 */
+	if (report_size) {
+		return g_format_size (total_size);
+	}
+
+	return format_item_count_for_display (report_directory_count
+		? (report_file_count ? total_count : directory_count)
+		: file_count,
+		report_directory_count, report_file_count);
+}
+
+/**
+ * nautilus_file_get_deep_size_as_string:
+ * 
+ * Get a user-displayable string representing the size of all contained
+ * items (only makes sense for directories). The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_deep_size_as_string (NautilusFile *file)
+{
+	return nautilus_file_get_deep_count_as_string_internal (file, TRUE, FALSE, FALSE);
+}
+
+/**
+ * nautilus_file_get_deep_total_count_as_string:
+ * 
+ * Get a user-displayable string representing the count of all contained
+ * items (only makes sense for directories). The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_deep_total_count_as_string (NautilusFile *file)
+{
+	return nautilus_file_get_deep_count_as_string_internal (file, FALSE, TRUE, TRUE);
+}
+
+/**
+ * nautilus_file_get_deep_file_count_as_string:
+ * 
+ * Get a user-displayable string representing the count of all contained
+ * items, not including directories. It only makes sense to call this
+ * function on a directory. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_deep_file_count_as_string (NautilusFile *file)
+{
+	return nautilus_file_get_deep_count_as_string_internal (file, FALSE, FALSE, TRUE);
+}
+
+/**
+ * nautilus_file_get_deep_directory_count_as_string:
+ * 
+ * Get a user-displayable string representing the count of all contained
+ * directories. It only makes sense to call this
+ * function on a directory. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+nautilus_file_get_deep_directory_count_as_string (NautilusFile *file)
+{
+	return nautilus_file_get_deep_count_as_string_internal (file, FALSE, TRUE, FALSE);
+}
+
+/**
+ * nautilus_file_get_string_attribute:
+ * 
+ * Get a user-displayable string from a named attribute. Use g_free to
+ * free this string. If the value is unknown, returns NULL. You can call
+ * nautilus_file_get_string_attribute_with_default if you want a non-NULL
+ * default.
+ * 
+ * @file: NautilusFile representing the file in question.
+ * @attribute_name: The name of the desired attribute. The currently supported
+ * set includes "name", "type", "mime_type", "size", "deep_size", "deep_directory_count",
+ * "deep_file_count", "deep_total_count", "date_modified", "date_changed", "date_accessed", 
+ * "date_permissions", "owner", "group", "permissions", "octal_permissions", "uri", "where",
+ * "link_target", "volume", "free_space", "selinux_context", "trashed_on", "trashed_orig_path"
+ * 
+ * Returns: Newly allocated string ready to display to the user, or NULL
+ * if the value is unknown or @attribute_name is not supported.
+ * 
+ **/
+char *
+nautilus_file_get_string_attribute_q (NautilusFile *file, GQuark attribute_q)
+{
+	char *extension_attribute;
+
+	if (attribute_q == attribute_name_q) {
+		return nautilus_file_get_display_name (file);
+	}
+	if (attribute_q == attribute_type_q) {
+		return nautilus_file_get_type_as_string (file);
+	}
+	if (attribute_q == attribute_mime_type_q) {
+		return nautilus_file_get_mime_type (file);
+	}
+	if (attribute_q == attribute_size_q) {
+		return nautilus_file_get_size_as_string (file);
+	}
+	if (attribute_q == attribute_size_detail_q) {
+		return nautilus_file_get_size_as_string_with_real_size (file);
+	}
+	if (attribute_q == attribute_deep_size_q) {
+		return nautilus_file_get_deep_size_as_string (file);
+	}
+	if (attribute_q == attribute_deep_file_count_q) {
+		return nautilus_file_get_deep_file_count_as_string (file);
+	}
+	if (attribute_q == attribute_deep_directory_count_q) {
+		return nautilus_file_get_deep_directory_count_as_string (file);
+	}
+	if (attribute_q == attribute_deep_total_count_q) {
+		return nautilus_file_get_deep_total_count_as_string (file);
+	}
+	if (attribute_q == attribute_trash_orig_path_q) {
+		return nautilus_file_get_trash_original_file_parent_as_string (file);
+	}
+	if (attribute_q == attribute_date_modified_q) {
+		return nautilus_file_get_date_as_string (file, 
+							 NAUTILUS_DATE_TYPE_MODIFIED);
+	}
+	if (attribute_q == attribute_date_changed_q) {
+		return nautilus_file_get_date_as_string (file, 
+							 NAUTILUS_DATE_TYPE_CHANGED);
+	}
+	if (attribute_q == attribute_date_accessed_q) {
+		return nautilus_file_get_date_as_string (file,
+							 NAUTILUS_DATE_TYPE_ACCESSED);
+	}
+	if (attribute_q == attribute_trashed_on_q) {
+		return nautilus_file_get_date_as_string (file,
+							 NAUTILUS_DATE_TYPE_TRASHED);
+	}
+	if (attribute_q == attribute_date_permissions_q) {
+		return nautilus_file_get_date_as_string (file,
+							 NAUTILUS_DATE_TYPE_PERMISSIONS_CHANGED);
+	}
+	if (attribute_q == attribute_permissions_q) {
+		return nautilus_file_get_permissions_as_string (file);
+	}
+	if (attribute_q == attribute_selinux_context_q) {
+		return nautilus_file_get_selinux_context (file);
+	}
+	if (attribute_q == attribute_octal_permissions_q) {
+		return nautilus_file_get_octal_permissions_as_string (file);
+	}
+	if (attribute_q == attribute_owner_q) {
+		return nautilus_file_get_owner_as_string (file, TRUE);
+	}
+	if (attribute_q == attribute_group_q) {
+		return nautilus_file_get_group_name (file);
+	}
+	if (attribute_q == attribute_uri_q) {
+		return nautilus_file_get_uri (file);
+	}
+	if (attribute_q == attribute_where_q) {
+		return nautilus_file_get_where_string (file);
+	}
+	if (attribute_q == attribute_link_target_q) {
+		return nautilus_file_get_symbolic_link_target_path (file);
+	}
+	if (attribute_q == attribute_volume_q) {
+		return nautilus_file_get_volume_name (file);
+	}
+	if (attribute_q == attribute_free_space_q) {
+		return nautilus_file_get_volume_free_space (file);
+	}
+
+	extension_attribute = NULL;
+	
+	if (file->details->pending_extension_attributes) {
+		extension_attribute = g_hash_table_lookup (file->details->pending_extension_attributes,
+							   GINT_TO_POINTER (attribute_q));
+	} 
+
+	if (extension_attribute == NULL && file->details->extension_attributes) {
+		extension_attribute = g_hash_table_lookup (file->details->extension_attributes,
+							   GINT_TO_POINTER (attribute_q));
+	}
+		
+	return g_strdup (extension_attribute);
+}
+
+char *
+nautilus_file_get_string_attribute (NautilusFile *file, const char *attribute_name)
+{
+	return nautilus_file_get_string_attribute_q (file, g_quark_from_string (attribute_name));
+}
+
+
+/**
+ * nautilus_file_get_string_attribute_with_default:
+ * 
+ * Get a user-displayable string from a named attribute. Use g_free to
+ * free this string. If the value is unknown, returns a string representing
+ * the unknown value, which varies with attribute. You can call
+ * nautilus_file_get_string_attribute if you want NULL instead of a default
+ * result.
+ * 
+ * @file: NautilusFile representing the file in question.
+ * @attribute_name: The name of the desired attribute. See the description of
+ * nautilus_file_get_string for the set of available attributes.
+ * 
+ * Returns: Newly allocated string ready to display to the user, or a string
+ * such as "unknown" if the value is unknown or @attribute_name is not supported.
+ * 
+ **/
+char *
+nautilus_file_get_string_attribute_with_default_q (NautilusFile *file, GQuark attribute_q)
+{
+	char *result;
+	guint item_count;
+	gboolean count_unreadable;
+	NautilusRequestStatus status;
+
+	result = nautilus_file_get_string_attribute_q (file, attribute_q);
+	if (result != NULL) {
+		return result;
+	}
+
+	/* Supply default values for the ones we know about. */
+	/* FIXME bugzilla.gnome.org 40646: 
+	 * Use hash table and switch statement or function pointers for speed? 
+	 */
+	if (attribute_q == attribute_size_q) {
+		if (!nautilus_file_should_show_directory_item_count (file)) {
+			return g_strdup ("--");
+		}
+		count_unreadable = FALSE;
+		if (nautilus_file_is_directory (file)) {
+			nautilus_file_get_directory_item_count (file, &item_count, &count_unreadable);
+		}
+		return g_strdup (count_unreadable ? _("? items") : "...");
+	}
+	if (attribute_q == attribute_deep_size_q) {
+		status = nautilus_file_get_deep_counts (file, NULL, NULL, NULL, NULL, FALSE);
+		if (status == NAUTILUS_REQUEST_DONE) {
+			/* This means no contents at all were readable */
+			return g_strdup (_("? bytes"));
+		}
+		return g_strdup ("...");
+	}
+	if (attribute_q == attribute_deep_file_count_q
+	    || attribute_q == attribute_deep_directory_count_q
+	    || attribute_q == attribute_deep_total_count_q) {
+		status = nautilus_file_get_deep_counts (file, NULL, NULL, NULL, NULL, FALSE);
+		if (status == NAUTILUS_REQUEST_DONE) {
+			/* This means no contents at all were readable */
+			return g_strdup (_("? items"));
+		}
+		return g_strdup ("...");
+	}
+	if (attribute_q == attribute_type_q) {
+		return g_strdup (_("unknown type"));
+	}
+	if (attribute_q == attribute_mime_type_q) {
+		return g_strdup (_("unknown MIME type"));
+	}
+	if (attribute_q == attribute_trashed_on_q) {
+		/* If n/a */
+		return g_strdup ("");
+	}
+	if (attribute_q == attribute_trash_orig_path_q) {
+		/* If n/a */
+		return g_strdup ("");
+	}
+	
+	/* Fallback, use for both unknown attributes and attributes
+	 * for which we have no more appropriate default.
+	 */
+	return g_strdup (_("unknown"));
+}
+
+char *
+nautilus_file_get_string_attribute_with_default (NautilusFile *file, const char *attribute_name)
+{
+	return nautilus_file_get_string_attribute_with_default_q (file, g_quark_from_string (attribute_name));
+}
+
+gboolean
+nautilus_file_is_date_sort_attribute_q (GQuark attribute_q)
+{
+	if (attribute_q == attribute_modification_date_q ||
+	    attribute_q == attribute_date_modified_q ||
+	    attribute_q == attribute_accessed_date_q ||
+	    attribute_q == attribute_date_accessed_q ||
+	    attribute_q == attribute_date_changed_q ||
+	    attribute_q == attribute_trashed_on_q ||
+	    attribute_q == attribute_date_permissions_q) {
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+/**
+ * get_description:
+ * 
+ * Get a user-displayable string representing a file type. The caller
+ * is responsible for g_free-ing this string.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: Newly allocated string ready to display to the user.
+ * 
+ **/
+static char *
+get_description (NautilusFile *file)
+{
+	const char *mime_type;
+	char *description;
+
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	mime_type = eel_ref_str_peek (file->details->mime_type);
+	if (eel_str_is_empty (mime_type)) {
+		return NULL;
+	}
+
+	if (g_content_type_is_unknown (mime_type) &&
+	    nautilus_file_is_executable (file)) {
+		return g_strdup (_("program"));
+	}
+
+	description = g_content_type_get_description (mime_type);
+	if (!eel_str_is_empty (description)) {
+		return description;
+	}
+
+	return g_strdup (mime_type);
+}
+
+/* Takes ownership of string */
+static char *
+update_description_for_link (NautilusFile *file, char *string)
+{
+	char *res;
+	
+	if (nautilus_file_is_symbolic_link (file)) {
+		g_assert (!nautilus_file_is_broken_symbolic_link (file));
+		if (string == NULL) {
+			return g_strdup (_("link"));
+		}
+		/* Note to localizers: convert file type string for file 
+		 * (e.g. "folder", "plain text") to file type for symbolic link 
+		 * to that kind of file (e.g. "link to folder").
+		 */
+		res = g_strdup_printf (_("Link to %s"), string);
+		g_free (string);
+		return res;
+	}
+
+	return string;
+}
+
+static char *
+nautilus_file_get_type_as_string (NautilusFile *file)
+{
+	if (file == NULL) {
+		return NULL;
+	}
+
+	if (nautilus_file_is_broken_symbolic_link (file)) {
+		return g_strdup (_("link (broken)"));
+	}
+	
+	return update_description_for_link (file, get_description (file));
+}
+
+/**
+ * nautilus_file_get_file_type
+ * 
+ * Return this file's type.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: The type.
+ * 
+ **/
+GFileType
+nautilus_file_get_file_type (NautilusFile *file)
+{
+	if (file == NULL) {
+		return G_FILE_TYPE_UNKNOWN;
+	}
+	
+	return file->details->type;
+}
+
+/**
+ * nautilus_file_get_mime_type
+ * 
+ * Return this file's default mime type.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: The mime type.
+ * 
+ **/
+char *
+nautilus_file_get_mime_type (NautilusFile *file)
+{
+	if (file != NULL) {
+		g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+		if (file->details->mime_type != NULL) {
+			return g_strdup (eel_ref_str_peek (file->details->mime_type));
+		}
+	}
+	return g_strdup ("application/octet-stream");
+}
+
+/**
+ * nautilus_file_is_mime_type
+ * 
+ * Check whether a file is of a particular MIME type, or inherited
+ * from it.
+ * @file: NautilusFile representing the file in question.
+ * @mime_type: The MIME-type string to test (e.g. "text/plain")
+ * 
+ * Return value: TRUE if @mime_type exactly matches the
+ * file's MIME type.
+ * 
+ **/
+gboolean
+nautilus_file_is_mime_type (NautilusFile *file, const char *mime_type)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	g_return_val_if_fail (mime_type != NULL, FALSE);
+	
+	if (file->details->mime_type == NULL) {
+		return FALSE;
+	}
+	return g_content_type_is_a (eel_ref_str_peek (file->details->mime_type),
+				    mime_type);
+}
+
+gboolean
+nautilus_file_is_launchable (NautilusFile *file)
+{
+	gboolean type_can_be_executable;
+
+	type_can_be_executable = FALSE;
+	if (file->details->mime_type != NULL) {
+		type_can_be_executable =
+			g_content_type_can_be_executable (eel_ref_str_peek (file->details->mime_type));
+	}
+		
+	return type_can_be_executable &&
+		nautilus_file_can_get_permissions (file) &&
+		nautilus_file_can_execute (file) &&
+		nautilus_file_is_executable (file) &&
+		!nautilus_file_is_directory (file);
+}
+
+
+/**
+ * nautilus_file_get_emblem_icons
+ * 
+ * Return the list of names of emblems that this file should display,
+ * in canonical order.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: A list of emblem names.
+ * 
+ **/
+GList *
+nautilus_file_get_emblem_icons (NautilusFile *file,
+				char **exclude)
+{
+	GList *keywords, *l;
+	GList *icons;
+	char *icon_names[2];
+	char *keyword;
+	int i;
+	GIcon *icon;
+	
+	if (file == NULL) {
+		return NULL;
+	}
+	
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	keywords = nautilus_file_get_keywords (file);
+	keywords = prepend_automatic_keywords (file, keywords);
+
+	icons = NULL;
+	for (l = keywords; l != NULL; l = l->next) {
+		keyword = l->data;
+		
+#ifdef TRASH_IS_FAST_ENOUGH
+		if (strcmp (keyword, NAUTILUS_FILE_EMBLEM_NAME_TRASH) == 0) {
+			char *uri;
+			gboolean file_is_trash;
+			/* Leave out the trash emblem for the trash itself, since
+			 * putting a trash emblem on a trash icon is gilding the
+			 * lily.
+			 */
+			uri = nautilus_file_get_uri (file);
+			file_is_trash = strcmp (uri, EEL_TRASH_URI) == 0;
+			g_free (uri);
+			if (file_is_trash) {
+				continue;
+			}
+		}
+#endif
+		if (exclude) {
+			for (i = 0; exclude[i] != NULL; i++) {
+				if (strcmp (exclude[i], keyword) == 0) {
+					continue;
+				}
+			}
+		}
+		
+
+		icon_names[0] = g_strconcat ("emblem-", keyword, NULL);
+		icon_names[1] = keyword;
+		icon = g_themed_icon_new_from_names (icon_names, 2);
+		g_free (icon_names[0]);
+
+		icons = g_list_prepend (icons, icon);
+	}
+
+	g_list_free_full (keywords, g_free);
+	
+	return icons;
+}
+
+static GList *
+sort_keyword_list_and_remove_duplicates (GList *keywords)
+{
+	GList *p;
+	GList *duplicate_link;
+	
+	if (keywords != NULL) {
+		keywords = eel_g_str_list_alphabetize (keywords);
+
+		p = keywords;
+		while (p->next != NULL) {
+			if (strcmp ((const char *) p->data, (const char *) p->next->data) == 0) {
+				duplicate_link = p->next;
+				keywords = g_list_remove_link (keywords, duplicate_link);
+				g_list_free_full (duplicate_link, g_free);
+			} else {
+				p = p->next;
+			}
+		}
+	}
+	
+	return keywords;
+}
+
+/**
+ * nautilus_file_get_keywords
+ * 
+ * Return this file's keywords.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: A list of keywords.
+ * 
+ **/
+GList *
+nautilus_file_get_keywords (NautilusFile *file)
+{
+	GList *keywords;
+
+	if (file == NULL) {
+		return NULL;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	keywords = eel_g_str_list_copy (file->details->extension_emblems);
+	keywords = g_list_concat (keywords, eel_g_str_list_copy (file->details->pending_extension_emblems));
+	keywords = g_list_concat (keywords, nautilus_file_get_metadata_list (file, NAUTILUS_METADATA_KEY_EMBLEMS));
+
+	return sort_keyword_list_and_remove_duplicates (keywords);
+}
+
+/**
+ * nautilus_file_is_symbolic_link
+ * 
+ * Check if this file is a symbolic link.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: True if the file is a symbolic link.
+ * 
+ **/
+gboolean
+nautilus_file_is_symbolic_link (NautilusFile *file)
+{
+	return file->details->is_symlink;
+}
+
+gboolean
+nautilus_file_is_mountpoint (NautilusFile *file)
+{
+	return file->details->is_mountpoint;
+}
+
+GMount *
+nautilus_file_get_mount (NautilusFile *file)
+{
+	if (file->details->mount) {
+		return g_object_ref (file->details->mount);
+	}
+	return NULL;
+}
+
+static void
+file_mount_unmounted (GMount *mount,
+		      gpointer data)
+{
+	NautilusFile *file;
+
+	file = NAUTILUS_FILE (data);
+
+	nautilus_file_invalidate_attributes (file, NAUTILUS_FILE_ATTRIBUTE_MOUNT);
+}
+
+void
+nautilus_file_set_mount (NautilusFile *file,
+			 GMount *mount)
+{
+	if (file->details->mount) {
+		g_signal_handlers_disconnect_by_func (file->details->mount, file_mount_unmounted, file);
+		g_object_unref (file->details->mount);
+		file->details->mount = NULL;
+	}
+
+	if (mount) {
+		file->details->mount = g_object_ref (mount);
+		g_signal_connect (mount, "unmounted",
+				  G_CALLBACK (file_mount_unmounted), file);
+	}
+}
+
+/**
+ * nautilus_file_is_broken_symbolic_link
+ * 
+ * Check if this file is a symbolic link with a missing target.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: True if the file is a symbolic link with a missing target.
+ * 
+ **/
+gboolean
+nautilus_file_is_broken_symbolic_link (NautilusFile *file)
+{
+	if (file == NULL) {
+		return FALSE;
+	}
+		
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	/* Non-broken symbolic links return the target's type for get_file_type. */
+	return nautilus_file_get_file_type (file) == G_FILE_TYPE_SYMBOLIC_LINK;
+}
+
+static void
+get_fs_free_cb (GObject *source_object,
+		GAsyncResult *res,
+		gpointer user_data)
+{
+	NautilusDirectory *directory;
+	NautilusFile *file;
+	guint64 free_space;
+	GFileInfo *info;
+
+	directory = NAUTILUS_DIRECTORY (user_data);
+	
+	free_space = (guint64)-1;
+	info = g_file_query_filesystem_info_finish (G_FILE (source_object),
+						    res, NULL);
+	if (info) {
+		if (g_file_info_has_attribute (info, G_FILE_ATTRIBUTE_FILESYSTEM_FREE)) {
+			free_space = g_file_info_get_attribute_uint64 (info, G_FILE_ATTRIBUTE_FILESYSTEM_FREE);
+		}
+		g_object_unref (info);
+	}
+
+	if (directory->details->free_space != free_space) {
+		directory->details->free_space = free_space;
+		file = nautilus_directory_get_existing_corresponding_file (directory);
+		if (file) {
+			nautilus_file_emit_changed (file);
+			nautilus_file_unref (file);
+		}
+	}
+	nautilus_directory_unref (directory);
+}
+
+/**
+ * nautilus_file_get_volume_free_space
+ * Get a nicely formatted char with free space on the file's volume
+ * @file: NautilusFile representing the file in question.
+ *
+ * Returns: newly-allocated copy of file size in a formatted string
+ */
+char *
+nautilus_file_get_volume_free_space (NautilusFile *file)
+{
+	NautilusDirectory *directory;
+	GFile *location;
+	char *res;
+	time_t now;
+
+	directory = nautilus_directory_get_for_file (file);
+
+	now = time (NULL);
+	/* Update first time and then every 2 seconds */
+	if (directory->details->free_space_read == 0 ||
+	    (now - directory->details->free_space_read) > 2)  {
+		directory->details->free_space_read = now;
+		location = nautilus_file_get_location (file);
+		g_file_query_filesystem_info_async (location,
+						    G_FILE_ATTRIBUTE_FILESYSTEM_FREE,
+						    0, NULL,
+						    get_fs_free_cb,
+						    directory); /* Inherits ref */
+		g_object_unref (location);
+	} else {
+		nautilus_directory_unref (directory);
+	}
+
+
+	res = NULL;
+	if (directory->details->free_space != (guint64)-1) {
+		res = g_format_size (directory->details->free_space);
+	}
+	
+	return res;
+}
+
+/**
+ * nautilus_file_get_volume_name
+ * Get the path of the volume the file resides on
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: newly-allocated copy of the volume name of the target file, 
+ * if the volume name isn't set, it returns the mount path of the volume
+ */ 
+char *
+nautilus_file_get_volume_name (NautilusFile *file)
+{
+	GFile *location;
+	char *res;
+	GMount *mount;
+
+	res = NULL;
+	
+	location = nautilus_file_get_location (file);
+	mount = g_file_find_enclosing_mount (location, NULL, NULL);
+	if (mount) {
+		res = g_strdup (g_mount_get_name (mount));
+		g_object_unref (mount);
+	}
+	g_object_unref (location);
+
+	return res;
+}
+
+/**
+ * nautilus_file_get_symbolic_link_target_path
+ * 
+ * Get the file path of the target of a symbolic link. It is an error 
+ * to call this function on a file that isn't a symbolic link.
+ * @file: NautilusFile representing the symbolic link in question.
+ * 
+ * Returns: newly-allocated copy of the file path of the target of the symbolic link.
+ */
+char *
+nautilus_file_get_symbolic_link_target_path (NautilusFile *file)
+{
+	if (!nautilus_file_is_symbolic_link (file)) {
+		g_warning ("File has symlink target, but  is not marked as symlink");
+	}
+
+	return g_strdup (file->details->symlink_name);
+}
+
+/**
+ * nautilus_file_get_symbolic_link_target_uri
+ * 
+ * Get the uri of the target of a symbolic link. It is an error 
+ * to call this function on a file that isn't a symbolic link.
+ * @file: NautilusFile representing the symbolic link in question.
+ * 
+ * Returns: newly-allocated copy of the uri of the target of the symbolic link.
+ */
+char *
+nautilus_file_get_symbolic_link_target_uri (NautilusFile *file)
+{
+	GFile *location, *parent, *target;
+	char *target_uri;
+
+	if (!nautilus_file_is_symbolic_link (file)) {
+		g_warning ("File has symlink target, but  is not marked as symlink");
+	}
+
+	if (file->details->symlink_name == NULL) {
+		return NULL;
+	} else {
+		target = NULL;
+		
+		location = nautilus_file_get_location (file);
+		parent = g_file_get_parent (location);
+		g_object_unref (location);
+		if (parent) {
+			target = g_file_resolve_relative_path (parent, file->details->symlink_name);
+			g_object_unref (parent);
+		}
+		
+		target_uri = NULL;
+		if (target) {
+			target_uri = g_file_get_uri (target);
+			g_object_unref (target);
+		}
+		return target_uri;
+	}
+}
+
+/**
+ * nautilus_file_is_nautilus_link
+ * 
+ * Check if this file is a "nautilus link", meaning a historical
+ * nautilus xml link file or a desktop file.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: True if the file is a nautilus link.
+ * 
+ **/
+gboolean
+nautilus_file_is_nautilus_link (NautilusFile *file)
+{
+	/* NOTE: I removed the historical link here, because i don't think we
+	   even detect that mimetype anymore */
+	return nautilus_file_is_mime_type (file, "application/x-desktop");
+}
+
+/**
+ * nautilus_file_is_directory
+ * 
+ * Check if this file is a directory.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: TRUE if @file is a directory.
+ * 
+ **/
+gboolean
+nautilus_file_is_directory (NautilusFile *file)
+{
+	return nautilus_file_get_file_type (file) == G_FILE_TYPE_DIRECTORY;
+}
+
+/**
+ * nautilus_file_is_user_special_directory
+ *
+ * Check if this file is a special platform directory.
+ * @file: NautilusFile representing the file in question.
+ * @special_directory: GUserDirectory representing the type to test for
+ * 
+ * Returns: TRUE if @file is a special directory of the given kind.
+ */
+gboolean
+nautilus_file_is_user_special_directory (NautilusFile *file,
+					 GUserDirectory special_directory)
+{
+	gboolean is_special_dir;
+	const gchar *special_dir;
+
+	special_dir = g_get_user_special_dir (special_directory);
+	is_special_dir = FALSE;
+
+	if (special_dir) {
+		GFile *loc;
+		GFile *special_gfile;
+
+		loc = nautilus_file_get_location (file);
+		special_gfile = g_file_new_for_path (special_dir);
+		is_special_dir = g_file_equal (loc, special_gfile);
+		g_object_unref (special_gfile);
+		g_object_unref (loc);
+	}
+
+	return is_special_dir;
+}
+
+gboolean
+nautilus_file_is_archive (NautilusFile *file)
+{
+	char *mime_type;
+	int i;
+	static const char * archive_mime_types[] = { "application/x-gtar",
+						     "application/x-zip",
+						     "application/x-zip-compressed",
+						     "application/zip",
+						     "application/x-zip",
+						     "application/x-tar",
+						     "application/x-7z-compressed",
+						     "application/x-rar",
+						     "application/x-rar-compressed",
+						     "application/x-jar",
+						     "application/x-java-archive",
+						     "application/x-war",
+						     "application/x-ear",
+						     "application/x-arj",
+						     "application/x-gzip",
+						     "application/x-bzip-compressed-tar",
+						     "application/x-compressed-tar" };
+
+	g_return_val_if_fail (file != NULL, FALSE);
+
+	mime_type = nautilus_file_get_mime_type (file);
+	for (i = 0; i < G_N_ELEMENTS (archive_mime_types); i++) {
+		if (!strcmp (mime_type, archive_mime_types[i])) {
+			g_free (mime_type);
+			return TRUE;
+		}
+	}
+	g_free (mime_type);
+
+	return FALSE;
+}
+
+
+/**
+ * nautilus_file_is_in_trash
+ * 
+ * Check if this file is a file in trash.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: TRUE if @file is in a trash.
+ * 
+ **/
+gboolean
+nautilus_file_is_in_trash (NautilusFile *file)
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	return nautilus_directory_is_in_trash (file->details->directory);
+}
+
+GError *
+nautilus_file_get_file_info_error (NautilusFile *file)
+{
+	if (!file->details->get_info_failed) {
+		return NULL;
+	}
+
+	return file->details->get_info_error;
+}
+
+/**
+ * nautilus_file_contains_text
+ * 
+ * Check if this file contains text.
+ * This is private and is used to decide whether or not to read the top left text.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: TRUE if @file has a text MIME type.
+ * 
+ **/
+gboolean
+nautilus_file_contains_text (NautilusFile *file)
+{
+	if (file == NULL) {
+		return FALSE;
+	}
+
+	/* All text files inherit from text/plain */
+	return nautilus_file_is_mime_type (file, "text/plain");
+}
+
+/**
+ * nautilus_file_is_executable
+ * 
+ * Check if this file is executable at all.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: TRUE if any of the execute bits are set. FALSE if
+ * not, or if the permissions are unknown.
+ * 
+ **/
+gboolean
+nautilus_file_is_executable (NautilusFile *file)
+{
+	if (!file->details->has_permissions) {
+		/* File's permissions field is not valid.
+		 * Can't access specific permissions, so return FALSE.
+		 */
+		return FALSE;
+	}
+
+	return file->details->can_execute;
+}
+
+/**
+ * nautilus_file_peek_top_left_text
+ * 
+ * Peek at the text from the top left of the file.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: NULL if there is no text readable, otherwise, the text.
+ *          This string is owned by the file object and should not
+ *          be kept around or freed.
+ * 
+ **/
+char *
+nautilus_file_peek_top_left_text (NautilusFile *file,
+				  gboolean  need_large_text,
+				  gboolean *needs_loading)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), NULL);
+
+	if (!nautilus_file_should_get_top_left_text (file)) {
+		if (needs_loading) {
+			*needs_loading = FALSE;
+		}
+		return NULL;
+	}
+	
+	if (needs_loading) {
+		*needs_loading = !file->details->top_left_text_is_up_to_date;
+		if (need_large_text) {
+			*needs_loading |= file->details->got_top_left_text != file->details->got_large_top_left_text;
+		}
+	}
+
+	/* Show " ..." in the file until we read the contents in. */
+	if (!file->details->got_top_left_text) {
+		
+		if (nautilus_file_contains_text (file)) {
+			return " ...";
+		}
+		return NULL;
+	}
+	
+	/* Show what we read in. */
+	return file->details->top_left_text;
+}
+
+/**
+ * nautilus_file_get_top_left_text
+ * 
+ * Get the text from the top left of the file.
+ * @file: NautilusFile representing the file in question.
+ * 
+ * Returns: NULL if there is no text readable, otherwise, the text.
+ * 
+ **/
+char *
+nautilus_file_get_top_left_text (NautilusFile *file)
+{
+	return g_strdup (nautilus_file_peek_top_left_text (file, FALSE, NULL));
+}
+
+char *
+nautilus_file_get_filesystem_id (NautilusFile *file)
+{
+	return g_strdup (eel_ref_str_peek (file->details->filesystem_id));
+}
+
+NautilusFile *
+nautilus_file_get_trash_original_file (NautilusFile *file)
+{
+	GFile *location;
+	NautilusFile *original_file;
+	char *filename;
+
+	original_file = NULL;
+
+	if (file->details->trash_orig_path != NULL) {
+		/* file name is stored in URL encoding */
+		filename = g_uri_unescape_string (file->details->trash_orig_path, "");
+		location = g_file_new_for_path (filename);
+		original_file = nautilus_file_get (location);
+		g_object_unref (G_OBJECT (location));
+		g_free (filename);
+	}
+
+	return original_file;
+
+}
+
+void
+nautilus_file_mark_gone (NautilusFile *file)
+{
+	NautilusDirectory *directory;
+
+	if (file->details->is_gone)
+		return;
+
+	file->details->is_gone = TRUE;
+
+	update_links_if_target (file);
+
+	/* Drop it from the symlink hash ! */
+	remove_from_link_hash_table (file);
+
+	/* Let the directory know it's gone. */
+	directory = file->details->directory;
+	if (!nautilus_file_is_self_owned (file)) {
+		nautilus_directory_remove_file (directory, file);
+	}
+
+	nautilus_file_clear_info (file);
+
+	/* FIXME bugzilla.gnome.org 42429: 
+	 * Maybe we can get rid of the name too eventually, but
+	 * for now that would probably require too many if statements
+	 * everywhere anyone deals with the name. Maybe we can give it
+	 * a hard-coded "<deleted>" name or something.
+	 */
+}
+
+/**
+ * nautilus_file_changed
+ * 
+ * Notify the user that this file has changed.
+ * @file: NautilusFile representing the file in question.
+ **/
+void
+nautilus_file_changed (NautilusFile *file)
+{
+	GList fake_list;
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+
+	if (nautilus_file_is_self_owned (file)) {
+		nautilus_file_emit_changed (file);
+	} else {
+		fake_list.data = file;
+		fake_list.next = NULL;
+		fake_list.prev = NULL;
+		nautilus_directory_emit_change_signals
+			(file->details->directory, &fake_list);
+	}
+}
+
+/**
+ * nautilus_file_updated_deep_count_in_progress
+ * 
+ * Notify clients that a newer deep count is available for
+ * the directory in question.
+ */
+void
+nautilus_file_updated_deep_count_in_progress (NautilusFile *file) {
+	GList *link_files, *node;
+
+	g_assert (NAUTILUS_IS_FILE (file));
+	g_assert (nautilus_file_is_directory (file));
+
+	/* Send out a signal. */
+	g_signal_emit (file, signals[UPDATED_DEEP_COUNT_IN_PROGRESS], 0, file);
+
+	/* Tell link files pointing to this object about the change. */
+	link_files = get_link_files (file);
+	for (node = link_files; node != NULL; node = node->next) {
+		nautilus_file_updated_deep_count_in_progress (NAUTILUS_FILE (node->data));
+	}
+	nautilus_file_list_free (link_files);	
+}
+
+/**
+ * nautilus_file_emit_changed
+ * 
+ * Emit a file changed signal.
+ * This can only be called by the directory, since the directory
+ * also has to emit a files_changed signal.
+ *
+ * @file: NautilusFile representing the file in question.
+ **/
+void
+nautilus_file_emit_changed (NautilusFile *file)
+{
+	GList *link_files, *p;
+
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	/* Send out a signal. */
+	g_signal_emit (file, signals[CHANGED], 0, file);
+
+	/* Tell link files pointing to this object about the change. */
+	link_files = get_link_files (file);
+	for (p = link_files; p != NULL; p = p->next) {
+		if (p->data != file) {
+			nautilus_file_changed (NAUTILUS_FILE (p->data));
+		}
+	}
+	nautilus_file_list_free (link_files);
+}
+
+/**
+ * nautilus_file_is_gone
+ * 
+ * Check if a file has already been deleted.
+ * @file: NautilusFile representing the file in question.
+ *
+ * Returns: TRUE if the file is already gone.
+ **/
+gboolean
+nautilus_file_is_gone (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return file->details->is_gone;
+}
+
+/**
+ * nautilus_file_is_not_yet_confirmed
+ * 
+ * Check if we're in a state where we don't know if a file really
+ * exists or not, before the initial I/O is complete.
+ * @file: NautilusFile representing the file in question.
+ *
+ * Returns: TRUE if the file is already gone.
+ **/
+gboolean
+nautilus_file_is_not_yet_confirmed (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return !file->details->got_file_info;
+}
+
+/**
+ * nautilus_file_check_if_ready
+ *
+ * Check whether the values for a set of file attributes are
+ * currently available, without doing any additional work. This
+ * is useful for callers that want to reflect updated information
+ * when it is ready but don't want to force the work required to
+ * obtain the information, which might be slow network calls, e.g.
+ *
+ * @file: The file being queried.
+ * @file_attributes: A bit-mask with the desired information.
+ * 
+ * Return value: TRUE if all of the specified attributes are currently readable.
+ */
+gboolean
+nautilus_file_check_if_ready (NautilusFile *file,
+			      NautilusFileAttributes file_attributes)
+{
+	/* To be parallel with call_when_ready, return
+	 * TRUE for NULL file.
+	 */
+	if (file == NULL) {
+		return TRUE;
+	}
+
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_FILE_CLASS, file,
+		 check_if_ready, (file, file_attributes));
+}			      
+
+void
+nautilus_file_call_when_ready (NautilusFile *file,
+			       NautilusFileAttributes file_attributes,
+			       NautilusFileCallback callback,
+			       gpointer callback_data)
+
+{
+	if (file == NULL) {
+		(* callback) (file, callback_data);
+		return;
+	}
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 call_when_ready, (file, file_attributes, 
+				   callback, callback_data));
+}
+
+void
+nautilus_file_cancel_call_when_ready (NautilusFile *file,
+				      NautilusFileCallback callback,
+				      gpointer callback_data)
+{
+	g_return_if_fail (callback != NULL);
+
+	if (file == NULL) {
+		return;
+	}
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_FILE_CLASS, file,
+		 cancel_call_when_ready, (file, callback, callback_data));
+}
+
+static void
+invalidate_directory_count (NautilusFile *file)
+{
+	file->details->directory_count_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_deep_counts (NautilusFile *file)
+{
+	file->details->deep_counts_status = NAUTILUS_REQUEST_NOT_STARTED;
+}
+
+static void
+invalidate_mime_list (NautilusFile *file)
+{
+	file->details->mime_list_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_top_left_text (NautilusFile *file)
+{
+	file->details->top_left_text_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_file_info (NautilusFile *file)
+{
+	file->details->file_info_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_link_info (NautilusFile *file)
+{
+	file->details->link_info_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_thumbnail (NautilusFile *file)
+{
+	file->details->thumbnail_is_up_to_date = FALSE;
+}
+
+static void
+invalidate_mount (NautilusFile *file)
+{
+	file->details->mount_is_up_to_date = FALSE;
+}
+
+void
+nautilus_file_invalidate_extension_info_internal (NautilusFile *file)
+{
+	if (file->details->pending_info_providers)
+		g_list_free_full (file->details->pending_info_providers, g_object_unref);
+
+	file->details->pending_info_providers =
+		nautilus_module_get_extensions_for_type (NAUTILUS_TYPE_INFO_PROVIDER);
+}
+
+void
+nautilus_file_invalidate_attributes_internal (NautilusFile *file,
+					      NautilusFileAttributes file_attributes)
+{
+	Request request;
+
+	if (file == NULL) {
+		return;
+	}
+
+	if (NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+		/* Desktop icon files are always up to date.
+		 * If we invalidate their attributes they
+		 * will lose data, so we just ignore them.
+		 */
+		return;
+	}
+	
+	request = nautilus_directory_set_up_request (file_attributes);
+
+	if (REQUEST_WANTS_TYPE (request, REQUEST_DIRECTORY_COUNT)) {
+		invalidate_directory_count (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_DEEP_COUNT)) {
+		invalidate_deep_counts (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_MIME_LIST)) {
+		invalidate_mime_list (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_FILE_INFO)) {
+		invalidate_file_info (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_TOP_LEFT_TEXT)) {
+		invalidate_top_left_text (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_LINK_INFO)) {
+		invalidate_link_info (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_EXTENSION_INFO)) {
+		nautilus_file_invalidate_extension_info_internal (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_THUMBNAIL)) {
+		invalidate_thumbnail (file);
+	}
+	if (REQUEST_WANTS_TYPE (request, REQUEST_MOUNT)) {
+		invalidate_mount (file);
+	}
+
+	/* FIXME bugzilla.gnome.org 45075: implement invalidating metadata */
+}
+
+gboolean
+nautilus_file_has_open_window (NautilusFile *file)
+{
+	return file->details->has_open_window;
+}
+
+void
+nautilus_file_set_has_open_window (NautilusFile *file,
+				   gboolean has_open_window)
+{
+	has_open_window = (has_open_window != FALSE);
+
+	if (file->details->has_open_window != has_open_window) {
+		file->details->has_open_window = has_open_window;
+		nautilus_file_changed (file);
+	}
+}
+
+
+gboolean
+nautilus_file_is_thumbnailing (NautilusFile *file)
+{
+	g_return_val_if_fail (NAUTILUS_IS_FILE (file), FALSE);
+	
+	return file->details->is_thumbnailing;
+}
+
+void
+nautilus_file_set_is_thumbnailing (NautilusFile *file,
+				   gboolean is_thumbnailing)
+{
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+	
+	file->details->is_thumbnailing = is_thumbnailing;
+}
+
+
+/**
+ * nautilus_file_invalidate_attributes
+ * 
+ * Invalidate the specified attributes and force a reload.
+ * @file: NautilusFile representing the file in question.
+ * @file_attributes: attributes to froget.
+ **/
+
+void
+nautilus_file_invalidate_attributes (NautilusFile *file,
+				     NautilusFileAttributes file_attributes)
+{
+	/* Cancel possible in-progress loads of any of these attributes */
+	nautilus_directory_cancel_loading_file_attributes (file->details->directory,
+							   file,
+							   file_attributes);
+	
+	/* Actually invalidate the values */
+	nautilus_file_invalidate_attributes_internal (file, file_attributes);
+
+	nautilus_directory_add_file_to_work_queue (file->details->directory, file);
+	
+	/* Kick off I/O if necessary */
+	nautilus_directory_async_state_changed (file->details->directory);
+}
+
+NautilusFileAttributes 
+nautilus_file_get_all_attributes (void)
+{
+	return  NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_LINK_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_DEEP_COUNTS |
+		NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT | 
+		NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_MIME_TYPES | 
+		NAUTILUS_FILE_ATTRIBUTE_TOP_LEFT_TEXT | 
+		NAUTILUS_FILE_ATTRIBUTE_LARGE_TOP_LEFT_TEXT |
+		NAUTILUS_FILE_ATTRIBUTE_EXTENSION_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_THUMBNAIL |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT;
+}
+
+void
+nautilus_file_invalidate_all_attributes (NautilusFile *file)
+{
+	NautilusFileAttributes all_attributes;
+
+	all_attributes = nautilus_file_get_all_attributes ();
+	nautilus_file_invalidate_attributes (file, all_attributes);
+}
+
+
+/**
+ * nautilus_file_dump
+ *
+ * Debugging call, prints out the contents of the file
+ * fields.
+ *
+ * @file: file to dump.
+ **/
+void
+nautilus_file_dump (NautilusFile *file)
+{
+	long size = file->details->deep_size;
+	char *uri;
+	const char *file_kind;
+
+	uri = nautilus_file_get_uri (file);
+	g_print ("uri: %s \n", uri);
+	if (!file->details->got_file_info) {
+		g_print ("no file info \n");
+	} else if (file->details->get_info_failed) {
+		g_print ("failed to get file info \n");
+	} else {
+		g_print ("size: %ld \n", size);
+		switch (file->details->type) {
+		case G_FILE_TYPE_REGULAR:
+			file_kind = "regular file";
+			break;
+		case G_FILE_TYPE_DIRECTORY:
+			file_kind = "folder";
+			break;
+		case G_FILE_TYPE_SPECIAL:
+			file_kind = "special";
+			break;
+		case G_FILE_TYPE_SYMBOLIC_LINK:
+			file_kind = "symbolic link";
+			break;
+		case G_FILE_TYPE_UNKNOWN:
+		default:
+			file_kind = "unknown";
+			break;
+		}
+		g_print ("kind: %s \n", file_kind);
+		if (file->details->type == G_FILE_TYPE_SYMBOLIC_LINK) {
+			g_print ("link to %s \n", file->details->symlink_name);
+			/* FIXME bugzilla.gnome.org 42430: add following of symlinks here */
+		}
+		/* FIXME bugzilla.gnome.org 42431: add permissions and other useful stuff here */
+	}
+	g_free (uri);
+}
+
+/**
+ * nautilus_file_list_ref
+ *
+ * Ref all the files in a list.
+ * @list: GList of files.
+ **/
+GList *
+nautilus_file_list_ref (GList *list)
+{
+	g_list_foreach (list, (GFunc) nautilus_file_ref, NULL);
+	return list;
+}
+
+/**
+ * nautilus_file_list_unref
+ *
+ * Unref all the files in a list.
+ * @list: GList of files.
+ **/
+void
+nautilus_file_list_unref (GList *list)
+{
+	g_list_foreach (list, (GFunc) nautilus_file_unref, NULL);
+}
+
+/**
+ * nautilus_file_list_free
+ *
+ * Free a list of files after unrefing them.
+ * @list: GList of files.
+ **/
+void
+nautilus_file_list_free (GList *list)
+{
+	nautilus_file_list_unref (list);
+	g_list_free (list);
+}
+
+/**
+ * nautilus_file_list_copy
+ *
+ * Copy the list of files, making a new ref of each,
+ * @list: GList of files.
+ **/
+GList *
+nautilus_file_list_copy (GList *list)
+{
+	return g_list_copy (nautilus_file_list_ref (list));
+}
+
+GList *
+nautilus_file_list_from_uris (GList *uri_list)
+{
+	GList *l, *file_list;
+	const char *uri;
+	GFile *file;
+	
+	file_list = NULL;
+
+	for (l = uri_list; l != NULL; l = l->next) {
+		uri = l->data;
+		file = g_file_new_for_uri (uri);
+		file_list = g_list_prepend (file_list, file);
+	}
+	return g_list_reverse (file_list);
+}
+
+static gboolean
+get_attributes_for_default_sort_type (NautilusFile *file,
+				      gboolean *is_download,
+				      gboolean *is_trash)
+{
+	gboolean is_download_dir, is_desktop_dir, is_trash_dir, retval;
+
+	*is_download = FALSE;
+	*is_trash = FALSE;
+	retval = FALSE;
+
+	/* special handling for certain directories */
+	if (file && nautilus_file_is_directory (file)) {
+		is_download_dir =
+			nautilus_file_is_user_special_directory (file, G_USER_DIRECTORY_DOWNLOAD);
+		is_desktop_dir =
+			nautilus_file_is_user_special_directory (file, G_USER_DIRECTORY_DESKTOP);
+		is_trash_dir =
+			nautilus_file_is_in_trash (file);
+
+		if (is_download_dir && !is_desktop_dir) {
+			*is_download = TRUE;
+			retval = TRUE;
+		} else if (is_trash_dir) {
+			*is_trash = TRUE;
+			retval = TRUE;
+		}
+	}
+
+	return retval;
+}
+
+NautilusFileSortType
+nautilus_file_get_default_sort_type (NautilusFile *file,
+				     gboolean *reversed)
+{
+	NautilusFileSortType retval;
+	gboolean is_download, is_trash, res;
+
+	retval = NAUTILUS_FILE_SORT_NONE;
+	is_download = is_trash = FALSE;
+	res = get_attributes_for_default_sort_type (file, &is_download, &is_trash);
+
+	if (res) {
+		if (is_download) {
+			retval = NAUTILUS_FILE_SORT_BY_MTIME;
+		} else if (is_trash) {
+			retval = NAUTILUS_FILE_SORT_BY_TRASHED_TIME;
+		}
+
+		if (reversed != NULL) {
+			*reversed = res;
+		}
+	}
+
+	return retval;
+}
+
+const gchar *
+nautilus_file_get_default_sort_attribute (NautilusFile *file,
+					  gboolean *reversed)
+{
+	const gchar *retval;
+	gboolean is_download, is_trash, res;
+
+	retval = NULL;
+	is_download = is_trash = FALSE;
+	res = get_attributes_for_default_sort_type (file, &is_download, &is_trash);
+
+	if (res) {
+		if (is_download) {
+			retval = g_quark_to_string (attribute_date_modified_q);
+		} else if (is_trash) {
+			retval = g_quark_to_string (attribute_trashed_on_q);
+		}
+
+		if (reversed != NULL) {
+			*reversed = res;
+		}
+	}
+
+	return retval;
+}
+
+static int
+compare_by_display_name_cover (gconstpointer a, gconstpointer b)
+{
+	return compare_by_display_name (NAUTILUS_FILE (a), NAUTILUS_FILE (b));
+}
+
+/**
+ * nautilus_file_list_sort_by_display_name
+ * 
+ * Sort the list of files by file name.
+ * @list: GList of files.
+ **/
+GList *
+nautilus_file_list_sort_by_display_name (GList *list)
+{
+	return g_list_sort (list, compare_by_display_name_cover);
+}
+
+static GList *ready_data_list = NULL;
+
+typedef struct 
+{
+	GList *file_list;
+	GList *remaining_files;
+	NautilusFileListCallback callback;
+	gpointer callback_data;
+} FileListReadyData;
+
+static void
+file_list_ready_data_free (FileListReadyData *data)
+{
+	GList *l;
+
+	l = g_list_find (ready_data_list, data);
+	if (l != NULL) {
+		ready_data_list = g_list_delete_link (ready_data_list, l);
+
+		nautilus_file_list_free (data->file_list);
+		g_list_free (data->remaining_files);
+		g_free (data);
+	}
+}
+
+static FileListReadyData *
+file_list_ready_data_new (GList *file_list,
+			  NautilusFileListCallback callback,
+			  gpointer callback_data)
+{
+	FileListReadyData *data;
+
+	data = g_new0 (FileListReadyData, 1);
+	data->file_list = nautilus_file_list_copy (file_list);
+	data->remaining_files = g_list_copy (file_list);
+	data->callback = callback;
+	data->callback_data = callback_data;
+
+	ready_data_list = g_list_prepend (ready_data_list, data);
+
+	return data;
+}
+
+static void
+file_list_file_ready_callback (NautilusFile *file,
+			       gpointer user_data)
+{
+	FileListReadyData *data;
+
+	data = user_data;
+	data->remaining_files = g_list_remove (data->remaining_files, file);
+	
+	if (data->remaining_files == NULL) {
+		if (data->callback) {
+			(*data->callback) (data->file_list, data->callback_data);
+		}
+
+		file_list_ready_data_free (data);
+	}
+}
+
+void 
+nautilus_file_list_call_when_ready (GList *file_list,
+				    NautilusFileAttributes attributes,
+				    NautilusFileListHandle **handle,
+				    NautilusFileListCallback callback,
+				    gpointer callback_data)
+{
+	GList *l;
+	FileListReadyData *data;
+	NautilusFile *file;
+	
+	g_return_if_fail (file_list != NULL);
+
+	data = file_list_ready_data_new
+		(file_list, callback, callback_data);
+
+	if (handle) {
+		*handle = (NautilusFileListHandle *) data;
+	}
+
+
+	l = file_list;
+	while (l != NULL) {
+		file = NAUTILUS_FILE (l->data);
+		/* Need to do this here, as the list can be modified by this call */
+		l = l->next; 
+		nautilus_file_call_when_ready (file,
+					       attributes,
+					       file_list_file_ready_callback,
+					       data);
+	}
+}
+
+void
+nautilus_file_list_cancel_call_when_ready (NautilusFileListHandle *handle)
+{
+	GList *l;
+	NautilusFile *file;
+	FileListReadyData *data;
+
+	g_return_if_fail (handle != NULL);
+
+	data = (FileListReadyData *) handle;
+
+	l = g_list_find (ready_data_list, data);
+	if (l != NULL) {
+		for (l = data->remaining_files; l != NULL; l = l->next) {
+			file = NAUTILUS_FILE (l->data);
+
+			EEL_CALL_METHOD
+				(NAUTILUS_FILE_CLASS, file,
+				 cancel_call_when_ready, (file, file_list_file_ready_callback, data));
+		}
+
+		file_list_ready_data_free (data);
+	}
+}
+
+static char *
+try_to_make_utf8 (const char *text, int *length)
+{
+	static const char *encodings_to_try[2];
+	static int n_encodings_to_try = 0;
+        gsize converted_length;
+        GError *conversion_error;
+	char *utf8_text;
+	int i;
+	
+	if (n_encodings_to_try == 0) {
+		const char *charset;
+		gboolean charset_is_utf8;
+		
+		charset_is_utf8 = g_get_charset (&charset);
+		if (!charset_is_utf8) {
+			encodings_to_try[n_encodings_to_try++] = charset;
+		}
+        
+		if (g_ascii_strcasecmp (charset, "ISO-8859-1") != 0) {
+			encodings_to_try[n_encodings_to_try++] = "ISO-8859-1";
+		}
+	}
+
+        utf8_text = NULL;
+	for (i = 0; i < n_encodings_to_try; i++) {
+		conversion_error = NULL;
+		utf8_text = g_convert (text, *length, 
+					   "UTF-8", encodings_to_try[i],
+					   NULL, &converted_length, &conversion_error);
+		if (utf8_text != NULL) {
+			*length = converted_length;
+			break;
+		}
+		g_error_free (conversion_error);
+	}
+	
+	return utf8_text;
+}
+
+
+
+/* Extract the top left part of the read-in text. */
+char *
+nautilus_extract_top_left_text (const char *text,
+				gboolean large,
+				int length)
+{
+        GString* buffer;
+	const gchar *in;
+	const gchar *end;
+	int line, i;
+	gunichar c;
+	char *text_copy;
+	const char *utf8_end;
+	gboolean validated;
+	int max_bytes, max_lines, max_cols;
+
+	if (large) {
+		max_bytes = NAUTILUS_FILE_LARGE_TOP_LEFT_TEXT_MAXIMUM_BYTES;
+		max_lines = NAUTILUS_FILE_LARGE_TOP_LEFT_TEXT_MAXIMUM_LINES;
+		max_cols = NAUTILUS_FILE_LARGE_TOP_LEFT_TEXT_MAXIMUM_CHARACTERS_PER_LINE;
+	} else {
+		max_bytes = NAUTILUS_FILE_TOP_LEFT_TEXT_MAXIMUM_BYTES;
+		max_lines = NAUTILUS_FILE_TOP_LEFT_TEXT_MAXIMUM_LINES;
+		max_cols = NAUTILUS_FILE_TOP_LEFT_TEXT_MAXIMUM_CHARACTERS_PER_LINE;
+	}
+			
+	
+
+        text_copy = NULL;
+        if (text != NULL) {
+		/* Might be a partial utf8 character at the end if we didn't read whole file */
+		validated = g_utf8_validate (text, length, &utf8_end);
+		if (!validated &&
+		    !(length >= max_bytes &&
+		      text + length - utf8_end < 6)) {
+			text_copy = try_to_make_utf8 (text, &length);
+			text = text_copy;
+		} else if (!validated) {
+			length = utf8_end - text;
+		}
+        }
+
+	if (text == NULL || length == 0) {
+		return NULL;
+	}
+
+	buffer = g_string_new ("");
+	end = text + length; in = text;
+
+	for (line = 0; line < max_lines; line++) {
+		/* Extract one line. */
+		for (i = 0; i < max_cols; ) {
+			if (*in == '\n') {
+				break;
+			}
+			
+			c = g_utf8_get_char (in);
+			
+			if (g_unichar_isprint (c)) {
+				g_string_append_unichar (buffer, c);
+				i++;
+			}
+			
+			in = g_utf8_next_char (in);
+			if (in == end) {
+				goto done;
+			}
+		}
+
+		/* Skip the rest of the line. */
+		while (*in != '\n') {
+			if (++in == end) {
+				goto done;
+			}
+		}
+		if (++in == end) {
+			goto done;
+		}
+
+		/* Put a new-line separator in. */
+		g_string_append_c(buffer, '\n');
+	}
+ done:
+	g_free (text_copy);
+
+	return g_string_free(buffer, FALSE);
+}
+
+static void
+thumbnail_limit_changed_callback (gpointer user_data)
+{
+	g_settings_get (nautilus_preferences,
+			NAUTILUS_PREFERENCES_IMAGE_FILE_THUMBNAIL_LIMIT,
+			"t", &cached_thumbnail_limit);
+
+	/* Tell the world that icons might have changed. We could invent a narrower-scope
+	 * signal to mean only "thumbnails might have changed" if this ends up being slow
+	 * for some reason.
+	 */
+	emit_change_signals_for_all_files_in_all_directories ();
+}
+
+static void
+thumbnail_size_changed_callback (gpointer user_data)
+{
+	cached_thumbnail_size = g_settings_get_int (nautilus_icon_view_preferences,
+						    NAUTILUS_PREFERENCES_ICON_VIEW_THUMBNAIL_SIZE);
+
+	/* Tell the world that icons might have changed. We could invent a narrower-scope
+	 * signal to mean only "thumbnails might have changed" if this ends up being slow
+	 * for some reason.
+	 */
+	emit_change_signals_for_all_files_in_all_directories ();
+}
+
+static void
+show_thumbnails_changed_callback (gpointer user_data)
+{
+	show_image_thumbs = g_settings_get_enum (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_IMAGE_FILE_THUMBNAILS);
+
+	/* Tell the world that icons might have changed. We could invent a narrower-scope
+	 * signal to mean only "thumbnails might have changed" if this ends up being slow
+	 * for some reason.
+	 */
+	emit_change_signals_for_all_files_in_all_directories ();
+}
+
+static void
+mime_type_data_changed_callback (GObject *signaller, gpointer user_data)
+{
+	/* Tell the world that icons might have changed. We could invent a narrower-scope
+	 * signal to mean only "thumbnails might have changed" if this ends up being slow
+	 * for some reason.
+	 */
+	emit_change_signals_for_all_files_in_all_directories ();
+}
+
+static void
+icon_theme_changed_callback (GtkIconTheme *icon_theme,
+			     gpointer user_data)
+{
+	/* Clear all pixmap caches as the icon => pixmap lookup changed */
+	nautilus_icon_info_clear_caches ();
+
+	/* Tell the world that icons might have changed. We could invent a narrower-scope
+	 * signal to mean only "thumbnails might have changed" if this ends up being slow
+	 * for some reason.
+	 */
+	emit_change_signals_for_all_files_in_all_directories ();
+}
+
+static void
+nautilus_file_class_init (NautilusFileClass *class)
+{
+	GtkIconTheme *icon_theme;
+
+	nautilus_file_info_getter = nautilus_file_get_internal;
+
+	attribute_name_q = g_quark_from_static_string ("name");
+	attribute_size_q = g_quark_from_static_string ("size");
+	attribute_type_q = g_quark_from_static_string ("type");
+	attribute_modification_date_q = g_quark_from_static_string ("modification_date");
+	attribute_date_modified_q = g_quark_from_static_string ("date_modified");
+	attribute_accessed_date_q = g_quark_from_static_string ("accessed_date");
+	attribute_date_accessed_q = g_quark_from_static_string ("date_accessed");
+	attribute_mime_type_q = g_quark_from_static_string ("mime_type");
+	attribute_size_detail_q = g_quark_from_static_string ("size_detail");
+	attribute_deep_size_q = g_quark_from_static_string ("deep_size");
+	attribute_deep_file_count_q = g_quark_from_static_string ("deep_file_count");
+	attribute_deep_directory_count_q = g_quark_from_static_string ("deep_directory_count");
+	attribute_deep_total_count_q = g_quark_from_static_string ("deep_total_count");
+	attribute_date_changed_q = g_quark_from_static_string ("date_changed");
+	attribute_trashed_on_q = g_quark_from_static_string ("trashed_on");
+	attribute_trash_orig_path_q = g_quark_from_static_string ("trash_orig_path");
+	attribute_date_permissions_q = g_quark_from_static_string ("date_permissions");
+	attribute_permissions_q = g_quark_from_static_string ("permissions");
+	attribute_selinux_context_q = g_quark_from_static_string ("selinux_context");
+	attribute_octal_permissions_q = g_quark_from_static_string ("octal_permissions");
+	attribute_owner_q = g_quark_from_static_string ("owner");
+	attribute_group_q = g_quark_from_static_string ("group");
+	attribute_uri_q = g_quark_from_static_string ("uri");
+	attribute_where_q = g_quark_from_static_string ("where");
+	attribute_link_target_q = g_quark_from_static_string ("link_target");
+	attribute_volume_q = g_quark_from_static_string ("volume");
+	attribute_free_space_q = g_quark_from_static_string ("free_space");
+	
+	G_OBJECT_CLASS (class)->finalize = finalize;
+	G_OBJECT_CLASS (class)->constructor = nautilus_file_constructor;
+
+	signals[CHANGED] =
+		g_signal_new ("changed",
+		              G_TYPE_FROM_CLASS (class),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusFileClass, changed),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+
+	signals[UPDATED_DEEP_COUNT_IN_PROGRESS] =
+		g_signal_new ("updated_deep_count_in_progress",
+		              G_TYPE_FROM_CLASS (class),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusFileClass, updated_deep_count_in_progress),
+		              NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+
+	g_type_class_add_private (class, sizeof (NautilusFileDetails));
+
+	thumbnail_limit_changed_callback (NULL);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_IMAGE_FILE_THUMBNAIL_LIMIT,
+				  G_CALLBACK (thumbnail_limit_changed_callback),
+				  NULL);
+	thumbnail_size_changed_callback (NULL);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_ICON_VIEW_THUMBNAIL_SIZE,
+				  G_CALLBACK (thumbnail_size_changed_callback),
+				  NULL);
+	show_thumbnails_changed_callback (NULL);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_SHOW_IMAGE_FILE_THUMBNAILS,
+				  G_CALLBACK (show_thumbnails_changed_callback),
+				  NULL);
+
+	icon_theme = gtk_icon_theme_get_default ();
+	g_signal_connect_object (icon_theme,
+				 "changed",
+				 G_CALLBACK (icon_theme_changed_callback),
+				 NULL, 0);
+
+	g_signal_connect (nautilus_signaller_get_current (),
+			  "mime_data_changed",
+			  G_CALLBACK (mime_type_data_changed_callback),
+			  NULL);
+}
+
+static void
+nautilus_file_add_emblem (NautilusFile *file,
+			  const char *emblem_name)
+{
+	if (file->details->pending_info_providers) {
+		file->details->pending_extension_emblems = g_list_prepend (file->details->pending_extension_emblems,
+									   g_strdup (emblem_name));
+	} else {
+		file->details->extension_emblems = g_list_prepend (file->details->extension_emblems,
+								   g_strdup (emblem_name));
+	}
+
+	nautilus_file_changed (file);
+}
+
+static void
+nautilus_file_add_string_attribute (NautilusFile *file,
+				    const char *attribute_name,
+				    const char *value)
+{
+	if (file->details->pending_info_providers) {
+		/* Lazily create hashtable */
+		if (!file->details->pending_extension_attributes) {
+			file->details->pending_extension_attributes = 
+				g_hash_table_new_full (g_direct_hash, g_direct_equal,
+						       NULL, 
+						       (GDestroyNotify)g_free);
+		}
+		g_hash_table_insert (file->details->pending_extension_attributes,
+				     GINT_TO_POINTER (g_quark_from_string (attribute_name)),
+				     g_strdup (value));
+	} else {
+		if (!file->details->extension_attributes) {
+			file->details->extension_attributes = 
+				g_hash_table_new_full (g_direct_hash, g_direct_equal,
+						       NULL, 
+						       (GDestroyNotify)g_free);
+		}
+		g_hash_table_insert (file->details->extension_attributes,
+				     GINT_TO_POINTER (g_quark_from_string (attribute_name)),
+				     g_strdup (value));
+	}
+
+	nautilus_file_changed (file);
+}
+
+static void
+nautilus_file_invalidate_extension_info (NautilusFile *file)
+{
+	nautilus_file_invalidate_attributes (file, NAUTILUS_FILE_ATTRIBUTE_EXTENSION_INFO);
+}
+
+void
+nautilus_file_info_providers_done (NautilusFile *file)
+{
+	g_list_free_full (file->details->extension_emblems, g_free);
+	file->details->extension_emblems = file->details->pending_extension_emblems;
+	file->details->pending_extension_emblems = NULL;
+
+	if (file->details->extension_attributes) {
+		g_hash_table_destroy (file->details->extension_attributes);
+	}
+	
+	file->details->extension_attributes = file->details->pending_extension_attributes;
+	file->details->pending_extension_attributes = NULL;
+
+	nautilus_file_changed (file);
+}
+
+static void     
+nautilus_file_info_iface_init (NautilusFileInfoIface *iface)
+{
+	iface->is_gone = nautilus_file_is_gone;
+	iface->get_name = nautilus_file_get_name;
+	iface->get_file_type = nautilus_file_get_file_type;
+	iface->get_location = nautilus_file_get_location;
+	iface->get_uri = nautilus_file_get_uri;
+	iface->get_parent_location = nautilus_file_get_parent_location;
+	iface->get_parent_uri = nautilus_file_get_parent_uri;
+	iface->get_parent_info = nautilus_file_get_parent;
+	iface->get_mount = nautilus_file_get_mount;
+	iface->get_uri_scheme = nautilus_file_get_uri_scheme;
+	iface->get_activation_uri = nautilus_file_get_activation_uri;
+	iface->get_mime_type = nautilus_file_get_mime_type;
+	iface->is_mime_type = nautilus_file_is_mime_type;
+	iface->is_directory = nautilus_file_is_directory;
+	iface->can_write = nautilus_file_can_write;
+	iface->add_emblem = nautilus_file_add_emblem;
+	iface->get_string_attribute = nautilus_file_get_string_attribute;
+	iface->add_string_attribute = nautilus_file_add_string_attribute;
+	iface->invalidate_extension_info = nautilus_file_invalidate_extension_info;
+}
+
+#if !defined (NAUTILUS_OMIT_SELF_CHECK)
+
+void
+nautilus_self_check_file (void)
+{
+	NautilusFile *file_1;
+	NautilusFile *file_2;
+	GList *list;
+
+        /* refcount checks */
+
+        EEL_CHECK_INTEGER_RESULT (nautilus_directory_number_outstanding (), 0);
+
+	file_1 = nautilus_file_get_by_uri ("file:///home/");
+
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_1)->ref_count, 1);
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_1->details->directory)->ref_count, 1);
+        EEL_CHECK_INTEGER_RESULT (nautilus_directory_number_outstanding (), 1);
+
+	nautilus_file_unref (file_1);
+
+        EEL_CHECK_INTEGER_RESULT (nautilus_directory_number_outstanding (), 0);
+	
+	file_1 = nautilus_file_get_by_uri ("file:///etc");
+	file_2 = nautilus_file_get_by_uri ("file:///usr");
+
+        list = NULL;
+        list = g_list_prepend (list, file_1);
+        list = g_list_prepend (list, file_2);
+
+        nautilus_file_list_ref (list);
+        
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_1)->ref_count, 2);
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_2)->ref_count, 2);
+
+	nautilus_file_list_unref (list);
+        
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_1)->ref_count, 1);
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_2)->ref_count, 1);
+
+	nautilus_file_list_free (list);
+
+        EEL_CHECK_INTEGER_RESULT (nautilus_directory_number_outstanding (), 0);
+	
+
+        /* name checks */
+	file_1 = nautilus_file_get_by_uri ("file:///home/");
+
+	EEL_CHECK_STRING_RESULT (nautilus_file_get_name (file_1), "home");
+
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_get_by_uri ("file:///home/") == file_1, TRUE);
+	nautilus_file_unref (file_1);
+
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_get_by_uri ("file:///home") == file_1, TRUE);
+	nautilus_file_unref (file_1);
+
+	nautilus_file_unref (file_1);
+
+	file_1 = nautilus_file_get_by_uri ("file:///home");
+	EEL_CHECK_STRING_RESULT (nautilus_file_get_name (file_1), "home");
+	nautilus_file_unref (file_1);
+
+#if 0
+	/* ALEX: I removed this, because it was breaking distchecks.
+	 * It used to work, but when canonical uris changed from
+	 * foo: to foo:/// it broke. I don't expect it to matter
+	 * in real life */
+	file_1 = nautilus_file_get_by_uri (":");
+	EEL_CHECK_STRING_RESULT (nautilus_file_get_name (file_1), ":");
+	nautilus_file_unref (file_1);
+#endif
+
+	file_1 = nautilus_file_get_by_uri ("eazel:");
+	EEL_CHECK_STRING_RESULT (nautilus_file_get_name (file_1), "eazel");
+	nautilus_file_unref (file_1);
+
+	/* sorting */
+	file_1 = nautilus_file_get_by_uri ("file:///etc");
+	file_2 = nautilus_file_get_by_uri ("file:///usr");
+
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_1)->ref_count, 1);
+	EEL_CHECK_INTEGER_RESULT (G_OBJECT (file_2)->ref_count, 1);
+
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_2, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, FALSE, FALSE) < 0, TRUE);
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_2, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, FALSE, TRUE) > 0, TRUE);
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_1, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, FALSE, FALSE) == 0, TRUE);
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_1, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, TRUE, FALSE) == 0, TRUE);
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_1, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, FALSE, TRUE) == 0, TRUE);
+	EEL_CHECK_BOOLEAN_RESULT (nautilus_file_compare_for_sort (file_1, file_1, NAUTILUS_FILE_SORT_BY_DISPLAY_NAME, TRUE, TRUE) == 0, TRUE);
+
+	nautilus_file_unref (file_1);
+	nautilus_file_unref (file_2);
+}
+
+#endif /* !NAUTILUS_OMIT_SELF_CHECK */
diff -pruN 3.0.2-4/.pc/06_never_exec_nonexec_launchers.patch/libnautilus-private/nautilus-file.h 1:3.2.0-0ubuntu5/.pc/06_never_exec_nonexec_launchers.patch/libnautilus-private/nautilus-file.h
--- 3.0.2-4/.pc/06_never_exec_nonexec_launchers.patch/libnautilus-private/nautilus-file.h	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/06_never_exec_nonexec_launchers.patch/libnautilus-private/nautilus-file.h	2011-09-12 23:14:31.000000000 +0000
@@ -0,0 +1,567 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*-
+
+   nautilus-file.h: Nautilus file model.
+ 
+   Copyright (C) 1999, 2000, 2001 Eazel, Inc.
+  
+   This program is free software; you can redistribute it and/or
+   modify it under the terms of the GNU General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+  
+   This program is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   General Public License for more details.
+  
+   You should have received a copy of the GNU General Public
+   License along with this program; if not, write to the
+   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+  
+   Author: Darin Adler <darin@bentspoon.com>
+*/
+
+#ifndef NAUTILUS_FILE_H
+#define NAUTILUS_FILE_H
+
+#include <gtk/gtk.h>
+#include <gio/gio.h>
+#include <libnautilus-private/nautilus-file-attributes.h>
+#include <libnautilus-private/nautilus-icon-info.h>
+
+/* NautilusFile is an object used to represent a single element of a
+ * NautilusDirectory. It's lightweight and relies on NautilusDirectory
+ * to do most of the work.
+ */
+
+/* NautilusFile is defined both here and in nautilus-directory.h. */
+#ifndef NAUTILUS_FILE_DEFINED
+#define NAUTILUS_FILE_DEFINED
+typedef struct NautilusFile NautilusFile;
+#endif
+
+#define NAUTILUS_TYPE_FILE nautilus_file_get_type()
+#define NAUTILUS_FILE(obj) \
+  (G_TYPE_CHECK_INSTANCE_CAST ((obj), NAUTILUS_TYPE_FILE, NautilusFile))
+#define NAUTILUS_FILE_CLASS(klass) \
+  (G_TYPE_CHECK_CLASS_CAST ((klass), NAUTILUS_TYPE_FILE, NautilusFileClass))
+#define NAUTILUS_IS_FILE(obj) \
+  (G_TYPE_CHECK_INSTANCE_TYPE ((obj), NAUTILUS_TYPE_FILE))
+#define NAUTILUS_IS_FILE_CLASS(klass) \
+  (G_TYPE_CHECK_CLASS_TYPE ((klass), NAUTILUS_TYPE_FILE))
+#define NAUTILUS_FILE_GET_CLASS(obj) \
+  (G_TYPE_INSTANCE_GET_CLASS ((obj), NAUTILUS_TYPE_FILE, NautilusFileClass))
+
+typedef enum {
+	NAUTILUS_FILE_SORT_NONE,
+	NAUTILUS_FILE_SORT_BY_DISPLAY_NAME,
+	NAUTILUS_FILE_SORT_BY_SIZE,
+	NAUTILUS_FILE_SORT_BY_TYPE,
+	NAUTILUS_FILE_SORT_BY_MTIME,
+        NAUTILUS_FILE_SORT_BY_ATIME,
+	NAUTILUS_FILE_SORT_BY_TRASHED_TIME
+} NautilusFileSortType;	
+
+typedef enum {
+	NAUTILUS_REQUEST_NOT_STARTED,
+	NAUTILUS_REQUEST_IN_PROGRESS,
+	NAUTILUS_REQUEST_DONE
+} NautilusRequestStatus;
+
+typedef enum {
+	NAUTILUS_FILE_ICON_FLAGS_NONE = 0,
+	NAUTILUS_FILE_ICON_FLAGS_USE_THUMBNAILS = (1<<0),
+	NAUTILUS_FILE_ICON_FLAGS_IGNORE_VISITING = (1<<1),
+	NAUTILUS_FILE_ICON_FLAGS_EMBEDDING_TEXT = (1<<2),
+	NAUTILUS_FILE_ICON_FLAGS_FOR_DRAG_ACCEPT = (1<<3),
+	NAUTILUS_FILE_ICON_FLAGS_FOR_OPEN_FOLDER = (1<<4),
+	/* whether the thumbnail size must match the display icon size */
+	NAUTILUS_FILE_ICON_FLAGS_FORCE_THUMBNAIL_SIZE = (1<<5),
+	/* uses the icon of the mount if present */
+	NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON = (1<<6),
+	/* render the mount icon as an emblem over the regular one */
+	NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON_AS_EMBLEM = (1<<7)
+} NautilusFileIconFlags;	
+
+/* Emblems sometimes displayed for NautilusFiles. Do not localize. */ 
+#define NAUTILUS_FILE_EMBLEM_NAME_SYMBOLIC_LINK "symbolic-link"
+#define NAUTILUS_FILE_EMBLEM_NAME_CANT_READ "noread"
+#define NAUTILUS_FILE_EMBLEM_NAME_CANT_WRITE "nowrite"
+#define NAUTILUS_FILE_EMBLEM_NAME_TRASH "trash"
+#define NAUTILUS_FILE_EMBLEM_NAME_NOTE "note"
+
+typedef void (*NautilusFileCallback)          (NautilusFile  *file,
+				               gpointer       callback_data);
+typedef void (*NautilusFileListCallback)      (GList         *file_list,
+				               gpointer       callback_data);
+typedef void (*NautilusFileOperationCallback) (NautilusFile  *file,
+					       GFile         *result_location,
+					       GError        *error,
+					       gpointer       callback_data);
+typedef int (*NautilusWidthMeasureCallback)   (const char    *string,
+					       void	     *context);
+typedef char * (*NautilusTruncateCallback)    (const char    *string,
+					       int	      width,
+					       void	     *context);
+
+
+#define NAUTILUS_FILE_ATTRIBUTES_FOR_ICON (NAUTILUS_FILE_ATTRIBUTE_INFO | NAUTILUS_FILE_ATTRIBUTE_LINK_INFO | NAUTILUS_FILE_ATTRIBUTE_THUMBNAIL)
+
+typedef void NautilusFileListHandle;
+
+/* GObject requirements. */
+GType                   nautilus_file_get_type                          (void);
+
+/* Getting at a single file. */
+NautilusFile *          nautilus_file_get                               (GFile                          *location);
+NautilusFile *          nautilus_file_get_by_uri                        (const char                     *uri);
+
+/* Get a file only if the nautilus version already exists */
+NautilusFile *          nautilus_file_get_existing                      (GFile                          *location);
+NautilusFile *          nautilus_file_get_existing_by_uri               (const char                     *uri);
+
+/* Covers for g_object_ref and g_object_unref that provide two conveniences:
+ * 1) Using these is type safe.
+ * 2) You are allowed to call these with NULL,
+ */
+NautilusFile *          nautilus_file_ref                               (NautilusFile                   *file);
+void                    nautilus_file_unref                             (NautilusFile                   *file);
+
+/* Monitor the file. */
+void                    nautilus_file_monitor_add                       (NautilusFile                   *file,
+									 gconstpointer                   client,
+									 NautilusFileAttributes          attributes);
+void                    nautilus_file_monitor_remove                    (NautilusFile                   *file,
+									 gconstpointer                   client);
+
+/* Waiting for data that's read asynchronously.
+ * This interface currently works only for metadata, but could be expanded
+ * to other attributes as well.
+ */
+void                    nautilus_file_call_when_ready                   (NautilusFile                   *file,
+									 NautilusFileAttributes          attributes,
+									 NautilusFileCallback            callback,
+									 gpointer                        callback_data);
+void                    nautilus_file_cancel_call_when_ready            (NautilusFile                   *file,
+									 NautilusFileCallback            callback,
+									 gpointer                        callback_data);
+gboolean                nautilus_file_check_if_ready                    (NautilusFile                   *file,
+									 NautilusFileAttributes          attributes);
+void                    nautilus_file_invalidate_attributes             (NautilusFile                   *file,
+									 NautilusFileAttributes          attributes);
+void                    nautilus_file_invalidate_all_attributes         (NautilusFile                   *file);
+
+/* Basic attributes for file objects. */
+gboolean                nautilus_file_contains_text                     (NautilusFile                   *file);
+char *                  nautilus_file_get_display_name                  (NautilusFile                   *file);
+char *                  nautilus_file_get_edit_name                     (NautilusFile                   *file);
+char *                  nautilus_file_get_name                          (NautilusFile                   *file);
+GFile *                 nautilus_file_get_location                      (NautilusFile                   *file);
+char *			 nautilus_file_get_description			 (NautilusFile			 *file);
+char *                  nautilus_file_get_uri                           (NautilusFile                   *file);
+char *                  nautilus_file_get_uri_scheme                    (NautilusFile                   *file);
+NautilusFile *          nautilus_file_get_parent                        (NautilusFile                   *file);
+GFile *                 nautilus_file_get_parent_location               (NautilusFile                   *file);
+char *                  nautilus_file_get_parent_uri                    (NautilusFile                   *file);
+char *                  nautilus_file_get_parent_uri_for_display        (NautilusFile                   *file);
+gboolean                nautilus_file_can_get_size                      (NautilusFile                   *file);
+goffset                 nautilus_file_get_size                          (NautilusFile                   *file);
+time_t                  nautilus_file_get_mtime                         (NautilusFile                   *file);
+GFileType               nautilus_file_get_file_type                     (NautilusFile                   *file);
+char *                  nautilus_file_get_mime_type                     (NautilusFile                   *file);
+gboolean                nautilus_file_is_mime_type                      (NautilusFile                   *file,
+									 const char                     *mime_type);
+gboolean                nautilus_file_is_launchable                     (NautilusFile                   *file);
+gboolean                nautilus_file_is_symbolic_link                  (NautilusFile                   *file);
+gboolean                nautilus_file_is_mountpoint                     (NautilusFile                   *file);
+GMount *                nautilus_file_get_mount                         (NautilusFile                   *file);
+char *                  nautilus_file_get_volume_free_space             (NautilusFile                   *file);
+char *                  nautilus_file_get_volume_name                   (NautilusFile                   *file);
+char *                  nautilus_file_get_symbolic_link_target_path     (NautilusFile                   *file);
+char *                  nautilus_file_get_symbolic_link_target_uri      (NautilusFile                   *file);
+gboolean                nautilus_file_is_broken_symbolic_link           (NautilusFile                   *file);
+gboolean                nautilus_file_is_nautilus_link                  (NautilusFile                   *file);
+gboolean                nautilus_file_is_executable                     (NautilusFile                   *file);
+gboolean                nautilus_file_is_directory                      (NautilusFile                   *file);
+gboolean                nautilus_file_is_user_special_directory         (NautilusFile                   *file,
+									 GUserDirectory                 special_directory);
+gboolean		nautilus_file_is_archive			(NautilusFile			*file);
+gboolean                nautilus_file_is_in_trash                       (NautilusFile                   *file);
+gboolean                nautilus_file_is_in_desktop                     (NautilusFile                   *file);
+gboolean		nautilus_file_is_home				(NautilusFile                   *file);
+gboolean                nautilus_file_is_desktop_directory              (NautilusFile                   *file);
+GError *                nautilus_file_get_file_info_error               (NautilusFile                   *file);
+gboolean                nautilus_file_get_directory_item_count          (NautilusFile                   *file,
+									 guint                          *count,
+									 gboolean                       *count_unreadable);
+void                    nautilus_file_recompute_deep_counts             (NautilusFile                   *file);
+NautilusRequestStatus   nautilus_file_get_deep_counts                   (NautilusFile                   *file,
+									 guint                          *directory_count,
+									 guint                          *file_count,
+									 guint                          *unreadable_directory_count,
+									 goffset               *total_size,
+									 gboolean                        force);
+gboolean                nautilus_file_should_show_thumbnail             (NautilusFile                   *file);
+gboolean                nautilus_file_should_show_directory_item_count  (NautilusFile                   *file);
+gboolean                nautilus_file_should_show_type                  (NautilusFile                   *file);
+GList *                 nautilus_file_get_keywords                      (NautilusFile                   *file);
+GList *                 nautilus_file_get_emblem_icons                  (NautilusFile                   *file,
+									 char                          **exclude);
+char *                  nautilus_file_get_top_left_text                 (NautilusFile                   *file);
+char *                  nautilus_file_peek_top_left_text                (NautilusFile                   *file,
+									 gboolean                        need_large_text,
+									 gboolean                       *got_top_left_text);
+gboolean                nautilus_file_get_directory_item_mime_types     (NautilusFile                   *file,
+									 GList                         **mime_list);
+
+void                    nautilus_file_set_attributes                    (NautilusFile                   *file, 
+									 GFileInfo                      *attributes,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+GFilesystemPreviewType  nautilus_file_get_filesystem_use_preview        (NautilusFile *file);
+
+char *                  nautilus_file_get_filesystem_id                 (NautilusFile                   *file);
+
+NautilusFile *          nautilus_file_get_trash_original_file           (NautilusFile                   *file);
+
+/* Permissions. */
+gboolean                nautilus_file_can_get_permissions               (NautilusFile                   *file);
+gboolean                nautilus_file_can_set_permissions               (NautilusFile                   *file);
+guint                   nautilus_file_get_permissions                   (NautilusFile                   *file);
+gboolean                nautilus_file_can_get_owner                     (NautilusFile                   *file);
+gboolean                nautilus_file_can_set_owner                     (NautilusFile                   *file);
+gboolean                nautilus_file_can_get_group                     (NautilusFile                   *file);
+gboolean                nautilus_file_can_set_group                     (NautilusFile                   *file);
+char *                  nautilus_file_get_owner_name                    (NautilusFile                   *file);
+char *                  nautilus_file_get_group_name                    (NautilusFile                   *file);
+GList *                 nautilus_get_user_names                         (void);
+GList *                 nautilus_get_all_group_names                    (void);
+GList *                 nautilus_file_get_settable_group_names          (NautilusFile                   *file);
+gboolean                nautilus_file_can_get_selinux_context           (NautilusFile                   *file);
+char *                  nautilus_file_get_selinux_context               (NautilusFile                   *file);
+
+/* "Capabilities". */
+gboolean                nautilus_file_can_read                          (NautilusFile                   *file);
+gboolean                nautilus_file_can_write                         (NautilusFile                   *file);
+gboolean                nautilus_file_can_execute                       (NautilusFile                   *file);
+gboolean                nautilus_file_can_rename                        (NautilusFile                   *file);
+gboolean                nautilus_file_can_delete                        (NautilusFile                   *file);
+gboolean                nautilus_file_can_trash                         (NautilusFile                   *file);
+
+gboolean                nautilus_file_can_mount                         (NautilusFile                   *file);
+gboolean                nautilus_file_can_unmount                       (NautilusFile                   *file);
+gboolean                nautilus_file_can_eject                         (NautilusFile                   *file);
+gboolean                nautilus_file_can_start                         (NautilusFile                   *file);
+gboolean                nautilus_file_can_start_degraded                (NautilusFile                   *file);
+gboolean                nautilus_file_can_stop                          (NautilusFile                   *file);
+GDriveStartStopType     nautilus_file_get_start_stop_type               (NautilusFile                   *file);
+gboolean                nautilus_file_can_poll_for_media                (NautilusFile                   *file);
+gboolean                nautilus_file_is_media_check_automatic          (NautilusFile                   *file);
+
+void                    nautilus_file_mount                             (NautilusFile                   *file,
+									 GMountOperation                *mount_op,
+									 GCancellable                   *cancellable,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+void                    nautilus_file_unmount                           (NautilusFile                   *file,
+									 GMountOperation                *mount_op,
+									 GCancellable                   *cancellable,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+void                    nautilus_file_eject                             (NautilusFile                   *file,
+									 GMountOperation                *mount_op,
+									 GCancellable                   *cancellable,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+
+void                    nautilus_file_start                             (NautilusFile                   *file,
+									 GMountOperation                *start_op,
+									 GCancellable                   *cancellable,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+void                    nautilus_file_stop                              (NautilusFile                   *file,
+									 GMountOperation                *mount_op,
+									 GCancellable                   *cancellable,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+void                    nautilus_file_poll_for_media                    (NautilusFile                   *file);
+
+/* Basic operations for file objects. */
+void                    nautilus_file_set_owner                         (NautilusFile                   *file,
+									 const char                     *user_name_or_id,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+void                    nautilus_file_set_group                         (NautilusFile                   *file,
+									 const char                     *group_name_or_id,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+void                    nautilus_file_set_permissions                   (NautilusFile                   *file,
+									 guint32                         permissions,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+void                    nautilus_file_rename                            (NautilusFile                   *file,
+									 const char                     *new_name,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+void                    nautilus_file_cancel                            (NautilusFile                   *file,
+									 NautilusFileOperationCallback   callback,
+									 gpointer                        callback_data);
+
+/* Return true if this file has already been deleted.
+ * This object will be unref'd after sending the files_removed signal,
+ * but it could hang around longer if someone ref'd it.
+ */
+gboolean                nautilus_file_is_gone                           (NautilusFile                   *file);
+
+/* Return true if this file is not confirmed to have ever really
+ * existed. This is true when the NautilusFile object has been created, but no I/O
+ * has yet confirmed the existence of a file by that name.
+ */
+gboolean                nautilus_file_is_not_yet_confirmed              (NautilusFile                   *file);
+
+/* Simple getting and setting top-level metadata. */
+char *                  nautilus_file_get_metadata                      (NautilusFile                   *file,
+									 const char                     *key,
+									 const char                     *default_metadata);
+GList *                 nautilus_file_get_metadata_list                 (NautilusFile                   *file,
+									 const char                     *key);
+void                    nautilus_file_set_metadata                      (NautilusFile                   *file,
+									 const char                     *key,
+									 const char                     *default_metadata,
+									 const char                     *metadata);
+void                    nautilus_file_set_metadata_list                 (NautilusFile                   *file,
+									 const char                     *key,
+									 GList                          *list);
+
+/* Covers for common data types. */
+gboolean                nautilus_file_get_boolean_metadata              (NautilusFile                   *file,
+									 const char                     *key,
+									 gboolean                        default_metadata);
+void                    nautilus_file_set_boolean_metadata              (NautilusFile                   *file,
+									 const char                     *key,
+									 gboolean                        default_metadata,
+									 gboolean                        metadata);
+int                     nautilus_file_get_integer_metadata              (NautilusFile                   *file,
+									 const char                     *key,
+									 int                             default_metadata);
+void                    nautilus_file_set_integer_metadata              (NautilusFile                   *file,
+									 const char                     *key,
+									 int                             default_metadata,
+									 int                             metadata);
+
+#define UNDEFINED_TIME ((time_t) (-1))
+
+time_t                  nautilus_file_get_time_metadata                 (NautilusFile                  *file,
+									 const char                    *key);
+void                    nautilus_file_set_time_metadata                 (NautilusFile                  *file,
+									 const char                    *key,
+									 time_t                         time);
+
+
+/* Attributes for file objects as user-displayable strings. */
+char *                  nautilus_file_get_string_attribute              (NautilusFile                   *file,
+									 const char                     *attribute_name);
+char *                  nautilus_file_get_string_attribute_q            (NautilusFile                   *file,
+									 GQuark                          attribute_q);
+char *                  nautilus_file_get_string_attribute_with_default (NautilusFile                   *file,
+									 const char                     *attribute_name);
+char *                  nautilus_file_get_string_attribute_with_default_q (NautilusFile                  *file,
+									 GQuark                          attribute_q);
+char *			nautilus_file_fit_modified_date_as_string	(NautilusFile 			*file,
+									 int				 width,
+									 NautilusWidthMeasureCallback    measure_callback,
+									 NautilusTruncateCallback	 truncate_callback,
+									 void				*measure_truncate_context);
+
+/* Matching with another URI. */
+gboolean                nautilus_file_matches_uri                       (NautilusFile                   *file,
+									 const char                     *uri);
+
+/* Is the file local? */
+gboolean                nautilus_file_is_local                          (NautilusFile                   *file);
+
+/* Comparing two file objects for sorting */
+NautilusFileSortType    nautilus_file_get_default_sort_type             (NautilusFile                   *file,
+									 gboolean                       *reversed);
+const gchar *           nautilus_file_get_default_sort_attribute        (NautilusFile                   *file,
+									 gboolean                       *reversed);
+
+int                     nautilus_file_compare_for_sort                  (NautilusFile                   *file_1,
+									 NautilusFile                   *file_2,
+									 NautilusFileSortType            sort_type,
+									 gboolean			 directories_first,
+									 gboolean		  	 reversed);
+int                     nautilus_file_compare_for_sort_by_attribute     (NautilusFile                   *file_1,
+									 NautilusFile                   *file_2,
+									 const char                     *attribute,
+									 gboolean                        directories_first,
+									 gboolean                        reversed);
+int                     nautilus_file_compare_for_sort_by_attribute_q   (NautilusFile                   *file_1,
+									 NautilusFile                   *file_2,
+									 GQuark                          attribute,
+									 gboolean                        directories_first,
+									 gboolean                        reversed);
+gboolean                nautilus_file_is_date_sort_attribute_q          (GQuark                          attribute);
+
+int                     nautilus_file_compare_display_name              (NautilusFile                   *file_1,
+									 const char                     *pattern);
+int                     nautilus_file_compare_location                  (NautilusFile                    *file_1,
+                                                                         NautilusFile                    *file_2);
+
+/* filtering functions for use by various directory views */
+gboolean                nautilus_file_is_hidden_file                    (NautilusFile                   *file);
+gboolean                nautilus_file_should_show                       (NautilusFile                   *file,
+									 gboolean                        show_hidden,
+									 gboolean                        show_foreign);
+GList                  *nautilus_file_list_filter_hidden                (GList                          *files,
+									 gboolean                        show_hidden);
+
+
+/* Get the URI that's used when activating the file.
+ * Getting this can require reading the contents of the file.
+ */
+gboolean                nautilus_file_is_launcher                       (NautilusFile                   *file);
+gboolean                nautilus_file_is_foreign_link                   (NautilusFile                   *file);
+gboolean                nautilus_file_is_trusted_link                   (NautilusFile                   *file);
+gboolean                nautilus_file_has_activation_uri                (NautilusFile                   *file);
+char *                  nautilus_file_get_activation_uri                (NautilusFile                   *file);
+GFile *                 nautilus_file_get_activation_location           (NautilusFile                   *file);
+
+char *                  nautilus_file_get_drop_target_uri               (NautilusFile                   *file);
+
+GIcon *                 nautilus_file_get_gicon                         (NautilusFile                   *file,
+									 NautilusFileIconFlags           flags);
+NautilusIconInfo *      nautilus_file_get_icon                          (NautilusFile                   *file,
+									 int                             size,
+									 NautilusFileIconFlags           flags);
+GdkPixbuf *             nautilus_file_get_icon_pixbuf                   (NautilusFile                   *file,
+									 int                             size,
+									 gboolean                        force_size,
+									 NautilusFileIconFlags           flags);
+
+gboolean                nautilus_file_has_open_window                   (NautilusFile                   *file);
+void                    nautilus_file_set_has_open_window               (NautilusFile                   *file,
+									 gboolean                        has_open_window);
+
+/* Thumbnailing handling */
+gboolean                nautilus_file_is_thumbnailing                   (NautilusFile                   *file);
+
+/* Convenience functions for dealing with a list of NautilusFile objects that each have a ref.
+ * These are just convenient names for functions that work on lists of GtkObject *.
+ */
+GList *                 nautilus_file_list_ref                          (GList                          *file_list);
+void                    nautilus_file_list_unref                        (GList                          *file_list);
+void                    nautilus_file_list_free                         (GList                          *file_list);
+GList *                 nautilus_file_list_copy                         (GList                          *file_list);
+GList *                 nautilus_file_list_from_uris                    (GList                          *uri_list);
+GList *			nautilus_file_list_sort_by_display_name		(GList				*file_list);
+void                    nautilus_file_list_call_when_ready              (GList                          *file_list,
+									 NautilusFileAttributes          attributes,
+									 NautilusFileListHandle        **handle,
+									 NautilusFileListCallback        callback,
+									 gpointer                        callback_data);
+void                    nautilus_file_list_cancel_call_when_ready       (NautilusFileListHandle         *handle);
+
+/* Debugging */
+void                    nautilus_file_dump                              (NautilusFile                   *file);
+
+typedef struct NautilusFileDetails NautilusFileDetails;
+
+struct NautilusFile {
+	GObject parent_slot;
+	NautilusFileDetails *details;
+};
+
+/* This is actually a "protected" type, but it must be here so we can
+ * compile the get_date function pointer declaration below.
+ */
+typedef enum {
+	NAUTILUS_DATE_TYPE_MODIFIED,
+	NAUTILUS_DATE_TYPE_CHANGED,
+	NAUTILUS_DATE_TYPE_ACCESSED,
+	NAUTILUS_DATE_TYPE_PERMISSIONS_CHANGED,
+	NAUTILUS_DATE_TYPE_TRASHED
+} NautilusDateType;
+
+typedef struct {
+	GObjectClass parent_slot;
+
+	/* Subclasses can set this to something other than G_FILE_TYPE_UNKNOWN and
+	   it will be used as the default file type. This is useful when creating
+	   a "virtual" NautilusFile subclass that you can't actually get real
+	   information about. For exaple NautilusDesktopDirectoryFile. */
+	GFileType default_file_type; 
+	
+	/* Called when the file notices any change. */
+	void                  (* changed)                (NautilusFile *file);
+
+	/* Called periodically while directory deep count is being computed. */
+	void                  (* updated_deep_count_in_progress) (NautilusFile *file);
+
+	/* Virtual functions (mainly used for trash directory). */
+	void                  (* monitor_add)            (NautilusFile           *file,
+							  gconstpointer           client,
+							  NautilusFileAttributes  attributes);
+	void                  (* monitor_remove)         (NautilusFile           *file,
+							  gconstpointer           client);
+	void                  (* call_when_ready)        (NautilusFile           *file,
+							  NautilusFileAttributes  attributes,
+							  NautilusFileCallback    callback,
+							  gpointer                callback_data);
+	void                  (* cancel_call_when_ready) (NautilusFile           *file,
+							  NautilusFileCallback    callback,
+							  gpointer                callback_data);
+	gboolean              (* check_if_ready)         (NautilusFile           *file,
+							  NautilusFileAttributes  attributes);
+	gboolean              (* get_item_count)         (NautilusFile           *file,
+							  guint                  *count,
+							  gboolean               *count_unreadable);
+	NautilusRequestStatus (* get_deep_counts)        (NautilusFile           *file,
+							  guint                  *directory_count,
+							  guint                  *file_count,
+							  guint                  *unreadable_directory_count,
+							  goffset       *total_size);
+	gboolean              (* get_date)               (NautilusFile           *file,
+							  NautilusDateType        type,
+							  time_t                 *date);
+	char *                (* get_where_string)       (NautilusFile           *file);
+
+	void                  (* set_metadata)           (NautilusFile           *file,
+							  const char             *key,
+							  const char             *value);
+	void                  (* set_metadata_as_list)   (NautilusFile           *file,
+							  const char             *key,
+							  char                  **value);
+	
+	void                  (* mount)                  (NautilusFile                   *file,
+							  GMountOperation                *mount_op,
+							  GCancellable                   *cancellable,
+							  NautilusFileOperationCallback   callback,
+							  gpointer                        callback_data);
+	void                 (* unmount)                 (NautilusFile                   *file,
+							  GMountOperation                *mount_op,
+							  GCancellable                   *cancellable,
+							  NautilusFileOperationCallback   callback,
+							  gpointer                        callback_data);
+	void                 (* eject)                   (NautilusFile                   *file,
+							  GMountOperation                *mount_op,
+							  GCancellable                   *cancellable,
+							  NautilusFileOperationCallback   callback,
+							  gpointer                        callback_data);
+
+	void                  (* start)                  (NautilusFile                   *file,
+							  GMountOperation                *start_op,
+							  GCancellable                   *cancellable,
+							  NautilusFileOperationCallback   callback,
+							  gpointer                        callback_data);
+	void                 (* stop)                    (NautilusFile                   *file,
+							  GMountOperation                *mount_op,
+							  GCancellable                   *cancellable,
+							  NautilusFileOperationCallback   callback,
+							  gpointer                        callback_data);
+
+	void                 (* poll_for_media)          (NautilusFile                   *file);
+} NautilusFileClass;
+
+#endif /* NAUTILUS_FILE_H */
diff -pruN 3.0.2-4/.pc/06_never_exec_nonexec_launchers.patch/src/nautilus-mime-actions.c 1:3.2.0-0ubuntu5/.pc/06_never_exec_nonexec_launchers.patch/src/nautilus-mime-actions.c
--- 3.0.2-4/.pc/06_never_exec_nonexec_launchers.patch/src/nautilus-mime-actions.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/06_never_exec_nonexec_launchers.patch/src/nautilus-mime-actions.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,2360 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* nautilus-mime-actions.c - uri-specific versions of mime action functions
+
+   Copyright (C) 2000, 2001 Eazel, Inc.
+
+   The Gnome Library is free software; you can redistribute it and/or
+   modify it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+
+   The Gnome Library is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public
+   License along with the Gnome Library; see the file COPYING.LIB.  If not,
+   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+
+   Authors: Maciej Stachowiak <mjs@eazel.com>
+*/
+
+#include <config.h>
+
+#include "nautilus-mime-actions.h"
+
+#include "nautilus-window-slot.h"
+
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-stock-dialogs.h>
+#include <eel/eel-string.h>
+#include <glib/gi18n.h>
+#include <glib/gstdio.h>
+#include <string.h>
+#include <gdk/gdkx.h>
+
+#include <libnautilus-private/nautilus-file-attributes.h>
+#include <libnautilus-private/nautilus-file.h>
+#include <libnautilus-private/nautilus-file-operations.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-desktop-icon-file.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-signaller.h>
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_MIME
+#include <libnautilus-private/nautilus-debug.h>
+
+typedef enum {
+	ACTIVATION_ACTION_LAUNCH_DESKTOP_FILE,
+	ACTIVATION_ACTION_ASK,
+	ACTIVATION_ACTION_LAUNCH,
+	ACTIVATION_ACTION_LAUNCH_IN_TERMINAL,
+	ACTIVATION_ACTION_OPEN_IN_VIEW,
+	ACTIVATION_ACTION_OPEN_IN_APPLICATION,
+	ACTIVATION_ACTION_DO_NOTHING,
+} ActivationAction;
+
+typedef struct {
+	NautilusFile *file;
+	char *uri;
+} LaunchLocation;
+
+typedef struct {
+	GAppInfo *application;
+	GList *uris;
+} ApplicationLaunchParameters;
+
+typedef struct {
+	NautilusWindowSlot *slot;
+	gpointer window;
+	GtkWindow *parent_window;
+	GCancellable *cancellable;
+	GList *locations;
+	GList *mountables;
+	GList *start_mountables;
+	GList *not_mounted;
+	NautilusWindowOpenFlags flags;
+	char *timed_wait_prompt;
+	gboolean timed_wait_active;
+	NautilusFileListHandle *files_handle;
+	gboolean tried_mounting;
+	char *activation_directory;
+	gboolean user_confirmation;
+} ActivateParameters;
+
+/* Number of seconds until cancel dialog shows up */
+#define DELAY_UNTIL_CANCEL_MSECS 5000
+
+#define RESPONSE_RUN 1000
+#define RESPONSE_DISPLAY 1001
+#define RESPONSE_RUN_IN_TERMINAL 1002
+#define RESPONSE_MARK_TRUSTED 1003
+
+#define SILENT_WINDOW_OPEN_LIMIT 5
+#define SILENT_OPEN_LIMIT 5
+
+/* This number controls a maximum character count for a URL that is
+ * displayed as part of a dialog. It's fairly arbitrary -- big enough
+ * to allow most "normal" URIs to display in full, but small enough to
+ * prevent the dialog from getting insanely wide.
+ */
+#define MAX_URI_IN_DIALOG_LENGTH 60
+
+static void cancel_activate_callback                (gpointer            callback_data);
+static void activate_activation_uris_ready_callback (GList              *files,
+						     gpointer            callback_data);
+static void activation_mount_mountables             (ActivateParameters *parameters);
+static void activation_start_mountables             (ActivateParameters *parameters);
+static void activate_callback                       (GList              *files,
+						     gpointer            callback_data);
+static void activation_mount_not_mounted            (ActivateParameters *parameters);
+
+
+static void
+launch_location_free (LaunchLocation *location)
+{
+	nautilus_file_unref (location->file);
+	g_free (location->uri);
+	g_free (location);
+}
+
+static void
+launch_location_list_free (GList *list)
+{
+	g_list_foreach (list, (GFunc)launch_location_free, NULL);
+	g_list_free (list);
+}
+
+static GList *
+get_file_list_for_launch_locations (GList *locations)
+{
+	GList *files, *l;
+	LaunchLocation *location;
+
+	files = NULL;
+	for (l = locations; l != NULL; l = l->next) {
+		location = l->data;
+
+		files = g_list_prepend (files,
+					nautilus_file_ref (location->file));
+	}
+	return g_list_reverse (files);
+}
+
+
+static LaunchLocation *
+launch_location_from_file (NautilusFile *file)
+{
+	LaunchLocation *location;
+	location = g_new (LaunchLocation, 1);
+	location->file = nautilus_file_ref (file);
+	location->uri = nautilus_file_get_uri (file);
+	
+	return location;
+}
+
+static void
+launch_location_update_from_file (LaunchLocation *location,
+				  NautilusFile *file)
+{
+	nautilus_file_unref (location->file);
+	g_free (location->uri);
+	location->file = nautilus_file_ref (file);
+	location->uri = nautilus_file_get_uri (file);
+}
+
+static void
+launch_location_update_from_uri (LaunchLocation *location,
+				 const char *uri)
+{
+	nautilus_file_unref (location->file);
+	g_free (location->uri);
+	location->file = nautilus_file_get_by_uri (uri);
+	location->uri = g_strdup (uri);
+}
+
+static LaunchLocation *
+find_launch_location_for_file (GList *list,
+			       NautilusFile *file)
+{
+	LaunchLocation *location;
+	GList *l;
+
+	for (l = list; l != NULL; l = l->next) {
+		location = l->data;
+
+		if (location->file == file) {
+			return location;
+		}
+	}
+	return NULL;
+}
+
+static GList *
+launch_locations_from_file_list (GList *list)
+{
+	GList *new;
+
+	new = NULL;
+	while (list) {
+		new = g_list_prepend (new,
+				      launch_location_from_file (list->data));
+		list = list->next;
+	}
+	new = g_list_reverse (new);
+	return new;
+}
+
+static ApplicationLaunchParameters *
+application_launch_parameters_new (GAppInfo *application,
+			      	   GList *uris)
+{
+	ApplicationLaunchParameters *result;
+
+	result = g_new0 (ApplicationLaunchParameters, 1);
+	result->application = g_object_ref (application);
+	result->uris = eel_g_str_list_copy (uris);
+
+	return result;
+}
+
+static void
+application_launch_parameters_free (ApplicationLaunchParameters *parameters)
+{
+	g_object_unref (parameters->application);
+	g_list_free_full (parameters->uris, g_free);
+
+	g_free (parameters);
+}			      
+
+static GList*
+filter_nautilus_handler (GList *apps)
+{
+	GList *l, *next;
+	GAppInfo *application;
+	const char *id;
+
+	l = apps;
+	while (l != NULL) {
+		application = (GAppInfo *) l->data;
+		next = l->next;
+
+		id = g_app_info_get_id (application);
+		if (id != NULL &&
+		    strcmp (id,
+			    "nautilus.desktop") == 0) {
+			g_object_unref (application);
+			apps = g_list_delete_link (apps, l); 
+		}
+
+		l = next;
+	}
+
+	return apps;
+}
+
+static GList*
+filter_non_uri_apps (GList *apps)
+{
+	GList *l, *next;
+	GAppInfo *app;
+
+	for (l = apps; l != NULL; l = next) {
+		app = l->data;
+		next = l->next;
+		
+		if (!g_app_info_supports_uris (app)) {
+			apps = g_list_delete_link (apps, l);
+			g_object_unref (app);
+		}
+	}
+	return apps;
+}
+
+
+static gboolean
+nautilus_mime_actions_check_if_required_attributes_ready (NautilusFile *file)
+{
+	NautilusFileAttributes attributes;
+	gboolean ready;
+
+	attributes = nautilus_mime_actions_get_required_file_attributes ();
+	ready = nautilus_file_check_if_ready (file, attributes);
+
+	return ready;
+}
+
+NautilusFileAttributes 
+nautilus_mime_actions_get_required_file_attributes (void)
+{
+	return NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_LINK_INFO;
+}
+
+static gboolean
+file_has_local_path (NautilusFile *file)
+{
+	GFile *location;
+	char *path;
+	gboolean res;
+
+	
+	/* Don't only check _is_native, because we want to support
+	   using the fuse path */
+	location = nautilus_file_get_location (file);
+	if (g_file_is_native (location)) {
+		res = TRUE;
+	} else {
+		path = g_file_get_path (location);
+		
+		res = path != NULL;
+		
+		g_free (path);
+	}
+	g_object_unref (location);
+	
+	return res;
+}
+
+GAppInfo *
+nautilus_mime_get_default_application_for_file (NautilusFile *file)
+{
+	GAppInfo *app;
+	char *mime_type;
+	char *uri_scheme;
+
+	if (!nautilus_mime_actions_check_if_required_attributes_ready (file)) {
+		return NULL;
+	}
+
+	mime_type = nautilus_file_get_mime_type (file);
+	app = g_app_info_get_default_for_type (mime_type, !file_has_local_path (file));
+	g_free (mime_type);
+
+	if (app == NULL) {
+		uri_scheme = nautilus_file_get_uri_scheme (file);
+		if (uri_scheme != NULL) {
+			app = g_app_info_get_default_for_uri_scheme (uri_scheme);
+			g_free (uri_scheme);
+		}
+	}
+	
+	return app;
+}
+
+static int
+file_compare_by_mime_type (NautilusFile *file_a,
+			   NautilusFile *file_b)
+{
+	char *mime_type_a, *mime_type_b;
+	int ret;
+	
+	mime_type_a = nautilus_file_get_mime_type (file_a);
+	mime_type_b = nautilus_file_get_mime_type (file_b);
+	
+	ret = strcmp (mime_type_a, mime_type_b);
+	
+	g_free (mime_type_a);
+	g_free (mime_type_b);
+	
+	return ret;
+}
+
+static int
+file_compare_by_parent_uri (NautilusFile *file_a,
+			    NautilusFile *file_b) {
+	char *parent_uri_a, *parent_uri_b;
+	int ret;
+
+	parent_uri_a = nautilus_file_get_parent_uri (file_a);
+	parent_uri_b = nautilus_file_get_parent_uri (file_b);
+
+	ret = strcmp (parent_uri_a, parent_uri_b);
+
+	g_free (parent_uri_a);
+	g_free (parent_uri_b);
+
+	return ret;
+}
+
+static int
+application_compare_by_name (const GAppInfo *app_a,
+			     const GAppInfo *app_b)
+{
+	return g_utf8_collate (g_app_info_get_display_name ((GAppInfo *)app_a),
+			       g_app_info_get_display_name ((GAppInfo *)app_b));
+}
+
+static int
+application_compare_by_id (const GAppInfo *app_a,
+			   const GAppInfo *app_b)
+{
+	const char *id_a, *id_b;
+
+	id_a = g_app_info_get_id ((GAppInfo *)app_a);
+	id_b = g_app_info_get_id ((GAppInfo *)app_b);
+
+	if (id_a == NULL && id_b == NULL) {
+		if (g_app_info_equal ((GAppInfo *)app_a, (GAppInfo *)app_b)) {
+			return 0;
+		}
+		if ((gsize)app_a < (gsize) app_b) {
+			return -1;
+		}
+		return 1;
+	}
+
+	if (id_a == NULL) {
+		return -1;
+	}
+	
+	if (id_b == NULL) {
+		return 1;
+	}
+	
+	
+	return strcmp (id_a, id_b);
+}
+
+GList *
+nautilus_mime_get_applications_for_file (NautilusFile *file)
+{
+	char *mime_type;
+	char *uri_scheme;
+	GList *result;
+	GAppInfo *uri_handler;
+
+	if (!nautilus_mime_actions_check_if_required_attributes_ready (file)) {
+		return NULL;
+	}
+	mime_type = nautilus_file_get_mime_type (file);
+	result = g_app_info_get_all_for_type (mime_type);
+
+	uri_scheme = nautilus_file_get_uri_scheme (file);
+	if (uri_scheme != NULL) {
+		uri_handler = g_app_info_get_default_for_uri_scheme (uri_scheme);
+		if (uri_handler) {
+			result = g_list_prepend (result, uri_handler);
+		}
+		g_free (uri_scheme);
+	}
+	
+	if (!file_has_local_path (file)) {
+		/* Filter out non-uri supporting apps */
+		result = filter_non_uri_apps (result);
+	}
+	
+	result = g_list_sort (result, (GCompareFunc) application_compare_by_name);
+	g_free (mime_type);
+
+	return filter_nautilus_handler (result);
+}
+
+GAppInfo *
+nautilus_mime_get_default_application_for_files (GList *files)
+{
+	GList *l, *sorted_files;
+	NautilusFile *file;
+	GAppInfo *app, *one_app;
+
+	g_assert (files != NULL);
+
+	sorted_files = g_list_sort (g_list_copy (files), (GCompareFunc) file_compare_by_mime_type);
+
+	app = NULL;
+	for (l = sorted_files; l != NULL; l = l->next) {
+		file = l->data;
+
+		if (l->prev &&
+		    file_compare_by_mime_type (file, l->prev->data) == 0 &&
+		    file_compare_by_parent_uri (file, l->prev->data) == 0) {
+			continue;
+		}
+
+		one_app = nautilus_mime_get_default_application_for_file (file);
+		if (one_app == NULL || (app != NULL && !g_app_info_equal (app, one_app))) {
+			if (app) {
+				g_object_unref (app);
+			}
+			if (one_app) {
+				g_object_unref (one_app);
+			}
+			app = NULL;
+			break;
+		}
+
+		if (app == NULL) {
+			app = one_app;
+		} else {
+			g_object_unref (one_app);
+		}
+	}
+
+	g_list_free (sorted_files);
+
+	return app;
+}
+
+/* returns an intersection of two mime application lists,
+ * and returns a new list, freeing a, b and all applications
+ * that are not in the intersection set.
+ * The lists are assumed to be pre-sorted by their IDs */
+static GList *
+intersect_application_lists (GList *a,
+			     GList *b)
+{
+	GList *l, *m;
+	GList *ret;
+	GAppInfo *a_app, *b_app;
+	int cmp;
+
+	ret = NULL;
+
+	l = a;
+	m = b;
+
+	while (l != NULL && m != NULL) {
+		a_app = (GAppInfo *) l->data;
+		b_app = (GAppInfo *) m->data;
+
+		cmp = application_compare_by_id (a_app, b_app);
+		if (cmp > 0) {
+			g_object_unref (b_app);
+			m = m->next;
+		} else if (cmp < 0) {
+			g_object_unref (a_app);
+			l = l->next;
+		} else {
+			g_object_unref (b_app);
+			ret = g_list_prepend (ret, a_app);
+			l = l->next;
+			m = m->next;
+		}
+	}
+
+	g_list_foreach (l, (GFunc) g_object_unref, NULL);
+	g_list_foreach (m, (GFunc) g_object_unref, NULL);
+
+	g_list_free (a);
+	g_list_free (b);
+
+	return g_list_reverse (ret);
+}
+
+GList *
+nautilus_mime_get_applications_for_files (GList *files)
+{
+	GList *l, *sorted_files;
+	NautilusFile *file;
+	GList *one_ret, *ret;
+
+	g_assert (files != NULL);
+
+	sorted_files = g_list_sort (g_list_copy (files), (GCompareFunc) file_compare_by_mime_type);
+
+	ret = NULL;
+	for (l = sorted_files; l != NULL; l = l->next) {
+		file = l->data;
+
+		if (l->prev &&
+		    file_compare_by_mime_type (file, l->prev->data) == 0 &&
+		    file_compare_by_parent_uri (file, l->prev->data) == 0) {
+			continue;
+		}
+
+		one_ret = nautilus_mime_get_applications_for_file (file);
+		one_ret = g_list_sort (one_ret, (GCompareFunc) application_compare_by_id);
+		if (ret != NULL) {
+			ret = intersect_application_lists (ret, one_ret);
+		} else {
+			ret = one_ret;
+		}
+
+		if (ret == NULL) {
+			break;
+		}
+	}
+
+	g_list_free (sorted_files);
+
+	ret = g_list_sort (ret, (GCompareFunc) application_compare_by_name);
+	
+	return ret;
+}
+
+static void
+trash_or_delete_files (GtkWindow *parent_window,
+		       const GList *files,
+		       gboolean delete_if_all_already_in_trash)
+{
+	GList *locations;
+	const GList *node;
+	
+	locations = NULL;
+	for (node = files; node != NULL; node = node->next) {
+		locations = g_list_prepend (locations,
+					    nautilus_file_get_location ((NautilusFile *) node->data));
+	}
+	
+	locations = g_list_reverse (locations);
+
+	nautilus_file_operations_trash_or_delete (locations,
+						  parent_window,
+						  NULL, NULL);
+	g_list_free_full (locations, g_object_unref);
+}
+
+static void
+report_broken_symbolic_link (GtkWindow *parent_window, NautilusFile *file)
+{
+	char *target_path;
+	char *display_name;
+	char *prompt;
+	char *detail;
+	GtkDialog *dialog;
+	GList file_as_list;
+	int response;
+	
+	g_assert (nautilus_file_is_broken_symbolic_link (file));
+
+	display_name = nautilus_file_get_display_name (file);
+	if (nautilus_file_is_in_trash (file)) {
+		prompt = g_strdup_printf (_("The Link \"%s\" is Broken."), display_name);
+	} else {
+		prompt = g_strdup_printf (_("The Link \"%s\" is Broken. Move it to Trash?"), display_name);
+	}
+	g_free (display_name);
+
+	target_path = nautilus_file_get_symbolic_link_target_path (file);
+	if (target_path == NULL) {
+		detail = g_strdup (_("This link cannot be used, because it has no target."));
+	} else {
+		detail = g_strdup_printf (_("This link cannot be used, because its target "
+					    "\"%s\" doesn't exist."), target_path);
+	}
+	
+	if (nautilus_file_is_in_trash (file)) {
+		eel_run_simple_dialog (GTK_WIDGET (parent_window), FALSE, GTK_MESSAGE_WARNING,
+				       prompt, detail, GTK_STOCK_CANCEL, NULL);
+		goto out;
+	}
+
+	dialog = eel_show_yes_no_dialog (prompt, detail, _("Mo_ve to Trash"), GTK_STOCK_CANCEL,
+					 parent_window);
+
+	gtk_dialog_set_default_response (dialog, GTK_RESPONSE_CANCEL);
+
+	/* Make this modal to avoid problems with reffing the view & file
+	 * to keep them around in case the view changes, which would then
+	 * cause the old view not to be destroyed, which would cause its
+	 * merged Bonobo items not to be un-merged. Maybe we need to unmerge
+	 * explicitly when disconnecting views instead of relying on the
+	 * unmerge in Destroy. But since BonoboUIHandler is probably going
+	 * to change wildly, I don't want to mess with this now.
+	 */
+
+	response = gtk_dialog_run (dialog);
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+
+	if (response == GTK_RESPONSE_YES) {
+		file_as_list.data = file;
+		file_as_list.next = NULL;
+		file_as_list.prev = NULL;
+	        trash_or_delete_files (parent_window, &file_as_list, TRUE);
+	}
+
+out:
+	g_free (prompt);
+	g_free (target_path);
+	g_free (detail);
+}
+
+static ActivationAction
+get_executable_text_file_action (GtkWindow *parent_window, NautilusFile *file)
+{
+	GtkDialog *dialog;
+	char *file_name;
+	char *prompt;
+	char *detail;
+	int preferences_value;
+	int response;
+
+	g_assert (nautilus_file_contains_text (file));
+
+	preferences_value = g_settings_get_enum	(nautilus_preferences,
+						 NAUTILUS_PREFERENCES_EXECUTABLE_TEXT_ACTIVATION);
+	switch (preferences_value) {
+	case NAUTILUS_EXECUTABLE_TEXT_LAUNCH:
+		return ACTIVATION_ACTION_LAUNCH;
+	case NAUTILUS_EXECUTABLE_TEXT_DISPLAY:
+		return ACTIVATION_ACTION_OPEN_IN_APPLICATION;
+	case NAUTILUS_EXECUTABLE_TEXT_ASK:
+		break;
+	default:
+		/* Complain non-fatally, since preference data can't be trusted */
+		g_warning ("Unknown value %d for NAUTILUS_PREFERENCES_EXECUTABLE_TEXT_ACTIVATION",
+			   preferences_value);
+		
+	}
+
+
+	file_name = nautilus_file_get_display_name (file);
+	prompt = g_strdup_printf (_("Do you want to run \"%s\", or display its contents?"), 
+	                            file_name);
+	detail = g_strdup_printf (_("\"%s\" is an executable text file."),
+				    file_name);
+	g_free (file_name);
+
+	dialog = eel_create_question_dialog (prompt,
+					     detail,
+					     _("Run in _Terminal"), RESPONSE_RUN_IN_TERMINAL,
+     					     _("_Display"), RESPONSE_DISPLAY,
+					     parent_window);
+	gtk_dialog_add_button (dialog, GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL);
+	gtk_dialog_add_button (dialog, _("_Run"), RESPONSE_RUN);
+	gtk_dialog_set_default_response (dialog, GTK_RESPONSE_CANCEL);
+	gtk_widget_show (GTK_WIDGET (dialog));
+	
+	g_free (prompt);
+	g_free (detail);
+
+	response = gtk_dialog_run (dialog);
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+	
+	switch (response) {
+	case RESPONSE_RUN:
+		return ACTIVATION_ACTION_LAUNCH;
+	case RESPONSE_RUN_IN_TERMINAL:
+		return ACTIVATION_ACTION_LAUNCH_IN_TERMINAL;
+	case RESPONSE_DISPLAY:
+		return ACTIVATION_ACTION_OPEN_IN_APPLICATION;
+	default:
+		return ACTIVATION_ACTION_DO_NOTHING;
+	}
+}
+
+static ActivationAction
+get_default_executable_text_file_action (void)
+{
+	int preferences_value;
+
+	preferences_value = g_settings_get_enum	(nautilus_preferences,
+						 NAUTILUS_PREFERENCES_EXECUTABLE_TEXT_ACTIVATION);
+	switch (preferences_value) {
+	case NAUTILUS_EXECUTABLE_TEXT_LAUNCH:
+		return ACTIVATION_ACTION_LAUNCH;
+	case NAUTILUS_EXECUTABLE_TEXT_DISPLAY:
+		return ACTIVATION_ACTION_OPEN_IN_APPLICATION;
+	case NAUTILUS_EXECUTABLE_TEXT_ASK:
+	default:
+		return ACTIVATION_ACTION_ASK;
+	}
+}
+
+gboolean
+nautilus_mime_file_opens_in_view (NautilusFile *file)
+{
+  return (nautilus_file_is_directory (file) ||
+	  NAUTILUS_IS_DESKTOP_ICON_FILE (file) ||
+	  nautilus_file_is_nautilus_link (file));
+}
+
+static ActivationAction
+get_activation_action (NautilusFile *file)
+{
+	ActivationAction action;
+	char *activation_uri;
+
+	if (nautilus_file_is_launcher (file)) {
+		return ACTIVATION_ACTION_LAUNCH_DESKTOP_FILE;
+	}
+	
+	activation_uri = nautilus_file_get_activation_uri (file);
+	if (activation_uri == NULL) {
+		activation_uri = nautilus_file_get_uri (file);
+	}
+
+	action = ACTIVATION_ACTION_DO_NOTHING;
+	if (nautilus_file_is_launchable (file)) {
+		char *executable_path;
+		
+		action = ACTIVATION_ACTION_LAUNCH;
+		
+		executable_path = g_filename_from_uri (activation_uri, NULL, NULL);
+		if (!executable_path) {
+			action = ACTIVATION_ACTION_DO_NOTHING;
+		} else if (nautilus_file_contains_text (file)) {
+			action = get_default_executable_text_file_action ();
+		}
+		g_free (executable_path);
+	} 
+
+	if (action == ACTIVATION_ACTION_DO_NOTHING) {
+		if (nautilus_mime_file_opens_in_view (file)) {
+			action = ACTIVATION_ACTION_OPEN_IN_VIEW;
+		} else {
+			action = ACTIVATION_ACTION_OPEN_IN_APPLICATION;
+		}
+	}
+	g_free (activation_uri);
+
+	return action;
+}
+
+gboolean
+nautilus_mime_file_opens_in_external_app (NautilusFile *file)
+{
+  ActivationAction activation_action;
+  
+  activation_action = get_activation_action (file);
+  
+  return (activation_action == ACTIVATION_ACTION_OPEN_IN_APPLICATION);
+}
+
+
+static unsigned int
+mime_application_hash (GAppInfo *app)
+{
+	const char *id;
+
+	id = g_app_info_get_id (app);
+
+	if (id == NULL) {
+		return GPOINTER_TO_UINT(app);
+	}
+
+	return g_str_hash (id);
+}
+
+static void
+list_to_parameters_foreach (GAppInfo *application,
+			    GList *uris,
+			    GList **ret)
+{
+	ApplicationLaunchParameters *parameters;
+
+	uris = g_list_reverse (uris);
+
+	parameters = application_launch_parameters_new
+		(application, uris);
+	*ret = g_list_prepend (*ret, parameters);
+}
+
+
+/**
+ * make_activation_parameters
+ *
+ * Construct a list of ApplicationLaunchParameters from a list of NautilusFiles,
+ * where files that have the same default application are put into the same
+ * launch parameter, and others are put into the unhandled_files list.
+ *
+ * @files: Files to use for construction.
+ * @unhandled_files: Files without any default application will be put here.
+ * 
+ * Return value: Newly allocated list of ApplicationLaunchParameters.
+ **/
+static GList *
+make_activation_parameters (GList *uris,
+			    GList **unhandled_uris)
+{
+	GList *ret, *l, *app_uris;
+	NautilusFile *file;
+	GAppInfo *app, *old_app;
+	GHashTable *app_table;
+	char *uri;
+
+	ret = NULL;
+	*unhandled_uris = NULL;
+
+	app_table = g_hash_table_new_full
+		((GHashFunc) mime_application_hash,
+		 (GEqualFunc) g_app_info_equal,
+		 (GDestroyNotify) g_object_unref,
+		 (GDestroyNotify) g_list_free);
+
+	for (l = uris; l != NULL; l = l->next) {
+		uri = l->data;
+		file = nautilus_file_get_by_uri (uri);
+
+		app = nautilus_mime_get_default_application_for_file (file);
+		if (app != NULL) {
+			app_uris = NULL;
+
+			if (g_hash_table_lookup_extended (app_table, app,
+							  (gpointer *) &old_app,
+							  (gpointer *) &app_uris)) {
+				g_hash_table_steal (app_table, old_app);
+
+				app_uris = g_list_prepend (app_uris, uri);
+
+				g_object_unref (app);
+				app = old_app;
+			} else {
+				app_uris = g_list_prepend (NULL, uri);
+			}
+
+			g_hash_table_insert (app_table, app, app_uris);
+		} else {
+			*unhandled_uris = g_list_prepend (*unhandled_uris, uri);
+		}
+		nautilus_file_unref (file);
+	}
+
+	g_hash_table_foreach (app_table,
+			      (GHFunc) list_to_parameters_foreach,
+			      &ret);
+
+	g_hash_table_destroy (app_table);
+
+	*unhandled_uris = g_list_reverse (*unhandled_uris);
+
+	return g_list_reverse (ret);
+}
+
+static gboolean
+file_was_cancelled (NautilusFile *file)
+{
+	GError *error;
+	
+	error = nautilus_file_get_file_info_error (file);
+	return
+		error != NULL &&
+		error->domain == G_IO_ERROR &&
+		error->code == G_IO_ERROR_CANCELLED;
+}
+
+static gboolean
+file_was_not_mounted (NautilusFile *file)
+{
+	GError *error;
+	
+	error = nautilus_file_get_file_info_error (file);
+	return
+		error != NULL &&
+		error->domain == G_IO_ERROR &&
+		error->code == G_IO_ERROR_NOT_MOUNTED;
+}
+
+static void
+activation_parameters_free (ActivateParameters *parameters)
+{
+	if (parameters->timed_wait_active) {
+		eel_timed_wait_stop (cancel_activate_callback, parameters);
+	}
+	
+	if (parameters->slot) {
+		g_object_remove_weak_pointer (G_OBJECT (parameters->slot), (gpointer *)&parameters->slot);
+	}
+	if (parameters->parent_window) {
+		g_object_remove_weak_pointer (G_OBJECT (parameters->parent_window), (gpointer *)&parameters->parent_window);
+	}
+	g_object_unref (parameters->cancellable);
+	launch_location_list_free (parameters->locations);
+	nautilus_file_list_free (parameters->mountables);
+	nautilus_file_list_free (parameters->start_mountables);
+	nautilus_file_list_free (parameters->not_mounted);
+	g_free (parameters->activation_directory);
+	g_free (parameters->timed_wait_prompt);
+	g_assert (parameters->files_handle == NULL);
+	g_free (parameters);
+}
+
+static void
+cancel_activate_callback (gpointer callback_data)
+{
+	ActivateParameters *parameters = callback_data;
+
+	parameters->timed_wait_active = FALSE;
+	
+	g_cancellable_cancel (parameters->cancellable);
+
+	if (parameters->files_handle) {
+		nautilus_file_list_cancel_call_when_ready (parameters->files_handle);
+		parameters->files_handle = NULL;
+		activation_parameters_free (parameters);
+	}
+}
+
+static void
+activation_start_timed_cancel (ActivateParameters *parameters)
+{
+	parameters->timed_wait_active = TRUE;
+	eel_timed_wait_start_with_duration
+		(DELAY_UNTIL_CANCEL_MSECS,
+		 cancel_activate_callback,
+		 parameters,
+		 parameters->timed_wait_prompt,
+		 parameters->parent_window);
+}
+
+static void
+pause_activation_timed_cancel (ActivateParameters *parameters)
+{
+	if (parameters->timed_wait_active) {
+		eel_timed_wait_stop (cancel_activate_callback, parameters);
+		parameters->timed_wait_active = FALSE;
+	}
+}
+
+static void
+unpause_activation_timed_cancel (ActivateParameters *parameters)
+{
+	if (!parameters->timed_wait_active) {
+		activation_start_timed_cancel (parameters);
+	}
+}
+
+
+static void
+activate_mount_op_active (GtkMountOperation *operation,
+			  GParamSpec *pspec,
+			  ActivateParameters *parameters)
+{
+	gboolean is_active;
+
+	g_object_get (operation, "is-showing", &is_active, NULL);
+
+	if (is_active) {
+		pause_activation_timed_cancel (parameters);
+	} else {
+		unpause_activation_timed_cancel (parameters);
+	}
+}
+
+static gboolean
+confirm_multiple_windows (GtkWindow *parent_window,
+			  int count,
+			  gboolean use_tabs)
+{
+	GtkDialog *dialog;
+	char *prompt;
+	char *detail;
+	int response;
+
+	if (count <= SILENT_WINDOW_OPEN_LIMIT) {
+		return TRUE;
+	}
+
+	prompt = _("Are you sure you want to open all files?");
+	if (use_tabs) {
+		detail = g_strdup_printf (ngettext("This will open %d separate tab.",
+						   "This will open %d separate tabs.", count), count);
+	} else {
+		detail = g_strdup_printf (ngettext("This will open %d separate window.",
+						   "This will open %d separate windows.", count), count);
+	}
+	dialog = eel_show_yes_no_dialog (prompt, detail, 
+					 GTK_STOCK_OK, GTK_STOCK_CANCEL,
+					 parent_window);
+	g_free (detail);
+
+	response = gtk_dialog_run (dialog);
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+
+	return response == GTK_RESPONSE_YES;
+}
+
+typedef struct {
+	NautilusWindowSlot *slot;
+	GtkWindow *parent_window;
+	NautilusFile *file;
+	GList *files;
+	NautilusWindowOpenFlags flags;
+	char *activation_directory;
+	gboolean user_confirmation;
+	char *uri;
+	GDBusProxy *proxy;
+	GtkWidget *dialog;
+} ActivateParametersInstall;
+
+static void
+activate_parameters_install_free (ActivateParametersInstall *parameters_install)
+{
+	if (parameters_install->slot) {
+		g_object_remove_weak_pointer (G_OBJECT (parameters_install->slot), (gpointer *)&parameters_install->slot);
+	}
+	if (parameters_install->parent_window) {
+		g_object_remove_weak_pointer (G_OBJECT (parameters_install->parent_window), (gpointer *)&parameters_install->parent_window);
+	}
+
+	if (parameters_install->proxy != NULL) {
+	        g_object_unref (parameters_install->proxy);
+	}
+
+	nautilus_file_unref (parameters_install->file);
+	nautilus_file_list_free (parameters_install->files);
+	g_free (parameters_install->activation_directory);
+	g_free (parameters_install->uri);
+	g_free (parameters_install);
+}
+
+static char *
+get_application_no_mime_type_handler_message (NautilusFile *file, char *uri)
+{
+	char *uri_for_display;
+	char *nice_uri;
+	char *error_message;
+	GFile *location;
+
+	/* For local files, we want to use filename if possible */
+	if (nautilus_file_is_local (file)) {
+		location = nautilus_file_get_location (file);
+		nice_uri = g_file_get_parse_name (location);
+		g_object_unref (location);
+	} else {
+		nice_uri = g_strdup (uri);
+	}
+
+	/* Truncate the URI so it doesn't get insanely wide. Note that even
+	 * though the dialog uses wrapped text, if the URI doesn't contain
+	 * white space then the text-wrapping code is too stupid to wrap it.
+	 */
+	uri_for_display = eel_str_middle_truncate (nice_uri, MAX_URI_IN_DIALOG_LENGTH);
+	error_message = g_strdup_printf (_("Could not display \"%s\"."), uri_for_display);
+	g_free (nice_uri);
+	g_free (uri_for_display);
+	return error_message;
+}
+
+static void
+open_with_response_cb (GtkDialog *dialog,
+		       gint response_id,
+		       gpointer user_data)
+{
+	GtkWindow *parent_window;
+	NautilusFile *file;
+	GList files;
+	GAppInfo *info;
+	ActivateParametersInstall *parameters = user_data;
+	
+	if (response_id != GTK_RESPONSE_OK) {
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		return;
+	}
+
+	parent_window = parameters->parent_window;
+	file = g_object_get_data (G_OBJECT (dialog), "mime-action:file");
+	info = gtk_app_chooser_get_app_info (GTK_APP_CHOOSER (dialog));
+
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+
+	g_signal_emit_by_name (nautilus_signaller_get_current (), "mime_data_changed");
+
+	files.next = NULL;
+	files.prev = NULL;
+	files.data = file;
+	nautilus_launch_application (info, &files, parent_window);
+
+	g_object_unref (info);
+
+	activate_parameters_install_free (parameters);
+}
+
+static void
+choose_program (GtkDialog *message_dialog, int response, gpointer callback_data)
+{
+	GtkWidget *dialog;
+	NautilusFile *file;
+	GFile *location;
+	ActivateParametersInstall *parameters = callback_data;
+
+	if (response != GTK_RESPONSE_ACCEPT){
+		gtk_widget_destroy (GTK_WIDGET (message_dialog));
+		activate_parameters_install_free (parameters);
+		return;
+	}
+
+	file = g_object_get_data (G_OBJECT (message_dialog), "mime-action:file");
+
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	location = nautilus_file_get_location (file);
+	nautilus_file_ref (file);
+
+	/* Destroy the message dialog after ref:ing the file */
+	gtk_widget_destroy (GTK_WIDGET (message_dialog));
+
+	dialog = gtk_app_chooser_dialog_new (parameters->parent_window,
+					     0, location);
+	g_object_set_data_full (G_OBJECT (dialog), 
+				"mime-action:file",
+				nautilus_file_ref (file),
+				(GDestroyNotify)nautilus_file_unref);
+
+	gtk_widget_show (dialog);
+
+	g_signal_connect (dialog, 
+			  "response", 
+			  G_CALLBACK (open_with_response_cb),
+			  parameters);
+
+	g_object_unref (location);
+	nautilus_file_unref (file);	
+}
+
+static void
+show_unhandled_type_error (ActivateParametersInstall *parameters)
+{
+	GtkWidget *dialog;
+
+	char *mime_type = nautilus_file_get_mime_type (parameters->file);
+	char *error_message = get_application_no_mime_type_handler_message (parameters->file, parameters->uri);
+	if (g_content_type_is_unknown (mime_type)) {
+		dialog = gtk_message_dialog_new (parameters->parent_window,
+						 GTK_DIALOG_DESTROY_WITH_PARENT,
+						 GTK_MESSAGE_ERROR,
+						 0,
+						 NULL);
+		g_object_set (dialog,
+			      "text", error_message,
+			      "secondary-text", _("The file is of an unknown type"),
+			      NULL);
+	} else {
+		char *text;
+		text = g_strdup_printf (_("There is no application installed for %s files"), g_content_type_get_description (mime_type));
+
+		dialog = gtk_message_dialog_new (parameters->parent_window,
+						 GTK_DIALOG_DESTROY_WITH_PARENT,
+						 GTK_MESSAGE_ERROR,
+						 0,
+						 NULL);
+		g_object_set (dialog,
+			      "text", error_message,
+			      "secondary-text", text,
+			      NULL);
+
+		g_free (text);
+	}
+
+	gtk_dialog_add_button (GTK_DIALOG (dialog), _("_Select Application"), GTK_RESPONSE_ACCEPT);
+
+	gtk_dialog_add_button (GTK_DIALOG (dialog), GTK_STOCK_OK, GTK_RESPONSE_OK);
+
+	gtk_dialog_set_default_response (GTK_DIALOG (dialog), GTK_RESPONSE_OK);
+
+	g_object_set_data_full (G_OBJECT (dialog), 
+				"mime-action:file",
+				nautilus_file_ref (parameters->file),
+				(GDestroyNotify)nautilus_file_unref);
+
+	gtk_widget_show (GTK_WIDGET (dialog));
+	
+	g_signal_connect (dialog, "response",
+			  G_CALLBACK (choose_program), parameters);
+
+	g_free (error_message);
+	g_free (mime_type);
+}
+
+static void
+search_for_application_dbus_call_notify_cb (GDBusProxy   *proxy,
+					    GAsyncResult *result,
+					    gpointer      user_data)
+{
+	ActivateParametersInstall *parameters_install = user_data;
+	GVariant *variant;
+	GError *error = NULL;
+
+	variant = g_dbus_proxy_call_finish (proxy, result, &error);
+	if (variant == NULL) {
+		if (!g_dbus_error_is_remote_error (error) ||
+		    g_strcmp0 (g_dbus_error_get_remote_error (error), "org.freedesktop.PackageKit.Modify.Failed") == 0) {
+			    char *message;
+
+			    message = g_strdup_printf ("%s\n%s",
+						       _("There was an internal error trying to search for applications:"),
+						       error->message);
+			    eel_show_error_dialog (_("Unable to search for application"), message,
+			                           parameters_install->parent_window);
+			    g_free (message);
+		    }
+
+		g_error_free (error);
+		activate_parameters_install_free (parameters_install);
+		return;
+	}
+
+	g_variant_unref (variant);
+
+	/* activate the file again */
+	nautilus_mime_activate_files (parameters_install->parent_window,
+	                              parameters_install->slot,
+	                              parameters_install->files,
+	                              parameters_install->activation_directory,
+	                              parameters_install->flags,
+	                              parameters_install->user_confirmation);
+
+	activate_parameters_install_free (parameters_install);
+}
+
+static void
+search_for_application_mime_type (ActivateParametersInstall *parameters_install, const gchar *mime_type)
+{
+	GdkWindow *window;
+	guint xid = 0;
+	const char *mime_types[2];
+
+	g_assert (parameters_install->proxy != NULL);	
+
+	/* get XID from parent window */
+	window = gtk_widget_get_window (GTK_WIDGET (parameters_install->parent_window));
+	if (window != NULL) {
+		xid = GDK_WINDOW_XID (window);
+	}
+
+	mime_types[0] = mime_type;
+	mime_types[1] = NULL;
+
+	g_dbus_proxy_call (parameters_install->proxy,
+			   "InstallMimeTypes",
+			   g_variant_new ("(u^ass)",
+					  xid,
+					  mime_types,
+					  "hide-confirm-search"),
+			   G_DBUS_CALL_FLAGS_NONE,
+			   G_MAXINT /* no timeout */,
+			   NULL /* cancellable */,
+			   (GAsyncReadyCallback) search_for_application_dbus_call_notify_cb,
+			   parameters_install);
+
+	DEBUG ("InstallMimeType method invoked for %s", mime_type);
+}
+
+static void
+application_unhandled_file_install (GtkDialog *dialog,
+                                    gint response_id,
+                                    ActivateParametersInstall *parameters_install)
+{
+	char *mime_type;
+
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+	parameters_install->dialog = NULL;
+
+	if (response_id == GTK_RESPONSE_YES) {
+		mime_type = nautilus_file_get_mime_type (parameters_install->file);
+		search_for_application_mime_type (parameters_install, mime_type);
+		g_free (mime_type);
+	} else {
+		/* free as we're not going to get the async dbus callback */
+		activate_parameters_install_free (parameters_install);
+	}
+}
+
+static gboolean
+delete_cb (GtkDialog *dialog)
+{
+	gtk_dialog_response (dialog, GTK_RESPONSE_DELETE_EVENT);
+	return TRUE;
+}
+
+static void
+pk_proxy_appeared_cb (GObject *source,
+		      GAsyncResult *res,
+		      gpointer user_data)
+{
+        ActivateParametersInstall *parameters_install = user_data;
+	char *mime_type;
+	char *error_message;
+	GtkWidget *dialog;
+        GDBusProxy *proxy;
+	GError *error = NULL;
+
+	proxy = g_dbus_proxy_new_for_bus_finish (res, &error);
+
+	if (error != NULL) {
+		g_warning ("Couldn't call Modify on the PackageKit interface: %s",
+			   error->message);
+		g_error_free (error);
+
+		/* show an unhelpful dialog */
+		show_unhandled_type_error (parameters_install);
+		/* The callback wasn't started, so we have to free the parameters */
+		activate_parameters_install_free (parameters_install);
+
+		return;
+	}
+
+	mime_type = nautilus_file_get_mime_type (parameters_install->file);
+	error_message = get_application_no_mime_type_handler_message (parameters_install->file,
+	                                                              parameters_install->uri);
+	/* use a custom dialog to prompt the user to install new software */
+	dialog = gtk_message_dialog_new (parameters_install->parent_window, 0,
+	                                 GTK_MESSAGE_ERROR,
+	                                 GTK_BUTTONS_YES_NO,
+	                                 "%s", error_message);
+	gtk_message_dialog_format_secondary_text (GTK_MESSAGE_DIALOG (dialog),
+	                                          _("There is no application installed for %s files.\n"
+	                                            "Do you want to search for an application to open this file?"),
+	                                          g_content_type_get_description (mime_type));
+	gtk_window_set_resizable (GTK_WINDOW (dialog), FALSE);
+
+	parameters_install->dialog = dialog;
+	parameters_install->proxy = proxy;
+
+	g_signal_connect (dialog, "response",
+	                  G_CALLBACK (application_unhandled_file_install),
+	                  parameters_install);
+	g_signal_connect (dialog, "delete-event",
+	                  G_CALLBACK (delete_cb), NULL);
+	gtk_widget_show_all (dialog);
+	g_free (mime_type);
+}
+
+static void
+application_unhandled_uri (ActivateParameters *parameters, char *uri)
+{
+	gboolean show_install_mime;
+	char *mime_type;
+	NautilusFile *file;
+	ActivateParametersInstall *parameters_install;
+
+	file = nautilus_file_get_by_uri (uri);
+
+	mime_type = nautilus_file_get_mime_type (file);
+
+	/* copy the parts of parameters we are interested in as the orignal will be unref'd */
+	parameters_install = g_new0 (ActivateParametersInstall, 1);
+	parameters_install->slot = parameters->slot;
+	g_object_add_weak_pointer (G_OBJECT (parameters_install->slot), (gpointer *)&parameters_install->slot);
+	if (parameters->parent_window) {
+		parameters_install->parent_window = parameters->parent_window;
+		g_object_add_weak_pointer (G_OBJECT (parameters_install->parent_window), (gpointer *)&parameters_install->parent_window);
+	}
+	parameters_install->activation_directory = g_strdup (parameters->activation_directory);
+	parameters_install->file = file;
+	parameters_install->files = get_file_list_for_launch_locations (parameters->locations);
+	parameters_install->flags = parameters->flags;
+	parameters_install->user_confirmation = parameters->user_confirmation;
+	parameters_install->uri = g_strdup(uri);
+
+#ifdef ENABLE_PACKAGEKIT
+	/* allow an admin to disable the PackageKit search functionality */
+	show_install_mime = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_INSTALL_MIME_ACTIVATION);
+#else
+	/* we have no install functionality */
+	show_install_mime = FALSE;
+#endif
+	/* There is no use trying to look for handlers of application/octet-stream */
+	if (g_content_type_is_unknown (mime_type)) {
+		show_install_mime = FALSE;
+	}
+
+	g_free (mime_type);
+
+	if (!show_install_mime) {
+		goto out;
+	}
+
+	g_dbus_proxy_new_for_bus (G_BUS_TYPE_SESSION,
+				  G_DBUS_PROXY_FLAGS_NONE,
+				  NULL,
+				  "org.freedesktop.PackageKit",
+				  "/org/freedesktop/PackageKit",
+				  "org.freedesktop.PackageKit.Modify",
+				  NULL,
+				  pk_proxy_appeared_cb,
+				  parameters_install);
+
+	return;
+
+out:
+        /* show an unhelpful dialog */
+        show_unhandled_type_error (parameters_install);
+}
+
+typedef struct {
+	GtkWindow *parent_window;
+	NautilusFile *file;
+} ActivateParametersDesktop;
+
+static void
+activate_parameters_desktop_free (ActivateParametersDesktop *parameters_desktop)
+{
+	if (parameters_desktop->parent_window) {
+		g_object_remove_weak_pointer (G_OBJECT (parameters_desktop->parent_window), (gpointer *)&parameters_desktop->parent_window);
+	}
+	nautilus_file_unref (parameters_desktop->file);
+	g_free (parameters_desktop);
+}
+
+static void
+untrusted_launcher_response_callback (GtkDialog *dialog,
+				      int response_id,
+				      ActivateParametersDesktop *parameters)
+{
+	GdkScreen *screen;
+	char *uri;
+	GFile *file;
+	
+	switch (response_id) {
+	case RESPONSE_RUN:
+		screen = gtk_widget_get_screen (GTK_WIDGET (parameters->parent_window));
+		uri = nautilus_file_get_uri (parameters->file);
+		DEBUG ("Launching untrusted launcher %s", uri);
+		nautilus_launch_desktop_file (screen, uri, NULL,
+					      parameters->parent_window);
+		g_free (uri);
+		break;
+	case RESPONSE_MARK_TRUSTED:
+		file = nautilus_file_get_location (parameters->file);
+		nautilus_file_mark_desktop_file_trusted (file,
+							 parameters->parent_window,
+							 TRUE, 
+							 NULL, NULL);
+		g_object_unref (file);
+		break;
+	default:
+		/* Just destroy dialog */
+		break;
+	}
+	
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+	activate_parameters_desktop_free (parameters);
+}
+
+static void
+activate_desktop_file (ActivateParameters *parameters,
+		       NautilusFile *file)
+{
+	ActivateParametersDesktop *parameters_desktop;
+	char *primary, *secondary, *display_name;
+	GtkWidget *dialog;
+	GdkScreen *screen;
+	char *uri;
+	
+	screen = gtk_widget_get_screen (GTK_WIDGET (parameters->parent_window));
+
+	if (!nautilus_file_is_trusted_link (file)) {
+		/* copy the parts of parameters we are interested in as the orignal will be freed */
+		parameters_desktop = g_new0 (ActivateParametersDesktop, 1);
+		if (parameters->parent_window) {
+			parameters_desktop->parent_window = parameters->parent_window;
+			g_object_add_weak_pointer (G_OBJECT (parameters_desktop->parent_window), (gpointer *)&parameters_desktop->parent_window);
+		}
+		parameters_desktop->file = nautilus_file_ref (file);
+
+		primary = _("Untrusted application launcher");
+		display_name = nautilus_file_get_display_name (file);
+		secondary =
+			g_strdup_printf (_("The application launcher \"%s\" has not been marked as trusted. "
+					   "If you do not know the source of this file, launching it may be unsafe."
+					   ),
+					 display_name);
+		
+		dialog = gtk_message_dialog_new (parameters->parent_window,
+						 0,
+						 GTK_MESSAGE_WARNING,
+						 GTK_BUTTONS_NONE,
+						 NULL);
+		g_object_set (dialog,
+			      "text", primary,
+			      "secondary-text", secondary,
+			      NULL);
+		gtk_dialog_add_button (GTK_DIALOG (dialog),
+				       _("_Launch Anyway"), RESPONSE_RUN);
+		if (nautilus_file_can_set_permissions (file)) {
+			gtk_dialog_add_button (GTK_DIALOG (dialog),
+					       _("Mark as _Trusted"), RESPONSE_MARK_TRUSTED);
+		}
+		gtk_dialog_add_button (GTK_DIALOG (dialog),
+				       GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL);
+		gtk_dialog_set_default_response (GTK_DIALOG (dialog), GTK_RESPONSE_CANCEL);
+
+		g_signal_connect (dialog, "response",
+				  G_CALLBACK (untrusted_launcher_response_callback),
+				  parameters_desktop);
+		gtk_widget_show (dialog);
+		
+		g_free (display_name);
+		g_free (secondary);
+		return;
+	}
+	
+	uri = nautilus_file_get_uri (file);
+	DEBUG ("Launching trusted launcher %s", uri);
+	nautilus_launch_desktop_file (screen, uri, NULL,
+				      parameters->parent_window);
+	g_free (uri);
+}
+
+static void
+activate_files (ActivateParameters *parameters)
+{
+	NautilusWindow *window;
+	NautilusWindowOpenFlags flags;
+	NautilusFile *file;
+	GList *launch_desktop_files;
+	GList *launch_files;
+	GList *launch_in_terminal_files;
+	GList *open_in_app_uris;
+	GList *open_in_app_parameters;
+	GList *unhandled_open_in_app_uris;
+	ApplicationLaunchParameters *one_parameters;
+	GList *open_in_view_files;
+	GList *l;
+	int count;
+	char *uri;
+	char *executable_path, *quoted_path;
+	char *old_working_dir;
+	ActivationAction action;
+	GdkScreen *screen;
+	LaunchLocation *location;
+	gint num_apps;
+	gint num_unhandled;
+	gint num_files;
+	gboolean open_files;
+	
+	screen = gtk_widget_get_screen (GTK_WIDGET (parameters->parent_window));
+
+	launch_desktop_files = NULL;
+	launch_files = NULL;
+	launch_in_terminal_files = NULL;
+	open_in_app_uris = NULL;
+	open_in_view_files = NULL;
+
+	for (l = parameters->locations; l != NULL; l = l->next) {
+		location = l->data;
+		file = location->file;
+
+		if (file_was_cancelled (file)) {
+			continue;
+		}
+
+		action = get_activation_action (file);
+		if (action == ACTIVATION_ACTION_ASK) {
+			/* Special case for executable text files, since it might be
+			 * dangerous & unexpected to launch these.
+			 */
+			pause_activation_timed_cancel (parameters);
+			action = get_executable_text_file_action (parameters->parent_window, file);
+			unpause_activation_timed_cancel (parameters);
+		}
+
+		switch (action) {
+		case ACTIVATION_ACTION_LAUNCH_DESKTOP_FILE :
+			launch_desktop_files = g_list_prepend (launch_desktop_files, file);
+			break;
+		case ACTIVATION_ACTION_LAUNCH :
+			launch_files = g_list_prepend (launch_files, file);
+			break;
+		case ACTIVATION_ACTION_LAUNCH_IN_TERMINAL :
+			launch_in_terminal_files = g_list_prepend (launch_in_terminal_files, file);
+			break;
+		case ACTIVATION_ACTION_OPEN_IN_VIEW :
+			open_in_view_files = g_list_prepend (open_in_view_files, file);
+			break;
+		case ACTIVATION_ACTION_OPEN_IN_APPLICATION :
+			open_in_app_uris = g_list_prepend (open_in_app_uris, location->uri);
+			break;
+		case ACTIVATION_ACTION_DO_NOTHING :
+			break;
+		case ACTIVATION_ACTION_ASK :
+			g_assert_not_reached ();
+			break;
+		}
+	}
+
+	launch_desktop_files = g_list_reverse (launch_desktop_files);
+	for (l = launch_desktop_files; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		activate_desktop_file (parameters, file);
+	}
+
+	old_working_dir = NULL;
+	if (parameters->activation_directory &&
+	    (launch_files != NULL || launch_in_terminal_files != NULL)) {
+		old_working_dir = g_get_current_dir ();
+		g_chdir (parameters->activation_directory);
+		
+	}
+
+	launch_files = g_list_reverse (launch_files);
+	for (l = launch_files; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		uri = nautilus_file_get_activation_uri (file);
+		executable_path = g_filename_from_uri (uri, NULL, NULL);
+		quoted_path = g_shell_quote (executable_path);
+
+		DEBUG ("Launching file path %s", quoted_path);
+
+		nautilus_launch_application_from_command (screen, quoted_path, FALSE, NULL);
+		g_free (quoted_path);
+		g_free (executable_path);
+		g_free (uri);
+			
+	}
+
+	launch_in_terminal_files = g_list_reverse (launch_in_terminal_files);
+	for (l = launch_in_terminal_files; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		uri = nautilus_file_get_activation_uri (file);
+		executable_path = g_filename_from_uri (uri, NULL, NULL);
+		quoted_path = g_shell_quote (executable_path);
+
+		DEBUG ("Launching in terminal file quoted path %s", quoted_path);
+
+		nautilus_launch_application_from_command (screen, quoted_path, TRUE, NULL);
+
+		g_free (quoted_path);
+		g_free (executable_path);
+		g_free (uri);
+	}
+
+	if (old_working_dir != NULL) {
+		g_chdir (old_working_dir);
+		g_free (old_working_dir);
+	}
+
+	open_in_view_files = g_list_reverse (open_in_view_files);
+	count = g_list_length (open_in_view_files);
+
+	flags = parameters->flags;
+	if (count > 1) {
+		if ((parameters->flags & NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW) == 0) {
+			flags |= NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB;
+		} else {
+			flags |= NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW;
+		}
+	}
+
+	if (parameters->slot != NULL &&
+	    (!parameters->user_confirmation ||
+	     confirm_multiple_windows (parameters->parent_window, count,
+				       (flags & NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB) != 0))) {
+
+		if ((flags & NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB) != 0 &&
+		    g_settings_get_enum (nautilus_preferences, NAUTILUS_PREFERENCES_NEW_TAB_POSITION) ==
+		    NAUTILUS_NEW_TAB_POSITION_AFTER_CURRENT_TAB) {
+			/* When inserting N tabs after the current one,
+			 * we first open tab N, then tab N-1, ..., then tab 0.
+			 * Each of them is appended to the current tab, i.e.
+			 * prepended to the list of tabs to open.
+			 */
+			open_in_view_files = g_list_reverse (open_in_view_files);
+		}
+
+
+		for (l = open_in_view_files; l != NULL; l = l->next) {
+			GFile *f;
+			/* The ui should ask for navigation or object windows
+			 * depending on what the current one is */
+			file = NAUTILUS_FILE (l->data);
+
+			uri = nautilus_file_get_activation_uri (file);
+			f = g_file_new_for_uri (uri);
+			nautilus_window_slot_open_location (parameters->slot,
+							    f, flags, NULL);
+			g_object_unref (f);
+			g_free (uri);
+		}
+	}
+
+	open_in_app_parameters = NULL;
+	unhandled_open_in_app_uris = NULL;
+
+	if (open_in_app_uris != NULL) {
+		open_in_app_uris = g_list_reverse (open_in_app_uris);
+
+		open_in_app_parameters = make_activation_parameters
+			(open_in_app_uris, &unhandled_open_in_app_uris);
+	}
+
+	num_apps = g_list_length (open_in_app_parameters);
+	num_unhandled = g_list_length (unhandled_open_in_app_uris);
+	num_files = g_list_length (open_in_app_uris);
+	open_files = TRUE;
+
+	if (open_in_app_uris != NULL &&
+	    (!parameters->user_confirmation ||
+	     num_files + num_unhandled > SILENT_OPEN_LIMIT) &&
+	     num_apps > 1) {
+		GtkDialog *dialog;
+		char *prompt;
+		char *detail;
+		int response;
+
+		pause_activation_timed_cancel (parameters);
+
+		prompt = _("Are you sure you want to open all files?");
+		detail = g_strdup_printf (ngettext ("This will open %d separate application.",
+						    "This will open %d separate applications.", num_apps), num_apps);
+		dialog = eel_show_yes_no_dialog (prompt, detail,
+						 GTK_STOCK_OK, GTK_STOCK_CANCEL,
+						 parameters->parent_window);
+		g_free (detail);
+
+		response = gtk_dialog_run (dialog);
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+
+		unpause_activation_timed_cancel (parameters);
+
+		if (response != GTK_RESPONSE_YES) {
+			open_files = FALSE;
+		}
+	}
+
+	if (open_files) {
+		for (l = open_in_app_parameters; l != NULL; l = l->next) {
+			one_parameters = l->data;
+
+			nautilus_launch_application_by_uri (one_parameters->application,
+							    one_parameters->uris,
+							    parameters->parent_window);
+			application_launch_parameters_free (one_parameters);
+		}
+
+		for (l = unhandled_open_in_app_uris; l != NULL; l = l->next) {
+			uri = l->data;
+
+			/* this does not block */
+			application_unhandled_uri (parameters, uri);
+		}
+	}
+
+	window = NULL;
+	if (parameters->slot != NULL) {
+		window = nautilus_window_slot_get_window (parameters->slot);
+	}
+
+	if (open_in_app_parameters != NULL ||
+	    unhandled_open_in_app_uris != NULL) {
+		if ((parameters->flags & NAUTILUS_WINDOW_OPEN_FLAG_CLOSE_BEHIND) != 0 &&
+		    window != NULL) {
+			nautilus_window_close (window);
+		}
+	}
+
+	g_list_free (launch_desktop_files);
+	g_list_free (launch_files);
+	g_list_free (launch_in_terminal_files);
+	g_list_free (open_in_view_files);
+	g_list_free (open_in_app_uris);
+	g_list_free (open_in_app_parameters);
+	g_list_free (unhandled_open_in_app_uris);
+	
+	activation_parameters_free (parameters);
+}
+
+static void 
+activation_mount_not_mounted_callback (GObject *source_object,
+				       GAsyncResult *res,
+				       gpointer user_data)
+{
+	ActivateParameters *parameters = user_data;
+	GError *error;
+	NautilusFile *file;
+	LaunchLocation *loc;
+
+	file = parameters->not_mounted->data;
+		
+	error = NULL;
+	if (!g_file_mount_enclosing_volume_finish (G_FILE (source_object), res, &error)) {
+		if (error->domain != G_IO_ERROR ||
+		    (error->code != G_IO_ERROR_CANCELLED &&
+		     error->code != G_IO_ERROR_FAILED_HANDLED &&
+		     error->code != G_IO_ERROR_ALREADY_MOUNTED)) {
+			eel_show_error_dialog (_("Unable to mount location"),
+					       error->message, parameters->parent_window);
+		}
+
+		if (error->domain != G_IO_ERROR ||
+		    error->code != G_IO_ERROR_ALREADY_MOUNTED) {
+			loc = find_launch_location_for_file (parameters->locations,
+							     file);
+			if (loc) {
+				parameters->locations =
+					g_list_remove (parameters->locations, loc); 
+				launch_location_free (loc);
+			}
+		}
+
+		g_error_free (error);
+	} 
+	
+	parameters->not_mounted = g_list_delete_link (parameters->not_mounted,
+						      parameters->not_mounted);
+	nautilus_file_unref (file);
+
+	activation_mount_not_mounted (parameters);
+}
+
+static void
+activation_mount_not_mounted (ActivateParameters *parameters)
+{
+	NautilusFile *file;
+	GFile *location;
+	LaunchLocation *loc;
+	GMountOperation *mount_op;
+	GList *l, *next, *files;
+
+	if (parameters->not_mounted != NULL) {
+		file = parameters->not_mounted->data;
+		mount_op = gtk_mount_operation_new (parameters->parent_window);
+		g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+		g_signal_connect (mount_op, "notify::is-showing",
+				  G_CALLBACK (activate_mount_op_active), parameters);
+		location = nautilus_file_get_location (file);
+		g_file_mount_enclosing_volume (location, 0, mount_op, parameters->cancellable,
+					       activation_mount_not_mounted_callback, parameters);
+		g_object_unref (location);
+		/* unref mount_op here - g_file_mount_enclosing_volume() does ref for itself */
+		g_object_unref (mount_op);
+		return;
+	}
+
+	parameters->tried_mounting = TRUE;
+
+	if (parameters->locations == NULL) {
+		activation_parameters_free (parameters);
+		return;
+	}
+	
+	/*  once the mount is finished, refresh all attributes        */
+	/*  - fixes new windows not appearing after successful mount  */
+	for (l = parameters->locations; l != NULL; l = next) {
+		loc = l->data;
+		next = l->next;
+		nautilus_file_invalidate_all_attributes (loc->file);
+	}
+	
+	files = get_file_list_for_launch_locations (parameters->locations);
+	nautilus_file_list_call_when_ready
+		(files,
+		 nautilus_mime_actions_get_required_file_attributes () | NAUTILUS_FILE_ATTRIBUTE_LINK_INFO,
+		 &parameters->files_handle,
+		 activate_callback, parameters);
+	nautilus_file_list_free (files);
+}
+
+
+static void
+activate_callback (GList *files, gpointer callback_data)
+{
+	ActivateParameters *parameters = callback_data;
+	GList *l, *next;
+	NautilusFile *file;
+	LaunchLocation *location;
+
+	parameters->files_handle = NULL;
+
+	for (l = parameters->locations; l != NULL; l = next) {
+		location = l->data;
+		file = location->file;
+		next = l->next;
+
+		if (file_was_cancelled (file)) {
+			launch_location_free (location);
+			parameters->locations = g_list_delete_link (parameters->locations, l);
+			continue;
+		}
+
+		if (file_was_not_mounted (file)) {
+			if (parameters->tried_mounting) {
+				launch_location_free (location);
+				parameters->locations = g_list_delete_link (parameters->locations, l);
+			} else {
+				parameters->not_mounted = g_list_prepend (parameters->not_mounted,
+									  nautilus_file_ref (file));
+			}
+			continue;
+		}
+	}
+
+
+	if (parameters->not_mounted != NULL) {
+		activation_mount_not_mounted (parameters);
+	} else {
+		activate_files (parameters);
+	}
+}
+
+static void
+activate_activation_uris_ready_callback (GList *files_ignore,
+					 gpointer callback_data)
+{
+	ActivateParameters *parameters = callback_data;
+	GList *l, *next, *files;
+	NautilusFile *file;
+	LaunchLocation *location;
+
+	parameters->files_handle = NULL;
+	
+	for (l = parameters->locations; l != NULL; l = next) {
+		location = l->data;
+		file = location->file;
+		next = l->next;
+
+		if (file_was_cancelled (file)) {
+			launch_location_free (location);
+			parameters->locations = g_list_delete_link (parameters->locations, l);
+			continue;
+		}
+
+		if (nautilus_file_is_broken_symbolic_link (file)) {
+			launch_location_free (location);
+			parameters->locations = g_list_delete_link (parameters->locations, l);
+			pause_activation_timed_cancel (parameters);
+			report_broken_symbolic_link (parameters->parent_window, file);
+			unpause_activation_timed_cancel (parameters);
+			continue;
+		}
+
+		if (nautilus_file_get_file_type (file) == G_FILE_TYPE_MOUNTABLE &&
+		    !nautilus_file_has_activation_uri (file)) {
+			/* Don't launch these... There is nothing we
+			   can do */
+			launch_location_free (location);
+			parameters->locations = g_list_delete_link (parameters->locations, l);
+			continue;
+		}
+		
+	}
+
+	if (parameters->locations == NULL) {
+		activation_parameters_free (parameters);
+		return;
+	}
+
+	/* Convert the files to the actual activation uri files */
+	for (l = parameters->locations; l != NULL; l = l->next) {
+		char *uri;
+		location = l->data;
+
+		/* We want the file for the activation URI since we care
+		 * about the attributes for that, not for the original file.
+		 */
+		uri = nautilus_file_get_activation_uri (location->file);
+		if (uri != NULL) {
+			launch_location_update_from_uri (location, uri);
+		}
+		g_free (uri);
+	}
+
+
+	/* get the parameters for the actual files */	
+	files = get_file_list_for_launch_locations (parameters->locations);
+	nautilus_file_list_call_when_ready
+		(files,
+		 nautilus_mime_actions_get_required_file_attributes () | NAUTILUS_FILE_ATTRIBUTE_LINK_INFO,
+		 &parameters->files_handle,
+		 activate_callback, parameters);
+	nautilus_file_list_free (files);
+}
+
+static void
+activation_get_activation_uris (ActivateParameters *parameters)
+{
+	GList *l, *files;
+	NautilusFile *file;
+	LaunchLocation *location;
+
+	/* link target info might be stale, re-read it */
+	for (l = parameters->locations; l != NULL; l = l->next) {
+		location = l->data;
+		file = location->file;
+
+		if (file_was_cancelled (file)) {
+			launch_location_free (location);
+			parameters->locations = g_list_delete_link (parameters->locations, l);
+			continue;
+		}
+		
+		if (nautilus_file_is_symbolic_link (file)) {
+			nautilus_file_invalidate_attributes 
+				(file,
+				 NAUTILUS_FILE_ATTRIBUTE_INFO |
+				 NAUTILUS_FILE_ATTRIBUTE_LINK_INFO);
+		}
+	}
+
+	if (parameters->locations == NULL) {
+		activation_parameters_free (parameters);
+		return;
+	}
+
+	files = get_file_list_for_launch_locations (parameters->locations);
+	nautilus_file_list_call_when_ready
+		(files,
+		 NAUTILUS_FILE_ATTRIBUTE_INFO |
+		 NAUTILUS_FILE_ATTRIBUTE_LINK_INFO,
+		 &parameters->files_handle,
+		 activate_activation_uris_ready_callback, parameters);
+	nautilus_file_list_free (files);
+}
+
+static void
+activation_mountable_mounted (NautilusFile  *file,
+			      GFile         *result_location,
+			      GError        *error,
+			      gpointer       callback_data)
+{
+	ActivateParameters *parameters = callback_data;
+	NautilusFile *target_file;
+	LaunchLocation *location;
+
+	/* Remove from list of files that have to be mounted */
+	parameters->mountables = g_list_remove (parameters->mountables, file); 
+	nautilus_file_unref (file);
+
+	
+	if (error == NULL) {
+		/* Replace file with the result of the mount */
+		target_file = nautilus_file_get (result_location);
+
+		location = find_launch_location_for_file (parameters->locations,
+							  file);
+		if (location) {
+			launch_location_update_from_file (location, target_file);
+		}
+		nautilus_file_unref (target_file);
+	} else {
+		/* Remove failed file */
+		
+		if (error->domain != G_IO_ERROR ||
+		    (error->code != G_IO_ERROR_FAILED_HANDLED &&
+		     error->code != G_IO_ERROR_ALREADY_MOUNTED)) {
+			location = find_launch_location_for_file (parameters->locations,
+								  file);
+			if (location) {
+				parameters->locations =
+					g_list_remove (parameters->locations,
+						       location); 
+				launch_location_free (location);
+			}
+		}
+		
+		if (error->domain != G_IO_ERROR ||
+		    (error->code != G_IO_ERROR_CANCELLED &&
+		     error->code != G_IO_ERROR_FAILED_HANDLED &&
+		     error->code != G_IO_ERROR_ALREADY_MOUNTED)) {
+			eel_show_error_dialog (_("Unable to mount location"),
+					       error->message, parameters->parent_window);
+		}
+
+		if (error->code == G_IO_ERROR_CANCELLED) {
+			activation_parameters_free (parameters);
+			return;
+		}
+	}
+
+	/* Mount more mountables */
+	activation_mount_mountables (parameters);
+}
+
+
+static void
+activation_mount_mountables (ActivateParameters *parameters)
+{
+	NautilusFile *file;
+	GMountOperation *mount_op;
+
+	if (parameters->mountables != NULL) {
+		file = parameters->mountables->data;
+		mount_op = gtk_mount_operation_new (parameters->parent_window);
+		g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+		g_signal_connect (mount_op, "notify::is-showing",
+				  G_CALLBACK (activate_mount_op_active), parameters);
+		nautilus_file_mount (file,
+				     mount_op,
+				     parameters->cancellable,
+				     activation_mountable_mounted,
+				     parameters);
+		g_object_unref (mount_op);
+		return;
+	}
+
+	if (parameters->mountables == NULL && parameters->start_mountables == NULL)
+		activation_get_activation_uris (parameters);
+}
+
+
+static void
+activation_mountable_started (NautilusFile  *file,
+			      GFile         *gfile_of_file,
+			      GError        *error,
+			      gpointer       callback_data)
+{
+	ActivateParameters *parameters = callback_data;
+	LaunchLocation *location;
+
+	/* Remove from list of files that have to be mounted */
+	parameters->start_mountables = g_list_remove (parameters->start_mountables, file);
+	nautilus_file_unref (file);
+
+	if (error == NULL) {
+		/* Remove file */
+		location = find_launch_location_for_file (parameters->locations, file);
+		if (location != NULL) {
+			parameters->locations = g_list_remove (parameters->locations, location);
+			launch_location_free (location);
+		}
+
+	} else {
+		/* Remove failed file */
+		if (error->domain != G_IO_ERROR ||
+		    (error->code != G_IO_ERROR_FAILED_HANDLED)) {
+			location = find_launch_location_for_file (parameters->locations,
+								  file);
+			if (location) {
+				parameters->locations =
+					g_list_remove (parameters->locations,
+						       location);
+				launch_location_free (location);
+			}
+		}
+
+		if (error->domain != G_IO_ERROR ||
+		    (error->code != G_IO_ERROR_CANCELLED &&
+		     error->code != G_IO_ERROR_FAILED_HANDLED)) {
+			eel_show_error_dialog (_("Unable to start location"),
+					       error->message, NULL);
+		}
+
+		if (error->code == G_IO_ERROR_CANCELLED) {
+			activation_parameters_free (parameters);
+			return;
+		}
+	}
+
+	/* Start more mountables */
+	activation_start_mountables (parameters);
+}
+
+static void
+activation_start_mountables (ActivateParameters *parameters)
+{
+	NautilusFile *file;
+	GMountOperation *start_op;
+
+	if (parameters->start_mountables != NULL) {
+		file = parameters->start_mountables->data;
+		start_op = gtk_mount_operation_new (parameters->parent_window);
+		g_signal_connect (start_op, "notify::is-showing",
+				  G_CALLBACK (activate_mount_op_active), parameters);
+		nautilus_file_start (file,
+				     start_op,
+				     parameters->cancellable,
+				     activation_mountable_started,
+				     parameters);
+		g_object_unref (start_op);
+		return;
+	}
+
+	if (parameters->mountables == NULL && parameters->start_mountables == NULL)
+		activation_get_activation_uris (parameters);
+}
+
+/**
+ * nautilus_mime_activate_files:
+ * 
+ * Activate a list of files. Each one might launch with an application or
+ * with a component. This is normally called only by subclasses.
+ * @view: FMDirectoryView in question.
+ * @files: A GList of NautilusFiles to activate.
+ * 
+ **/
+void
+nautilus_mime_activate_files (GtkWindow *parent_window,
+			      NautilusWindowSlot *slot,
+			      GList *files,
+			      const char *launch_directory,
+			      NautilusWindowOpenFlags flags,
+			      gboolean user_confirmation)
+{
+	ActivateParameters *parameters;
+	char *file_name;
+	int file_count;
+	GList *l, *next;
+	NautilusFile *file;
+	LaunchLocation *location;
+
+	if (files == NULL) {
+		return;
+	}
+
+	DEBUG_FILES (files, "Calling activate_files() with files:");
+
+	parameters = g_new0 (ActivateParameters, 1);
+	parameters->slot = slot;
+	g_object_add_weak_pointer (G_OBJECT (parameters->slot), (gpointer *)&parameters->slot);
+	if (parent_window) {
+		parameters->parent_window = parent_window;
+		g_object_add_weak_pointer (G_OBJECT (parameters->parent_window), (gpointer *)&parameters->parent_window);
+	}
+	parameters->cancellable = g_cancellable_new ();
+	parameters->activation_directory = g_strdup (launch_directory);
+	parameters->locations = launch_locations_from_file_list (files);
+	parameters->flags = flags;
+	parameters->user_confirmation = user_confirmation;
+
+	file_count = g_list_length (files);
+	if (file_count == 1) {
+		file_name = nautilus_file_get_display_name (files->data);
+		parameters->timed_wait_prompt = g_strdup_printf (_("Opening \"%s\"."), file_name);
+		g_free (file_name);
+	} else {
+		parameters->timed_wait_prompt = g_strdup_printf (ngettext ("Opening %d item.",
+									   "Opening %d items.",
+									   file_count),
+								 file_count);
+	}
+
+	
+	for (l = parameters->locations; l != NULL; l = next) {
+		location = l->data;
+		file = location->file;
+		next = l->next;
+		
+		if (nautilus_file_can_mount (file)) {
+			parameters->mountables = g_list_prepend (parameters->mountables,
+								 nautilus_file_ref (file));
+		}
+
+		if (nautilus_file_can_start (file)) {
+			parameters->start_mountables = g_list_prepend (parameters->start_mountables,
+								       nautilus_file_ref (file));
+		}
+	}
+	
+	activation_start_timed_cancel (parameters);
+	if (parameters->mountables != NULL)
+		activation_mount_mountables (parameters);
+	if (parameters->start_mountables != NULL)
+		activation_start_mountables (parameters);
+	if (parameters->mountables == NULL && parameters->start_mountables == NULL)
+		activation_get_activation_uris (parameters);
+}
+
+/**
+ * nautilus_mime_activate_file:
+ * 
+ * Activate a file in this view. This might involve switching the displayed
+ * location for the current window, or launching an application.
+ * @view: FMDirectoryView in question.
+ * @file: A NautilusFile representing the file in this view to activate.
+ * @use_new_window: Should this item be opened in a new window?
+ * 
+ **/
+
+void
+nautilus_mime_activate_file (GtkWindow *parent_window,
+			     NautilusWindowSlot *slot,
+			     NautilusFile *file,
+			     const char *launch_directory,
+			     NautilusWindowOpenFlags flags)
+{
+	GList *files;
+
+	g_return_if_fail (NAUTILUS_IS_FILE (file));
+
+	files = g_list_prepend (NULL, file);
+	nautilus_mime_activate_files (parent_window, slot, files, launch_directory, flags, FALSE);
+	g_list_free (files);
+}
diff -pruN 3.0.2-4/.pc/07_use_application_indicator.patch/configure.in 1:3.2.0-0ubuntu5/.pc/07_use_application_indicator.patch/configure.in
--- 3.0.2-4/.pc/07_use_application_indicator.patch/configure.in	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/07_use_application_indicator.patch/configure.in	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,390 @@
+AC_PREREQ(2.54)
+
+dnl ===========================================================================
+
+m4_define(glib_minver,                 2.29.13)
+m4_define(gnome_desktop_minver,        3.0.0)
+m4_define(pango_minver,                1.28.3)
+m4_define(gtk_minver,                  3.1.6)
+m4_define(xml_minver,                  2.7.8)
+m4_define(exif_minver,                 0.6.20)
+m4_define(exempi_minver,               2.1.0)
+m4_define(notify_minver,               0.7.0)
+
+
+dnl 1. If the library code has changed at all since last release, then increment revision.
+dnl 2. If any interfaces have been added, then increment current and set revision to 0.
+dnl Interface break is not allowed.
+m4_define(nautilus_extension_current,  5)
+m4_define(nautilus_extension_revision, 0)
+
+AC_INIT(nautilus, 3.2.0, http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus)
+
+dnl ===========================================================================
+
+AC_CONFIG_SRCDIR(src)
+AC_CONFIG_HEADERS(config.h)
+AC_CONFIG_MACRO_DIR([m4])
+
+AM_INIT_AUTOMAKE([1.9 tar-ustar])
+m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
+AM_MAINTAINER_MODE([enable])
+
+dnl We need to decrement current by one in the calculation of the age because
+dnl the library was started with version "1:0:0" instead of "0:0:0"
+AC_SUBST(NAUTILUS_EXTENSION_VERSION_INFO, [nautilus_extension_current]:[nautilus_extension_revision]:`expr [nautilus_extension_current] - 1`)
+
+AC_C_BIGENDIAN
+AC_C_CONST
+AC_PROG_CC
+AC_PROG_CPP
+AC_PROG_INSTALL
+AC_PROG_LN_S
+AC_PROG_MAKE_SET
+AM_DISABLE_STATIC
+AC_LIBTOOL_WIN32_DLL
+AM_PROG_LIBTOOL
+AC_PATH_PROG(PKG_CONFIG, pkg-config, no)
+
+AC_CHECK_LIB(m, floor)
+
+dnl ==========================================================================
+
+GETTEXT_PACKAGE=nautilus
+AC_SUBST(GETTEXT_PACKAGE)
+AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE,"$GETTEXT_PACKAGE",
+                   [the gettext translation domain])
+
+AM_GLIB_GNU_GETTEXT
+GLIB_DEFINE_LOCALEDIR(GNOMELOCALEDIR)
+
+GLIB_GSETTINGS
+
+IT_PROG_INTLTOOL([0.40.1])
+
+dnl ==========================================================================
+
+GTK_DOC_CHECK([1.4])
+
+dnl ==========================================================================
+
+ENABLE_PROFILER=
+AC_ARG_ENABLE(profiler,
+ AC_HELP_STRING([--enable-profiler], [Enable profiler]),
+ [ENABLE_PROFILER=1
+  AC_DEFINE(ENABLE_PROFILER, 1, [define to enable the profiler])])
+
+profiling_support=off
+if test "x$ENABLE_PROFILER" = "x1"
+then
+	CFLAGS="-g -O -gdwarf-2 -finstrument-functions -D__NO_STRING_INLINES $CFLAGS"
+	LDFLAGS="/gnome/GNOME2/lib/libprofiler.so -lpthread $LDFLAGS"
+	profiling_support=on
+fi
+
+AC_SUBST(ENABLE_PROFILER)
+AM_CONDITIONAL(ENABLE_PROFILER, test "x$ENABLE_PROFILER" = "x1")
+
+dnl ==========================================================================
+
+AC_ARG_ENABLE(debug,
+  AC_HELP_STRING([--disable-debug],[Disable debugging code]),
+  [
+    case "${enableval}" in
+      yes|no) enable_debug="${enableval}" ;;
+      *)   AC_MSG_ERROR(bad value ${enableval} for --enable-debug) ;;
+    esac
+  ],
+  [enable_debug=yes])
+
+if test "$enable_debug" = yes; then
+  AC_DEFINE(ENABLE_DEBUG, [], [Enable debug code])
+else
+  enable_debug=no
+fi
+
+dnl ==========================================================================
+
+AC_CHECK_PROGS(PERL, perl5 perl)
+AC_PATH_PROG(GLIB_GENMARSHAL, glib-genmarshal)
+
+
+dnl ==========================================================================
+dnl Check whether to build the nautilus-sendto extension
+
+AC_ARG_ENABLE(nst_extension,
+	AC_HELP_STRING([--disable-nst-extension],
+			[build without nautilus-sendto extension]))
+if test "x$enable_nst_extension" != "xno"; then
+	enable_nst_extension=yes
+fi
+AM_CONDITIONAL(ENABLE_NST_EXTENSION, test "x$enable_nst_extension" != "xno")
+
+dnl ==========================================================================
+
+AC_CHECK_HEADERS(sys/mount.h sys/vfs.h sys/param.h malloc.h)
+AC_CHECK_FUNCS(mallopt)
+
+dnl ==========================================================================
+dnl libexif checking
+
+AM_CONDITIONAL(HAVE_EXIF, false)
+AC_ARG_ENABLE(libexif,
+	AC_HELP_STRING([--disable-libexif],
+			[build without libexif support]))
+msg_libexif=no
+if test "x$enable_libexif" != "xno"; then
+	PKG_CHECK_MODULES(EXIF, libexif >= exif_minver, [
+			  AM_CONDITIONAL(HAVE_EXIF, true)
+			  AC_DEFINE(HAVE_EXIF, 1, [Define to enable EXIF support])
+			  ] msg_libexif=yes,
+			  [AM_CONDITIONAL(HAVE_EXIF, false)])
+
+	AC_SUBST(EXIF_CFLAGS)
+	AC_SUBST(EXIF_LIBS)
+fi
+
+dnl ==========================================================================
+dnl exempi checking
+
+AM_CONDITIONAL(HAVE_EXEMPI, false)
+AC_ARG_ENABLE(xmp, 
+	AC_HELP_STRING([--disable-xmp], 
+			[build without xmp support]))
+msg_xmp=no
+if test "x$enable_xmp" != "xno"; then
+	PKG_CHECK_MODULES(EXEMPI, exempi-2.0 >= exempi_minver, [
+		  	  AM_CONDITIONAL(HAVE_EXEMPI, true)
+			  AC_DEFINE(HAVE_EXEMPI, 1, [Define to enable xmp support])
+			  ] msg_xmp=yes,
+	          	  [AM_CONDITIONAL(HAVE_EXEMPI, false)])
+
+	AC_SUBST(EXEMPI_CFLAGS)
+	AC_SUBST(EXEMPI_LIBS)
+fi
+
+dnl ==========================================================================
+
+dnl ****************************
+dnl *** Check for libselinux ***
+dnl ****************************
+    
+SELINUX_LIBS=
+msg_selinux=no
+AC_CHECK_LIB(selinux, is_selinux_enabled,
+   [AC_CHECK_HEADERS(selinux/selinux.h,
+     [AC_SEARCH_LIBS(selinux_raw_to_trans_context, selinux, 
+       [AC_DEFINE(HAVE_SELINUX, 1, [Define to 1 if libselinux is available])
+        SELINUX_LIBS="-lselinux"
+        msg_selinux=yes])
+     ])
+   ])
+AC_SUBST(SELINUX_LIBS)
+
+
+AC_ARG_ENABLE(empty_view,
+ AC_HELP_STRING([--enable-empty-view], [Enable empty view]),
+ [ENABLE_EMPTY_VIEW=1
+  AC_DEFINE(ENABLE_EMPTY_VIEW, 1, [define to enable the empty view that is used for performance measurement])])
+
+AC_SUBST(ENABLE_EMPTY_VIEW)
+AM_CONDITIONAL(ENABLE_EMPTY_VIEW, test "x$ENABLE_EMPTY_VIEW" = "x1")
+
+dnl ==========================================================================
+
+AC_ARG_ENABLE(packagekit, 
+	AC_HELP_STRING([--disable-packagekit], 
+			[build without PackageKit support]))
+msg_packagekit=no
+if test "x$enable_packagekit" != "xno"; then
+	msg_packagekit=yes
+	AC_DEFINE(ENABLE_PACKAGEKIT, 1, [define to enable PackageKit mimetype installer])
+fi
+
+dnl ==========================================================================
+
+dnl Turn on the additional warnings last, so -Werror doesn't affect other tests.
+
+WARNING_CFLAGS=""
+
+AC_ARG_ENABLE(more-warnings,
+AC_HELP_STRING([--enable-more-warnings], [Maximum compiler warnings]),
+set_more_warnings="$enableval",[
+if test -f $srcdir/CVSVERSION; then
+	is_cvs_version=true
+	set_more_warnings=yes
+else
+	set_more_warnings=no
+fi
+])
+AC_MSG_CHECKING(for more warnings, including -Werror)
+if test "$GCC" = "yes" -a "$set_more_warnings" != "no"; then
+	AC_MSG_RESULT(yes)
+	WARNING_CFLAGS="\
+	-Wall \
+	-Wmissing-declarations -Wmissing-prototypes \
+	-Wnested-externs -Wpointer-arith \
+	-Wcast-align \
+	-Werror"
+
+	for option in -Wstrict-aliasing=0 -Wno-pointer-sign; do
+		SAVE_CFLAGS="$CFLAGS"
+		CFLAGS="$CFLAGS $option"
+		AC_MSG_CHECKING([whether gcc understands $option])
+		AC_TRY_COMPILE([], [],
+			has_option=yes,
+			has_option=no,)
+		if test $has_option = yes; then
+		   	WARNING_CFLAGS="$WARNING_CFLAGS $option"
+		fi
+		AC_MSG_RESULT($has_option)
+		CFLAGS="$SAVE_CFLAGS"
+		unset has_option
+		unset SAVE_CFLAGS
+	done
+	unset option
+else
+	AC_MSG_RESULT(no)
+fi
+
+AC_SUBST(WARNING_CFLAGS)
+
+dnl ===========================================================================
+
+dnl strftime checks
+
+AC_TRY_RUN([#include <time.h>
+                int main ()
+                {
+                  char buf[100];
+                  struct tm tm = {0};
+                  tm.tm_year = 99;
+                  if (strftime(buf, 100, "%EY", &tm) == 4 &&
+		      strcmp (buf, "1999")==0)
+                    return 0;
+                  return 1;
+                }
+            ],
+	    AC_DEFINE(HAVE_STRFTIME_EXTENSION, 1, [Define if strftime supports %E and %O modifiers.])
+            )
+
+dnl ===========================================================================
+dnl Check for Tracker
+dnl ===========================================================================
+
+AC_ARG_ENABLE(tracker,
+              [AS_HELP_STRING([--enable-tracker=@<:@yes/no/auto@:>@],
+                              [build Tracker builtin support [default=auto]])],
+              [enable_tracker="$enableval"],
+              [enable_tracker=auto])
+
+build_tracker=no
+if test "x$enable_tracker" != "xno"; then
+  PKG_CHECK_MODULES(TRACKER, tracker-sparql-0.12, [
+                             build_tracker=yes
+                             AC_DEFINE(ENABLE_TRACKER, 1, [Define to enable Tracker support])],
+                             build_tracker=no)
+fi
+
+AM_CONDITIONAL(ENABLE_TRACKER, test "x$build_tracker" = "xyes")
+
+dnl ==========================================================================
+	
+dnl base libs
+PKG_CHECK_MODULES(BASE, [
+	gtk+-3.0 >= gtk_minver
+	glib-2.0 >= glib_minver
+])
+
+AC_SUBST(BASE_CFLAGS)
+AC_SUBST(BASE_LIBS)
+
+dnl common libs (eel, nautilus)
+PKG_CHECK_MODULES(COMMON, [
+	gail-3.0
+	gnome-desktop-3.0 >= gnome_desktop_minver
+	libxml-2.0 >= xml_minver
+	x11
+])
+
+AC_SUBST(COMMON_CFLAGS)
+AC_SUBST(COMMON_LIBS)
+
+dnl additional nautilus libs
+PKG_CHECK_MODULES(NAUTILUS, [
+	gthread-2.0 >= glib_minver
+	gio-2.0 >= glib_minver
+	gio-unix-2.0 >= glib_minver
+	gsettings-desktop-schemas
+	libnotify >= notify_minver
+	launchpad-integration-3.0
+])
+
+AC_SUBST(NAUTILUS_CFLAGS)
+AC_SUBST(NAUTILUS_LIBS)
+
+DISABLE_DEPRECATED_CFLAGS="-DG_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED"
+AC_SUBST(DISABLE_DEPRECATED_CFLAGS)
+
+dnl Multimedia keys
+AC_CHECK_HEADERS([X11/XF86keysym.h])
+
+##################################################
+# Check for introspection
+##################################################
+GOBJECT_INTROSPECTION_CHECK([0.6.4])
+
+dnl ==========================================================================
+
+AC_PATH_PROG(UPDATE_MIME_DATABASE, update-mime-database, no)
+
+AC_ARG_ENABLE(update-mimedb,
+   AC_HELP_STRING([--disable-update-mimedb],
+                   [disable the update-mime-database after install [default=no]]),,
+    enable_update_mimedb=yes)
+AM_CONDITIONAL(ENABLE_UPDATE_MIMEDB, test x$enable_update_mimedb = xyes)
+
+AC_CONFIG_FILES([
+Makefile
+cut-n-paste-code/Makefile
+cut-n-paste-code/libegg/Makefile
+data/Makefile
+data/icons/Makefile
+data/nautilus.desktop.in
+data/nautilus-autorun-software.desktop.in
+docs/Makefile
+docs/reference/Makefile
+docs/reference/libnautilus-extension/Makefile
+docs/reference/libnautilus-extension/version.xml
+eel/Makefile
+icons/Makefile
+libnautilus-private/Makefile
+libnautilus-extension/Makefile
+libnautilus-extension/libnautilus-extension.pc
+libnautilus-extension/libnautilus-extension-uninstalled.pc
+po/Makefile.in
+src/Makefile
+nautilus-sendto-extension/Makefile
+test/Makefile
+])
+
+AC_OUTPUT
+
+dnl ==========================================================================
+echo "
+nautilus-$VERSION:
+
+	prefix:                 ${prefix}
+	source code location:	${srcdir}
+	compiler:		${CC}
+	libexif support:	$msg_libexif
+	libexempi support:	$msg_xmp
+	PackageKit support:     $msg_packagekit
+	nautilus-sendto ext:	$enable_nst_extension
+	Tracker support:	$build_tracker
+
+	profiling support:      ${profiling_support}
+        debugging support:      ${enable_debug}
+	nautilus-extension documentation: ${enable_gtk_doc}
+	nautilus-extension introspection: ${found_introspection}
+"
diff -pruN 3.0.2-4/.pc/07_use_application_indicator.patch/src/Makefile.am 1:3.2.0-0ubuntu5/.pc/07_use_application_indicator.patch/src/Makefile.am
--- 3.0.2-4/.pc/07_use_application_indicator.patch/src/Makefile.am	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/07_use_application_indicator.patch/src/Makefile.am	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,200 @@
+include $(top_srcdir)/Makefile.shared
+
+bin_PROGRAMS=					\
+	nautilus				\
+	nautilus-autorun-software		\
+	nautilus-connect-server			\
+	$(NULL)
+
+libexec_PROGRAMS=				\
+	nautilus-convert-metadata		\
+	$(NULL)
+
+INCLUDES =							\
+	-I$(top_srcdir) 					\
+	-I$(top_srcdir)/cut-n-paste-code			\
+	-I$(top_builddir)/libnautilus-private 			\
+	$(BASE_CFLAGS) 						\
+	$(COMMON_CFLAGS)					\
+	$(NAUTILUS_CFLAGS)					\
+	$(WARNING_CFLAGS)					\
+	$(EXIF_CFLAGS)						\
+	$(EXEMPI_CFLAGS)                                        \
+	-DDATADIR=\""$(datadir)"\" 				\
+	-DLIBDIR=\""$(libdir)"\" 				\
+	-DLIBEXECDIR=\""$(libexecdir)"\" 			\
+	-DNAUTILUS_DATADIR=\""$(datadir)/nautilus"\" 		\
+	-DUIDIR=\""$(datadir)/nautilus/ui"\" 		\
+	-DNAUTILUS_PIXMAPDIR=\""$(datadir)/pixmaps/nautilus"\" 	\
+	-DPREFIX=\""$(prefix)"\" 				\
+	-DSYSCONFDIR=\""$(sysconfdir)"\" 			\
+	-DVERSION="\"$(VERSION)\"" 				\
+	$(DISABLE_DEPRECATED_CFLAGS)                            \
+	$(NULL)
+
+LDADD =\
+	$(top_builddir)/libnautilus-private/libnautilus-private.la  \
+	$(BASE_LIBS) \
+	$(COMMON_LIBS) \
+	$(NAUTILUS_LIBS) \
+	$(CORE_LIBS) \
+	$(EXIF_LIBS) \
+	$(EXEMPI_LIBS) \
+	$(POPT_LIBS) \
+	$(NULL)
+
+nautilus_SOURCES = \
+	nautilus-actions.h			\
+	nautilus-application.c			\
+	nautilus-application.h			\
+	nautilus-bookmark-list.c		\
+	nautilus-bookmark-list.h		\
+	nautilus-bookmarks-window.c		\
+	nautilus-bookmarks-window.h		\
+	nautilus-connect-server-dialog.c	\
+	nautilus-connect-server-dialog.h	\
+	nautilus-connect-server-dialog-nonmain.c \
+	nautilus-connect-server-operation.c	\
+	nautilus-connect-server-operation.h	\
+	nautilus-desktop-icon-view.c		\
+	nautilus-desktop-icon-view.h		\
+	nautilus-desktop-item-properties.c	\
+	nautilus-desktop-item-properties.h	\
+	nautilus-desktop-window.c		\
+	nautilus-desktop-window.h		\
+	nautilus-error-reporting.c		\
+	nautilus-error-reporting.h		\
+	nautilus-file-management-properties.c	\
+	nautilus-file-management-properties.h	\
+	nautilus-floating-bar.c			\
+	nautilus-floating-bar.h			\
+	nautilus-icon-view.c			\
+	nautilus-icon-view.h			\
+	nautilus-icon-view-container.c		\
+	nautilus-icon-view-container.h		\
+	nautilus-image-properties-page.c	\
+	nautilus-image-properties-page.h	\
+	nautilus-list-model.c			\
+	nautilus-list-model.h			\
+	nautilus-list-view-private.h 		\
+	nautilus-list-view.c			\
+	nautilus-list-view.h 			\
+	nautilus-location-bar.c         	\
+	nautilus-location-bar.h			\
+	nautilus-location-entry.c               \
+	nautilus-location-entry.h               \
+	nautilus-main.c 			\
+	nautilus-mime-actions.c 		\
+	nautilus-mime-actions.h 		\
+	nautilus-navigation-action.c		\
+	nautilus-navigation-action.h		\
+	nautilus-navigation-state.c		\
+	nautilus-navigation-state.h		\
+	nautilus-notebook.c			\
+	nautilus-notebook.h			\
+	nautilus-pathbar.c			\
+	nautilus-pathbar.h			\
+	nautilus-places-sidebar.c		\
+	nautilus-places-sidebar.h		\
+	nautilus-previewer.c			\
+	nautilus-previewer.h			\
+	nautilus-progress-info-widget.c		\
+	nautilus-progress-info-widget.h		\
+	nautilus-progress-ui-handler.c		\
+	nautilus-progress-ui-handler.h		\
+	nautilus-properties-window.c		\
+	nautilus-properties-window.h		\
+	nautilus-query-editor.c			\
+	nautilus-query-editor.h			\
+	nautilus-search-bar.c			\
+	nautilus-search-bar.h			\
+	nautilus-self-check-functions.c 	\
+	nautilus-self-check-functions.h 	\
+	nautilus-toolbar.c			\
+	nautilus-toolbar.h			\
+	nautilus-tree-sidebar.c			\
+	nautilus-tree-sidebar.h			\
+	nautilus-tree-sidebar-model.c		\
+	nautilus-tree-sidebar-model.h		\
+	nautilus-trash-bar.c			\
+	nautilus-trash-bar.h			\
+	nautilus-view.c				\
+	nautilus-view.h				\
+	nautilus-view-dnd.c			\
+	nautilus-view-dnd.h			\
+	nautilus-view-factory.c 		\
+	nautilus-view-factory.h 		\
+	nautilus-window-bookmarks.c		\
+	nautilus-window-bookmarks.h		\
+	nautilus-window-manage-views.c		\
+	nautilus-window-manage-views.h		\
+	nautilus-window-menus.c         	\
+	nautilus-window-pane.c	\
+	nautilus-window-pane.h	\
+	nautilus-window-private.h		\
+	nautilus-window-slot.c			\
+	nautilus-window-slot.h			\
+	nautilus-window-slot-dnd.c		\
+	nautilus-window-slot-dnd.h		\
+	nautilus-window.c			\
+	nautilus-window.h			\
+	nautilus-window-types.h			\
+	nautilus-x-content-bar.c		\
+	nautilus-x-content-bar.h		\
+	$(NULL)
+
+EMPTY_VIEW_SOURCES = \
+	nautilus-empty-view.c 			\
+	nautilus-empty-view.h
+
+if ENABLE_EMPTY_VIEW
+nautilus_SOURCES += $(EMPTY_VIEW_SOURCES)
+endif
+
+nautilus_autorun_software_SOURCES= 			\
+	nautilus-autorun-software.c			\
+	$(NULL)
+
+nautilus_connect_server_SOURCES= \
+	nautilus-bookmark-list.c		\
+	nautilus-bookmark-list.h		\
+	nautilus-connect-server-dialog.c	\
+	nautilus-connect-server-dialog.h	\
+	nautilus-connect-server-dialog-main.c	\
+	nautilus-connect-server-operation.c     \
+	nautilus-connect-server-operation.h     \
+	$(NULL)
+
+nautilus_convert_metadata_SOURCES= \
+	nautilus-convert-metadata.c	\
+	$(NULL)
+
+TESTS=check-nautilus
+
+@INTLTOOL_SERVER_RULE@
+
+uidir = $(datadir)/nautilus/ui
+ui_DATA = 					\
+	nautilus-shell-ui.xml			\
+	nautilus-file-management-properties.ui	\
+	nautilus-bookmarks-window.ui		\
+	nautilus-desktop-icon-view-ui.xml	\
+	nautilus-desktop-window-ui.xml	\
+	nautilus-directory-view-ui.xml		\
+	nautilus-icon-view-ui.xml		\
+	nautilus-list-view-ui.xml		\
+	nautilus-toolbar-ui.xml			\
+	$(NULL)
+
+CLEANFILES = \
+	$(server_DATA)				\
+	$(NULL)
+
+EXTRA_DIST =					\
+	$(server_in_files)			\
+	$(ui_DATA)				\
+	check-nautilus				\
+	$(NULL)
+
+dist-hook:
+	cd $(distdir); rm -f $(CLEANFILES)
diff -pruN 3.0.2-4/.pc/07_use_application_indicator.patch/src/nautilus-progress-ui-handler.c 1:3.2.0-0ubuntu5/.pc/07_use_application_indicator.patch/src/nautilus-progress-ui-handler.c
--- 3.0.2-4/.pc/07_use_application_indicator.patch/src/nautilus-progress-ui-handler.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/07_use_application_indicator.patch/src/nautilus-progress-ui-handler.c	2011-09-12 23:14:32.000000000 +0000
@@ -0,0 +1,477 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+/*
+ * nautilus-progress-ui-handler.c: file operation progress user interface.
+ *
+ * Copyright (C) 2007, 2011 Red Hat, Inc.
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public
+ * License along with this program; if not, write to the
+ * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+ * Boston, MA 02111-1307, USA.
+ *
+ * Authors: Alexander Larsson <alexl@redhat.com>
+ *          Cosimo Cecchi <cosimoc@redhat.com>
+ *
+ */
+
+#include <config.h>
+
+#include "nautilus-progress-ui-handler.h"
+
+#include "nautilus-application.h"
+#include "nautilus-progress-info-widget.h"
+
+#include <libnautilus-private/nautilus-progress-info.h>
+#include <libnautilus-private/nautilus-progress-info-manager.h>
+
+#include <libnotify/notify.h>
+
+struct _NautilusProgressUIHandlerPriv {
+	NautilusProgressInfoManager *manager;
+
+	GtkWidget *progress_window;
+	GtkWidget *window_vbox;
+	guint active_infos;
+
+	gboolean notification_supports_persistence;
+	NotifyNotification *progress_notification;
+	GtkStatusIcon *status_icon;
+};
+
+G_DEFINE_TYPE (NautilusProgressUIHandler, nautilus_progress_ui_handler, G_TYPE_OBJECT);
+
+/* Our policy for showing progress notification is the following:
+ * - file operations that end within two seconds do not get notified in any way
+ * - if no file operations are running, and one passes the two seconds
+ *   timeout, a window is displayed with the progress
+ * - if the window is closed, we show a resident notification, or a status icon, depending on
+ *   the capabilities of the notification daemon running in the session
+ * - if some file operations are running, and another one passes the two seconds
+ *   timeout, and the window is showing, we add it to the window directly
+ * - in the same case, but when the window is not showing, we update the resident
+ *   notification, changing its message, or the status icon's tooltip
+ * - when one file operation finishes, if it's not the last one, we only update the
+ *   resident notification's message, or the status icon's tooltip
+ * - in the same case, if it's the last one, we close the resident notification,
+ *   or the status icon, and trigger a transient one
+ * - in the same case, but the window was showing, we just hide the window
+ */
+
+#define ACTION_DETAILS "details"
+
+static void
+status_icon_activate_cb (GtkStatusIcon *icon,
+			 NautilusProgressUIHandler *self)
+{	
+	gtk_status_icon_set_visible (icon, FALSE);
+	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+}
+
+static void
+notification_show_details_cb (NotifyNotification *notification,
+			      char *action_name,
+			      gpointer user_data)
+{
+	NautilusProgressUIHandler *self = user_data;
+
+
+	if (g_strcmp0 (action_name, ACTION_DETAILS) != 0) {
+		return;
+	}
+
+	notify_notification_close (self->priv->progress_notification, NULL);
+	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+}
+
+static void
+progress_ui_handler_ensure_notification (NautilusProgressUIHandler *self)
+{
+	NotifyNotification *notify;
+
+	if (self->priv->progress_notification) {
+		return;
+	}
+
+	notify = notify_notification_new (_("File Operations"),
+					  NULL, NULL);
+	self->priv->progress_notification = notify;
+
+	notify_notification_set_category (notify, "transfer");
+	notify_notification_set_hint (notify, "resident",
+				      g_variant_new_boolean (TRUE));
+
+	notify_notification_add_action (notify, ACTION_DETAILS,
+					_("Show Details"),
+					notification_show_details_cb,
+					self,
+					NULL);
+}
+
+static void
+progress_ui_handler_ensure_status_icon (NautilusProgressUIHandler *self)
+{
+	GIcon *icon;
+	GtkStatusIcon *status_icon;
+
+	if (self->priv->status_icon != NULL) {
+		return;
+	}
+
+	icon = g_themed_icon_new_with_default_fallbacks ("system-file-manager-symbolic");
+	status_icon = gtk_status_icon_new_from_gicon (icon);
+	g_signal_connect (status_icon, "activate",
+			  (GCallback) status_icon_activate_cb,
+			  self);
+
+	gtk_status_icon_set_visible (status_icon, FALSE);
+	g_object_unref (icon);
+
+	self->priv->status_icon = status_icon;
+}
+
+static void
+progress_ui_handler_update_notification (NautilusProgressUIHandler *self)
+{
+	gchar *body;
+
+	progress_ui_handler_ensure_notification (self);
+
+	body = g_strdup_printf (ngettext ("%'d file operation active",
+					  "%'d file operations active",
+					  self->priv->active_infos),
+				self->priv->active_infos);
+
+	notify_notification_update (self->priv->progress_notification,
+				    _("File Operations"),
+				    body,
+				    NULL);
+
+	notify_notification_show (self->priv->progress_notification, NULL);
+
+	g_free (body);
+}
+
+static void
+progress_ui_handler_update_status_icon (NautilusProgressUIHandler *self)
+{
+	gchar *tooltip;
+
+	progress_ui_handler_ensure_status_icon (self);
+
+	tooltip = g_strdup_printf (ngettext ("%'d file operation active",
+					     "%'d file operations active",
+					     self->priv->active_infos),
+				   self->priv->active_infos);
+	gtk_status_icon_set_tooltip_text (self->priv->status_icon, tooltip);
+	g_free (tooltip);
+
+	gtk_status_icon_set_visible (self->priv->status_icon, TRUE);
+}
+
+static gboolean
+progress_window_delete_event (GtkWidget *widget,
+			      GdkEvent *event,
+			      NautilusProgressUIHandler *self)
+{
+	gtk_widget_hide (widget);
+
+	if (self->priv->notification_supports_persistence) {
+		progress_ui_handler_update_notification (self);
+	} else {
+		progress_ui_handler_update_status_icon (self);
+	}
+
+	return TRUE;
+}
+
+static void
+progress_ui_handler_ensure_window (NautilusProgressUIHandler *self)
+{
+	GtkWidget *vbox, *progress_window;
+	
+	if (self->priv->progress_window != NULL) {
+		return;
+	}
+	
+	progress_window = gtk_window_new (GTK_WINDOW_TOPLEVEL);
+	self->priv->progress_window = progress_window;
+	gtk_window_set_resizable (GTK_WINDOW (progress_window),
+				  FALSE);
+	gtk_container_set_border_width (GTK_CONTAINER (progress_window), 10);
+ 
+	gtk_window_set_title (GTK_WINDOW (progress_window),
+			      _("File Operations"));
+	gtk_window_set_wmclass (GTK_WINDOW (progress_window),
+				"file_progress", "Nautilus");
+	gtk_window_set_position (GTK_WINDOW (progress_window),
+				 GTK_WIN_POS_CENTER);
+	gtk_window_set_icon_name (GTK_WINDOW (progress_window),
+				"system-file-manager");
+
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+	gtk_box_set_spacing (GTK_BOX (vbox), 5);
+	gtk_container_add (GTK_CONTAINER (progress_window),
+			   vbox);
+	self->priv->window_vbox = vbox;
+	gtk_widget_show (vbox);
+
+	g_signal_connect (progress_window,
+			  "delete-event",
+			  (GCallback) progress_window_delete_event, self);
+}
+
+static void
+progress_ui_handler_update_notification_or_status (NautilusProgressUIHandler *self)
+{
+	if (self->priv->notification_supports_persistence) {
+		progress_ui_handler_update_notification (self);
+	} else {
+		progress_ui_handler_update_status_icon (self);
+	}
+}
+
+static void
+progress_ui_handler_add_to_window (NautilusProgressUIHandler *self,
+				   NautilusProgressInfo *info)
+{
+	GtkWidget *progress;
+
+	progress = nautilus_progress_info_widget_new (info);
+	progress_ui_handler_ensure_window (self);
+
+	gtk_box_pack_start (GTK_BOX (self->priv->window_vbox),
+			    progress,
+			    FALSE, FALSE, 6);
+
+	gtk_widget_show (progress);
+}
+
+static void
+progress_ui_handler_show_complete_notification (NautilusProgressUIHandler *self)
+{
+	NotifyNotification *complete_notification;
+
+	/* don't display the notification if we'd be using a status icon */
+	if (!self->priv->notification_supports_persistence) {
+		return;
+	}
+
+	complete_notification = notify_notification_new (_("File Operations"),
+							 _("All file operations have been successfully completed"),
+							 NULL);
+	notify_notification_show (complete_notification, NULL);
+
+	g_object_unref (complete_notification);
+}
+
+static void
+progress_ui_handler_hide_notification_or_status (NautilusProgressUIHandler *self)
+{
+	if (self->priv->status_icon != NULL) {
+		gtk_status_icon_set_visible (self->priv->status_icon, FALSE);
+	}
+
+	if (self->priv->progress_notification != NULL) {
+		notify_notification_close (self->priv->progress_notification, NULL);
+		g_clear_object (&self->priv->progress_notification);
+	}
+}
+
+static void
+progress_info_finished_cb (NautilusProgressInfo *info,
+			   NautilusProgressUIHandler *self)
+{
+	self->priv->active_infos--;
+
+	if (self->priv->active_infos > 0) {
+		if (!gtk_widget_get_visible (self->priv->progress_window)) {
+			progress_ui_handler_update_notification_or_status (self);
+		}
+	} else {
+		if (gtk_widget_get_visible (self->priv->progress_window)) {
+			gtk_widget_hide (self->priv->progress_window);
+		} else {
+			progress_ui_handler_hide_notification_or_status (self);
+			progress_ui_handler_show_complete_notification (self);
+		}
+	}
+}
+
+static void
+handle_new_progress_info (NautilusProgressUIHandler *self,
+			  NautilusProgressInfo *info)
+{
+	g_signal_connect (info, "finished",
+			  G_CALLBACK (progress_info_finished_cb), self);
+
+	self->priv->active_infos++;
+
+	if (self->priv->active_infos == 1) {
+		/* this is the only active operation, present the window */
+		progress_ui_handler_add_to_window (self, info);
+		gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+	} else {
+		if (gtk_widget_get_visible (self->priv->progress_window)) {
+			progress_ui_handler_add_to_window (self, info);
+		} else {
+			progress_ui_handler_update_notification_or_status (self);
+		}
+	}
+}
+
+typedef struct {
+	NautilusProgressInfo *info;
+	NautilusProgressUIHandler *self;
+} TimeoutData;
+
+static void
+timeout_data_free (TimeoutData *data)
+{
+	g_clear_object (&data->self);
+	g_clear_object (&data->info);
+
+	g_slice_free (TimeoutData, data);
+}
+
+static TimeoutData *
+timeout_data_new (NautilusProgressUIHandler *self,
+		  NautilusProgressInfo *info)
+{
+	TimeoutData *retval;
+
+	retval = g_slice_new0 (TimeoutData);
+	retval->self = g_object_ref (self);
+	retval->info = g_object_ref (info);
+
+	return retval;
+}
+
+static gboolean
+new_op_started_timeout (TimeoutData *data)
+{
+	NautilusProgressInfo *info = data->info;
+	NautilusProgressUIHandler *self = data->self;
+
+	if (nautilus_progress_info_get_is_paused (info)) {
+		return TRUE;
+	}
+
+	if (!nautilus_progress_info_get_is_finished (info)) {
+		handle_new_progress_info (self, info);
+	}
+
+	timeout_data_free (data);
+
+	return FALSE;
+}
+
+static void
+release_application (NautilusProgressInfo *info,
+		     NautilusProgressUIHandler *self)
+{
+	NautilusApplication *app;
+
+	/* release the GApplication hold we acquired */
+	app = nautilus_application_get_singleton ();
+	g_application_release (G_APPLICATION (app));
+}
+
+static void
+progress_info_started_cb (NautilusProgressInfo *info,
+			  NautilusProgressUIHandler *self)
+{
+	NautilusApplication *app;
+	TimeoutData *data;
+
+	/* hold GApplication so we never quit while there's an operation pending */
+	app = nautilus_application_get_singleton ();
+	g_application_hold (G_APPLICATION (app));
+
+	g_signal_connect (info, "finished",
+			  G_CALLBACK (release_application), self);
+
+	data = timeout_data_new (self, info);
+
+	/* timeout for the progress window to appear */
+	g_timeout_add_seconds (2,
+			       (GSourceFunc) new_op_started_timeout,
+			       data);
+}
+
+static void
+new_progress_info_cb (NautilusProgressInfoManager *manager,
+		      NautilusProgressInfo *info,
+		      NautilusProgressUIHandler *self)
+{
+	g_signal_connect (info, "started",
+			  G_CALLBACK (progress_info_started_cb), self);
+}
+
+static void
+nautilus_progress_ui_handler_dispose (GObject *obj)
+{
+	NautilusProgressUIHandler *self = NAUTILUS_PROGRESS_UI_HANDLER (obj);
+
+	g_clear_object (&self->priv->manager);
+
+	G_OBJECT_CLASS (nautilus_progress_ui_handler_parent_class)->dispose (obj);
+}
+
+static gboolean
+server_has_persistence (void)
+{
+        gboolean retval;
+        GList *caps, *l;
+
+        caps = notify_get_server_caps ();
+        if (caps == NULL) {
+                return FALSE;
+        }
+
+        l = g_list_find_custom (caps, "persistence", (GCompareFunc) g_strcmp0);
+        retval = (l != NULL);
+
+	g_list_free_full (caps, g_free);
+
+        return retval;
+}
+
+static void
+nautilus_progress_ui_handler_init (NautilusProgressUIHandler *self)
+{
+	self->priv = G_TYPE_INSTANCE_GET_PRIVATE (self, NAUTILUS_TYPE_PROGRESS_UI_HANDLER,
+						  NautilusProgressUIHandlerPriv);
+
+	self->priv->manager = nautilus_progress_info_manager_new ();
+	g_signal_connect (self->priv->manager, "new-progress-info",
+			  G_CALLBACK (new_progress_info_cb), self);
+
+	self->priv->notification_supports_persistence = server_has_persistence ();
+}
+
+static void
+nautilus_progress_ui_handler_class_init (NautilusProgressUIHandlerClass *klass)
+{
+	GObjectClass *oclass;
+
+	oclass = G_OBJECT_CLASS (klass);
+	oclass->dispose = nautilus_progress_ui_handler_dispose;
+	
+	g_type_class_add_private (klass, sizeof (NautilusProgressUIHandlerPriv));
+}
+
+NautilusProgressUIHandler *
+nautilus_progress_ui_handler_new (void)
+{
+	return g_object_new (NAUTILUS_TYPE_PROGRESS_UI_HANDLER, NULL);
+}
diff -pruN 3.0.2-4/.pc/08_clean_session_capplet.patch/data/nautilus-autostart.desktop.in 1:3.2.0-0ubuntu5/.pc/08_clean_session_capplet.patch/data/nautilus-autostart.desktop.in
--- 3.0.2-4/.pc/08_clean_session_capplet.patch/data/nautilus-autostart.desktop.in	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/08_clean_session_capplet.patch/data/nautilus-autostart.desktop.in	2011-09-12 23:14:31.000000000 +0000
@@ -0,0 +1,5 @@
+[Desktop Entry]
+Type=Application
+Name=Files
+Exec=nautilus -n
+AutostartCondition=GSettings org.gnome.desktop.background show-desktop-icons
diff -pruN 3.0.2-4/.pc/09_no-initial-fade.patch/libnautilus-private/nautilus-desktop-background.c 1:3.2.0-0ubuntu5/.pc/09_no-initial-fade.patch/libnautilus-private/nautilus-desktop-background.c
--- 3.0.2-4/.pc/09_no-initial-fade.patch/libnautilus-private/nautilus-desktop-background.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/09_no-initial-fade.patch/libnautilus-private/nautilus-desktop-background.c	2011-09-12 23:14:31.000000000 +0000
@@ -0,0 +1,592 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/*
+ * nautilus-desktop-background.c: Helper object to handle desktop background
+ *                                changes.
+ *
+ * Copyright (C) 2000 Eazel, Inc.
+ * Copyright (C) 2010 Cosimo Cecchi <cosimoc@gnome.org>
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public
+ * License along with this program; if not, write to the
+ * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+ * Boston, MA 02111-1307, USA.
+ *
+ * Authors: Darin Adler <darin@bentspoon.com>
+ *          Cosimo Cecchi <cosimoc@gnome.org>
+ */
+
+#include <config.h>
+
+#include "nautilus-desktop-background.h"
+
+#include <eel/eel-gdk-extensions.h>
+#include <eel/eel-gtk-extensions.h>
+
+#include "nautilus-global-preferences.h"
+
+#define GNOME_DESKTOP_USE_UNSTABLE_API
+#include <libgnome-desktop/gnome-bg.h>
+#include <gdesktop-enums.h>
+
+#include <gtk/gtk.h>
+#include <string.h>
+
+static void init_fade (NautilusDesktopBackground *self);
+static void free_fade (NautilusDesktopBackground *self);
+static void queue_background_change (NautilusDesktopBackground *self);
+
+static NautilusDesktopBackground *singleton = NULL;
+
+G_DEFINE_TYPE (NautilusDesktopBackground, nautilus_desktop_background, G_TYPE_OBJECT);
+
+enum {
+        PROP_WIDGET = 1,
+        NUM_PROPERTIES,
+};
+
+struct NautilusDesktopBackgroundDetails {
+
+	GtkWidget *widget;
+        GnomeBG *bg;
+
+	/* Realized data: */
+	cairo_surface_t *background_surface;
+	GnomeBGCrossfade *fade;
+	int background_entire_width;
+	int background_entire_height;
+	GdkColor default_color;
+
+	/* Desktop screen size watcher */
+	gulong screen_size_handler;
+	/* Desktop monitors configuration watcher */
+	gulong screen_monitors_handler;
+	guint change_idle_id;
+};
+
+
+static gboolean
+background_settings_change_event_cb (GSettings *settings,
+                                     gpointer   keys,
+                                     gint       n_keys,
+                                     gpointer   user_data);
+
+
+static void
+free_fade (NautilusDesktopBackground *self)
+{
+	if (self->details->fade != NULL) {
+		g_object_unref (self->details->fade);
+		self->details->fade = NULL;
+	}
+}
+
+static void
+free_background_surface (NautilusDesktopBackground *self)
+{
+	cairo_surface_t *surface;
+
+	surface = self->details->background_surface;
+	if (surface != NULL) {
+		cairo_surface_destroy (surface);
+		self->details->background_surface = NULL;
+	}
+}
+
+static void
+nautilus_desktop_background_finalize (GObject *object)
+{
+	NautilusDesktopBackground *self;
+
+	self = NAUTILUS_DESKTOP_BACKGROUND (object);
+
+	g_signal_handlers_disconnect_by_func (gnome_background_preferences,
+					      background_settings_change_event_cb,
+					      self);
+
+	free_background_surface (self);
+	free_fade (self);
+
+	G_OBJECT_CLASS (nautilus_desktop_background_parent_class)->finalize (object);
+}
+
+static void
+nautilus_desktop_background_unrealize (NautilusDesktopBackground *self)
+{
+	free_background_surface (self);
+
+	self->details->background_entire_width = 0;
+	self->details->background_entire_height = 0;
+	self->details->default_color.red = 0xffff;
+	self->details->default_color.green = 0xffff;
+	self->details->default_color.blue = 0xffff;
+}
+
+static void
+nautilus_desktop_background_set_image_uri (NautilusDesktopBackground *self,
+                                           const char *image_uri)
+{
+	char *filename;
+
+	if (image_uri != NULL) {
+		filename = g_filename_from_uri (image_uri, NULL, NULL);
+	}
+	else {
+		filename = NULL;
+	}
+
+	gnome_bg_set_filename (self->details->bg, filename);
+
+	g_free (filename);
+}
+
+static void
+init_fade (NautilusDesktopBackground *self)
+{
+	GtkWidget *widget;
+	gboolean do_fade;
+
+	widget = self->details->widget;
+
+	if (widget == NULL || !gtk_widget_get_realized (widget))
+		return;
+
+	do_fade = g_settings_get_boolean (nautilus_desktop_preferences,
+					  NAUTILUS_PREFERENCES_DESKTOP_BACKGROUND_FADE);
+
+	if (!do_fade) {
+		return;
+	}
+
+	if (self->details->fade == NULL) {
+		GdkWindow *window;
+		GdkScreen *screen;
+		int old_width, old_height, width, height;
+
+		/* If this was the result of a screen size change,
+		 * we don't want to crossfade
+		 */
+		window = gtk_widget_get_window (widget);
+		old_width = gdk_window_get_width (window);
+		old_height = gdk_window_get_height (window);
+
+		screen = gtk_widget_get_screen (widget);
+		width = gdk_screen_get_width (screen);
+		height = gdk_screen_get_height (screen);
+
+		if (old_width == width && old_height == height) {
+			self->details->fade = gnome_bg_crossfade_new (width, height);
+			g_signal_connect_swapped (self->details->fade,
+                                                  "finished",
+                                                  G_CALLBACK (free_fade),
+                                                  self);
+		}
+	}
+
+	if (self->details->fade != NULL && !gnome_bg_crossfade_is_started (self->details->fade)) {
+		cairo_surface_t *start_surface;
+
+		if (self->details->background_surface == NULL) {
+			start_surface = gnome_bg_get_surface_from_root (gtk_widget_get_screen (widget));
+		} else {
+			start_surface = cairo_surface_reference (self->details->background_surface);
+		}
+		gnome_bg_crossfade_set_start_surface (self->details->fade,
+						      start_surface);
+                cairo_surface_destroy (start_surface);
+	}
+}
+
+static void
+screen_size_changed (GdkScreen *screen,
+                     NautilusDesktopBackground *self)
+{
+	queue_background_change (self);
+}
+
+static gboolean
+nautilus_desktop_background_ensure_realized (NautilusDesktopBackground *self)
+{
+	int entire_width;
+	int entire_height;
+	GdkScreen *screen;
+	GdkWindow *window;
+
+	screen = gtk_widget_get_screen (self->details->widget);
+	entire_height = gdk_screen_get_height (screen);
+	entire_width = gdk_screen_get_width (screen);
+
+	/* If the window size is the same as last time, don't update */
+	if (entire_width == self->details->background_entire_width &&
+	    entire_height == self->details->background_entire_height) {
+		return FALSE;
+	}
+
+	free_background_surface (self);
+
+	window = gtk_widget_get_window (self->details->widget);
+	self->details->background_surface = gnome_bg_create_surface (self->details->bg,
+                                                                     window,
+                                                                     entire_width, entire_height,
+                                                                     TRUE);
+
+	/* We got the surface and everything, so we don't care about a change
+	   that is pending (unless things actually change after this time) */
+	g_object_set_data (G_OBJECT (self),
+			   "ignore-pending-change", GINT_TO_POINTER (TRUE));
+
+	self->details->background_entire_width = entire_width;
+	self->details->background_entire_height = entire_height;
+
+	return TRUE;
+}
+
+static void
+on_fade_finished (GnomeBGCrossfade *fade,
+		  GdkWindow *window,
+		  gpointer user_data)
+{
+        NautilusDesktopBackground *self = user_data;
+
+	nautilus_desktop_background_ensure_realized (self);
+	gnome_bg_set_surface_as_root (gdk_window_get_screen (window),
+                                      self->details->background_surface);
+}
+
+static gboolean
+fade_to_surface (NautilusDesktopBackground *self,
+		 GdkWindow     *window,
+		 cairo_surface_t *surface)
+{
+	if (self->details->fade == NULL) {
+		return FALSE;
+	}
+
+	if (!gnome_bg_crossfade_set_end_surface (self->details->fade,
+				                 surface)) {
+		return FALSE;
+	}
+
+	if (!gnome_bg_crossfade_is_started (self->details->fade)) {
+		gnome_bg_crossfade_start (self->details->fade, window);
+		g_signal_connect (self->details->fade,
+				  "finished",
+				  G_CALLBACK (on_fade_finished), self);
+	}
+
+	return gnome_bg_crossfade_is_started (self->details->fade);
+}
+
+static void
+nautilus_desktop_background_set_up_widget (NautilusDesktopBackground *self)
+{
+	GdkWindow *window;
+	gboolean in_fade = FALSE;
+        GtkWidget *widget;
+
+        widget = self->details->widget;
+
+	if (!gtk_widget_get_realized (widget)) {
+		return;
+	}
+
+	nautilus_desktop_background_ensure_realized (self);
+        window = gtk_layout_get_bin_window (GTK_LAYOUT (widget));
+
+	in_fade = fade_to_surface (self, window,
+				   self->details->background_surface);
+
+	if (!in_fade) {
+		cairo_pattern_t *pattern;
+
+		pattern = cairo_pattern_create_for_surface (self->details->background_surface);
+		gdk_window_set_background_pattern (window, pattern);
+		cairo_pattern_destroy (pattern);
+
+                gnome_bg_set_surface_as_root (gtk_widget_get_screen (widget),
+                                              self->details->background_surface);
+	}
+}
+
+static gboolean
+background_changed_cb (NautilusDesktopBackground *self)
+{
+	self->details->change_idle_id = 0;
+
+	nautilus_desktop_background_unrealize (self);
+	nautilus_desktop_background_set_up_widget (self);
+
+	gtk_widget_queue_draw (self->details->widget);
+
+	return FALSE;
+}
+
+static void
+queue_background_change (NautilusDesktopBackground *self)
+{
+	if (self->details->change_idle_id != 0) {
+                g_source_remove (self->details->change_idle_id);
+	}
+
+	self->details->change_idle_id =
+                g_idle_add ((GSourceFunc) background_changed_cb, self);
+}
+
+static void
+nautilus_desktop_background_changed (GnomeBG *bg,
+                                     gpointer user_data)
+{
+        NautilusDesktopBackground *self;
+
+        self = user_data;
+	init_fade (self);
+	queue_background_change (self);
+}
+
+static void
+nautilus_desktop_background_transitioned (GnomeBG *bg,
+                                          gpointer user_data)
+{
+        NautilusDesktopBackground *self;
+
+        self = user_data;
+	free_fade (self);
+	queue_background_change (self);
+}
+
+static void
+widget_realize_cb (GtkWidget *widget,
+                   gpointer user_data)
+{
+	GdkScreen *screen;
+        NautilusDesktopBackground *self = user_data;
+
+	screen = gtk_widget_get_screen (widget);
+
+	if (self->details->screen_size_handler > 0) {
+		g_signal_handler_disconnect (screen,
+					     self->details->screen_size_handler);
+	}
+	self->details->screen_size_handler = 
+		g_signal_connect (screen, "size_changed",
+				  G_CALLBACK (screen_size_changed), self);
+
+	if (self->details->screen_monitors_handler > 0) {
+		g_signal_handler_disconnect (screen,
+					     self->details->screen_monitors_handler);
+	}
+	self->details->screen_monitors_handler =
+		g_signal_connect (screen, "monitors-changed",
+				  G_CALLBACK (screen_size_changed), self);
+
+	init_fade (self);
+	nautilus_desktop_background_set_up_widget (self);
+}
+
+static void
+widget_unrealize_cb (GtkWidget *widget,
+                     gpointer user_data)
+{
+        NautilusDesktopBackground *self = user_data;
+
+	if (self->details->screen_size_handler > 0) {
+		        g_signal_handler_disconnect (gtk_widget_get_screen (GTK_WIDGET (widget)),
+				                     self->details->screen_size_handler);
+			self->details->screen_size_handler = 0;
+	}
+	if (self->details->screen_monitors_handler > 0) {
+		        g_signal_handler_disconnect (gtk_widget_get_screen (GTK_WIDGET (widget)),
+				                     self->details->screen_monitors_handler);
+			self->details->screen_monitors_handler = 0;
+	}
+}
+
+static void
+on_widget_destroyed (GtkWidget *widget,
+                     gpointer user_data)
+{
+        NautilusDesktopBackground *self = user_data;
+
+	if (self->details->change_idle_id != 0) {
+		g_source_remove (self->details->change_idle_id);
+		self->details->change_idle_id = 0;
+	}
+
+	self->details->widget = NULL;
+}
+
+static gboolean
+background_change_event_idle_cb (NautilusDesktopBackground *self)
+{
+	gnome_bg_load_from_preferences (self->details->bg,
+					gnome_background_preferences);
+
+	g_object_unref (self);
+
+	return FALSE;
+}
+
+static gboolean
+background_settings_change_event_cb (GSettings *settings,
+                                     gpointer   keys,
+                                     gint       n_keys,
+                                     gpointer   user_data)
+{
+	NautilusDesktopBackground *self = user_data;
+
+	/* Need to defer signal processing otherwise
+	 * we would make the dconf backend deadlock.
+	 */
+	g_idle_add ((GSourceFunc) background_change_event_idle_cb,
+		    g_object_ref (self));
+
+	return FALSE;
+}
+
+static void
+nautilus_desktop_background_constructed (GObject *obj)
+{
+        NautilusDesktopBackground *self;
+        GtkWidget *widget;
+
+        self = NAUTILUS_DESKTOP_BACKGROUND (obj);
+
+        if (G_OBJECT_CLASS (nautilus_desktop_background_parent_class)->constructed != NULL) {
+                G_OBJECT_CLASS (nautilus_desktop_background_parent_class)->constructed (obj);
+        }
+
+        widget = self->details->widget;
+
+        g_assert (widget != NULL);
+
+ 	g_signal_connect_object (widget, "destroy",
+                                 G_CALLBACK (on_widget_destroyed), self, 0);
+	g_signal_connect_object (widget, "realize",
+				 G_CALLBACK (widget_realize_cb), self, 0);
+	g_signal_connect_object (widget, "unrealize",
+				 G_CALLBACK (widget_unrealize_cb), self, 0);
+
+        gnome_bg_load_from_preferences (self->details->bg,
+                                        gnome_background_preferences);
+
+        /* Let's receive batch change events instead of every single one */
+        g_signal_connect (gnome_background_preferences,
+                          "change-event",
+                          G_CALLBACK (background_settings_change_event_cb),
+                          self);
+
+	queue_background_change (self);
+}
+
+static void
+nautilus_desktop_background_set_property (GObject *object,
+                                          guint property_id,
+                                          const GValue *value,
+                                          GParamSpec *pspec)
+{
+        NautilusDesktopBackground *self;
+
+        self = NAUTILUS_DESKTOP_BACKGROUND (object);
+
+        switch (property_id) {
+        case PROP_WIDGET:
+                self->details->widget = g_value_get_object (value);
+                break;
+        default:
+                G_OBJECT_WARN_INVALID_PROPERTY_ID (object, property_id, pspec);
+                break;
+        }
+}
+
+static GObject *
+nautilus_desktop_background_constructor (GType type,
+                                         guint n_construct_params,
+                                         GObjectConstructParam *construct_params)
+{
+        GObject *retval;
+
+        if (singleton != NULL) {
+                return g_object_ref (singleton);
+        }
+
+        retval = G_OBJECT_CLASS (nautilus_desktop_background_parent_class)->constructor
+                (type, n_construct_params, construct_params);
+
+        singleton = NAUTILUS_DESKTOP_BACKGROUND (retval);
+        g_object_add_weak_pointer (retval, (gpointer) &singleton);
+
+        return retval;
+}
+
+static void
+nautilus_desktop_background_class_init (NautilusDesktopBackgroundClass *klass)
+{
+	GObjectClass *object_class;
+        GParamSpec *pspec;
+
+	object_class = G_OBJECT_CLASS (klass);
+	object_class->finalize = nautilus_desktop_background_finalize;
+        object_class->set_property = nautilus_desktop_background_set_property;
+        object_class->constructor = nautilus_desktop_background_constructor;
+        object_class->constructed = nautilus_desktop_background_constructed;
+
+        pspec = g_param_spec_object ("widget", "The widget for this background",
+                                     "The widget that gets its background set",
+                                     NAUTILUS_TYPE_ICON_CONTAINER,
+                                     G_PARAM_WRITABLE | G_PARAM_CONSTRUCT_ONLY | G_PARAM_STATIC_STRINGS);
+        g_object_class_install_property (object_class, PROP_WIDGET, pspec);
+
+	g_type_class_add_private (klass, sizeof (NautilusDesktopBackgroundDetails));
+}
+
+static void
+nautilus_desktop_background_init (NautilusDesktopBackground *self)
+{
+	self->details =
+		G_TYPE_INSTANCE_GET_PRIVATE (self,
+					     NAUTILUS_TYPE_DESKTOP_BACKGROUND,
+					     NautilusDesktopBackgroundDetails);
+
+        self->details->bg = gnome_bg_new ();
+	self->details->default_color.red = 0xffff;
+	self->details->default_color.green = 0xffff;
+	self->details->default_color.blue = 0xffff;
+
+	g_signal_connect (self->details->bg, "changed",
+			  G_CALLBACK (nautilus_desktop_background_changed), self);
+	g_signal_connect (self->details->bg, "transitioned",
+			  G_CALLBACK (nautilus_desktop_background_transitioned), self);
+}
+
+void
+nautilus_desktop_background_receive_dropped_background_image (NautilusDesktopBackground *self,
+                                                              const char *image_uri)
+{
+	/* Currently, we only support tiled images. So we set the placement.
+	 */
+	gnome_bg_set_placement (self->details->bg,
+				G_DESKTOP_BACKGROUND_STYLE_WALLPAPER);
+	gnome_bg_set_draw_background (self->details->bg, TRUE);
+	nautilus_desktop_background_set_image_uri (self, image_uri);
+
+	gnome_bg_save_to_preferences (self->details->bg,
+				      gnome_background_preferences);
+}
+
+NautilusDesktopBackground *
+nautilus_desktop_background_new (NautilusIconContainer *container)
+{
+        return g_object_new (NAUTILUS_TYPE_DESKTOP_BACKGROUND,
+                             "widget", container,
+                             NULL);
+}
diff -pruN 3.0.2-4/.pc/11_copy_skipping_pager.patch/src/nautilus-progress-ui-handler.c 1:3.2.0-0ubuntu5/.pc/11_copy_skipping_pager.patch/src/nautilus-progress-ui-handler.c
--- 3.0.2-4/.pc/11_copy_skipping_pager.patch/src/nautilus-progress-ui-handler.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/11_copy_skipping_pager.patch/src/nautilus-progress-ui-handler.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,573 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+/*
+ * nautilus-progress-ui-handler.c: file operation progress user interface.
+ *
+ * Copyright (C) 2007, 2011 Red Hat, Inc.
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public
+ * License along with this program; if not, write to the
+ * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+ * Boston, MA 02111-1307, USA.
+ *
+ * Authors: Alexander Larsson <alexl@redhat.com>
+ *          Cosimo Cecchi <cosimoc@redhat.com>
+ *          Marco Trevisan <3v1n0@ubuntu.com>
+ *
+ */
+
+#include <config.h>
+
+#include "nautilus-progress-ui-handler.h"
+
+#include "nautilus-application.h"
+#include "nautilus-progress-info-widget.h"
+
+#include <libnautilus-private/nautilus-progress-info.h>
+#include <libnautilus-private/nautilus-progress-info-manager.h>
+
+#include <libnotify/notify.h>
+
+#ifdef HAVE_APP_INDICATOR
+#include <libappindicator/app-indicator.h>
+#endif
+
+struct _NautilusProgressUIHandlerPriv {
+	NautilusProgressInfoManager *manager;
+
+	GtkWidget *progress_window;
+	GtkWidget *window_vbox;
+	guint active_infos;
+
+	gboolean notification_supports_persistence;
+	NotifyNotification *progress_notification;
+#ifdef HAVE_APP_INDICATOR
+	AppIndicator *indicator;
+#else
+	GtkStatusIcon *status_icon;
+#endif
+};
+
+G_DEFINE_TYPE (NautilusProgressUIHandler, nautilus_progress_ui_handler, G_TYPE_OBJECT);
+
+/* Our policy for showing progress notification is the following:
+ * - file operations that end within two seconds do not get notified in any way
+ * - if no file operations are running, and one passes the two seconds
+ *   timeout, a window is displayed with the progress
+ * - if the window is closed, we show a resident notification, or a status icon, depending on
+ *   the capabilities of the notification daemon running in the session
+ * - if some file operations are running, and another one passes the two seconds
+ *   timeout, and the window is showing, we add it to the window directly
+ * - in the same case, but when the window is not showing, we update the resident
+ *   notification, changing its message, or the status icon's tooltip
+ * - when one file operation finishes, if it's not the last one, we only update the
+ *   resident notification's message, or the status icon's tooltip
+ * - in the same case, if it's the last one, we close the resident notification,
+ *   or the status icon, and trigger a transient one
+ * - in the same case, but the window was showing, we just hide the window
+ */
+
+#define ACTION_DETAILS "details"
+
+#ifndef HAVE_APP_INDICATOR
+static void
+status_icon_activate_cb (GtkStatusIcon *icon,
+			 NautilusProgressUIHandler *self)
+{	
+	gtk_status_icon_set_visible (icon, FALSE);
+	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+}
+#endif
+
+static void
+notification_show_details_cb (NotifyNotification *notification,
+			      char *action_name,
+			      gpointer user_data)
+{
+	NautilusProgressUIHandler *self = user_data;
+
+
+	if (g_strcmp0 (action_name, ACTION_DETAILS) != 0) {
+		return;
+	}
+
+	notify_notification_close (self->priv->progress_notification, NULL);
+	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+}
+
+static void
+progress_ui_handler_ensure_notification (NautilusProgressUIHandler *self)
+{
+	NotifyNotification *notify;
+
+	if (self->priv->progress_notification) {
+		return;
+	}
+
+	notify = notify_notification_new (_("File Operations"),
+					  NULL, NULL);
+	self->priv->progress_notification = notify;
+
+	notify_notification_set_category (notify, "transfer");
+	notify_notification_set_hint (notify, "resident",
+				      g_variant_new_boolean (TRUE));
+
+	notify_notification_add_action (notify, ACTION_DETAILS,
+					_("Show Details"),
+					notification_show_details_cb,
+					self,
+					NULL);
+}
+
+#ifdef HAVE_APP_INDICATOR
+
+static void
+indicator_menu_activate_cb (AppIndicator *indicator, NautilusProgressUIHandler *self)
+{
+	g_return_if_fail(self);
+	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+	app_indicator_set_status (indicator, APP_INDICATOR_STATUS_PASSIVE);
+}
+
+static void
+progress_ui_handler_ensure_indicator (NautilusProgressUIHandler *self)
+{
+	AppIndicator *indicator;
+	GtkWidget *menu;
+	GtkWidget *menuitem;
+	GtkWidget *status;
+	GtkWidget *status_sep;
+	g_return_if_fail (self);
+
+	if (self->priv->indicator != NULL) {
+		return;
+	}
+
+	indicator = app_indicator_new ("nautilus", "system-file-manager",
+                                       APP_INDICATOR_CATEGORY_APPLICATION_STATUS);
+	menu = gtk_menu_new();
+
+	status = gtk_menu_item_new ();
+	gtk_widget_set_sensitive (status, FALSE);
+	gtk_menu_shell_append (GTK_MENU_SHELL (menu), status);
+	g_object_set_data (G_OBJECT (indicator), "status", status);
+
+	gtk_menu_shell_append (GTK_MENU_SHELL (menu), gtk_separator_menu_item_new ());
+
+  	menuitem = gtk_menu_item_new_with_label (_("Show copy dialog"));
+  	gtk_menu_shell_append (GTK_MENU_SHELL (menu), menuitem);
+	g_signal_connect (menuitem, "activate",
+			  (GCallback)indicator_menu_activate_cb, self);
+
+  	app_indicator_set_status (indicator, APP_INDICATOR_STATUS_PASSIVE);
+	app_indicator_set_menu (indicator, GTK_MENU (menu));
+	app_indicator_set_secondary_activate_target(indicator, menuitem);
+	gtk_widget_show_all (menu);
+
+	self->priv->indicator = indicator;
+}
+
+#else
+
+static void
+progress_ui_handler_ensure_status_icon (NautilusProgressUIHandler *self)
+{
+	GIcon *icon;
+	GtkStatusIcon *status_icon;
+
+	if (self->priv->status_icon != NULL) {
+		return;
+	}
+
+	icon = g_themed_icon_new_with_default_fallbacks ("system-file-manager-symbolic");
+	status_icon = gtk_status_icon_new_from_gicon (icon);
+	g_signal_connect (status_icon, "activate",
+			  (GCallback) status_icon_activate_cb,
+			  self);
+
+	gtk_status_icon_set_visible (status_icon, FALSE);
+	g_object_unref (icon);
+
+	self->priv->status_icon = status_icon;
+}
+
+#endif
+
+static void
+progress_ui_handler_update_notification (NautilusProgressUIHandler *self)
+{
+	gchar *body;
+
+	progress_ui_handler_ensure_notification (self);
+
+	body = g_strdup_printf (ngettext ("%'d file operation active",
+					  "%'d file operations active",
+					  self->priv->active_infos),
+				self->priv->active_infos);
+
+	notify_notification_update (self->priv->progress_notification,
+				    _("File Operations"),
+				    body,
+				    NULL);
+
+	notify_notification_show (self->priv->progress_notification, NULL);
+
+	g_free (body);
+}
+
+static void
+progress_ui_handler_update_status_icon (NautilusProgressUIHandler *self)
+{
+	gchar *tooltip;
+	gboolean win_visible;
+
+	tooltip = g_strdup_printf (ngettext ("%'d file operation active",
+					     "%'d file operations active",
+					     self->priv->active_infos),
+				   self->priv->active_infos);
+
+	win_visible = gtk_widget_get_visible (self->priv->progress_window);
+
+#ifdef HAVE_APP_INDICATOR
+	progress_ui_handler_ensure_indicator (self);
+	GtkMenuItem *status = g_object_get_data (G_OBJECT(self->priv->indicator),
+	                                         "status");
+	gtk_menu_item_set_label (GTK_MENU_ITEM (status), tooltip);
+
+	if (!win_visible)
+		app_indicator_set_status (self->priv->indicator,
+		                          APP_INDICATOR_STATUS_ACTIVE);
+	else
+		app_indicator_set_status (self->priv->indicator,
+		                          APP_INDICATOR_STATUS_PASSIVE);
+#else
+	progress_ui_handler_ensure_status_icon (self);
+
+	gtk_status_icon_set_tooltip_text (self->priv->status_icon, tooltip);
+
+	gtk_status_icon_set_visible (self->priv->status_icon, !win_visible);
+#endif
+	g_free (tooltip);
+}
+
+static gboolean
+progress_window_delete_event (GtkWidget *widget,
+			      GdkEvent *event,
+			      NautilusProgressUIHandler *self)
+{
+	gtk_widget_hide (widget);
+
+	if (self->priv->notification_supports_persistence) {
+		progress_ui_handler_update_notification (self);
+	} else {
+		progress_ui_handler_update_status_icon (self);
+	}
+
+	return TRUE;
+}
+
+static void
+progress_window_show_event (GtkWidget *widget, NautilusProgressUIHandler *self)
+{
+	if (!self->priv->notification_supports_persistence)
+		progress_ui_handler_update_status_icon (self);
+}
+
+static void
+progress_ui_handler_ensure_window (NautilusProgressUIHandler *self)
+{
+	GtkWidget *vbox, *progress_window;
+	
+	if (self->priv->progress_window != NULL) {
+		return;
+	}
+	
+	progress_window = gtk_window_new (GTK_WINDOW_TOPLEVEL);
+	self->priv->progress_window = progress_window;
+	gtk_window_set_resizable (GTK_WINDOW (progress_window),
+				  FALSE);
+	gtk_container_set_border_width (GTK_CONTAINER (progress_window), 10);
+ 
+	gtk_window_set_title (GTK_WINDOW (progress_window),
+			      _("File Operations"));
+	gtk_window_set_wmclass (GTK_WINDOW (progress_window),
+				"file_progress", "Nautilus");
+	gtk_window_set_position (GTK_WINDOW (progress_window),
+				 GTK_WIN_POS_CENTER);
+	gtk_window_set_icon_name (GTK_WINDOW (progress_window),
+				"system-file-manager");
+
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+	gtk_box_set_spacing (GTK_BOX (vbox), 5);
+	gtk_container_add (GTK_CONTAINER (progress_window),
+			   vbox);
+	self->priv->window_vbox = vbox;
+	gtk_widget_show (vbox);
+
+	g_signal_connect (progress_window,
+			  "delete-event",
+			  (GCallback) progress_window_delete_event, self);
+	g_signal_connect (progress_window,
+			  "show",
+			  (GCallback) progress_window_show_event, self);
+}
+
+static void
+progress_ui_handler_update_notification_or_status (NautilusProgressUIHandler *self)
+{
+	if (self->priv->notification_supports_persistence) {
+		progress_ui_handler_update_notification (self);
+	} else {
+		progress_ui_handler_update_status_icon (self);
+	}
+}
+
+static void
+progress_ui_handler_add_to_window (NautilusProgressUIHandler *self,
+				   NautilusProgressInfo *info)
+{
+	GtkWidget *progress;
+
+	progress = nautilus_progress_info_widget_new (info);
+	progress_ui_handler_ensure_window (self);
+
+	gtk_box_pack_start (GTK_BOX (self->priv->window_vbox),
+			    progress,
+			    FALSE, FALSE, 6);
+
+	gtk_widget_show (progress);
+}
+
+static void
+progress_ui_handler_show_complete_notification (NautilusProgressUIHandler *self)
+{
+	NotifyNotification *complete_notification;
+
+	/* don't display the notification if we'd be using a status icon */
+	if (!self->priv->notification_supports_persistence) {
+		return;
+	}
+
+	complete_notification = notify_notification_new (_("File Operations"),
+							 _("All file operations have been successfully completed"),
+							 NULL);
+	notify_notification_show (complete_notification, NULL);
+
+	g_object_unref (complete_notification);
+}
+
+static void
+progress_ui_handler_hide_notification_or_status (NautilusProgressUIHandler *self)
+{
+#ifdef HAVE_APP_INDICATOR
+	if (self->priv->indicator != NULL) {
+		app_indicator_set_status (self->priv->indicator, APP_INDICATOR_STATUS_PASSIVE);
+	}
+#else
+	if (self->priv->status_icon != NULL) {
+		gtk_status_icon_set_visible (self->priv->status_icon, FALSE);
+	}
+#endif
+	if (self->priv->progress_notification != NULL) {
+		notify_notification_close (self->priv->progress_notification, NULL);
+		g_clear_object (&self->priv->progress_notification);
+	}
+}
+
+static void
+progress_info_finished_cb (NautilusProgressInfo *info,
+			   NautilusProgressUIHandler *self)
+{
+	self->priv->active_infos--;
+
+	if (self->priv->active_infos > 0) {
+		if (!gtk_widget_get_visible (self->priv->progress_window)) {
+			progress_ui_handler_update_notification_or_status (self);
+		}
+	} else {
+		if (gtk_widget_get_visible (self->priv->progress_window)) {
+			gtk_widget_hide (self->priv->progress_window);
+		} else {
+			progress_ui_handler_hide_notification_or_status (self);
+			progress_ui_handler_show_complete_notification (self);
+		}
+	}
+}
+
+static void
+handle_new_progress_info (NautilusProgressUIHandler *self,
+			  NautilusProgressInfo *info)
+{
+	g_signal_connect (info, "finished",
+			  G_CALLBACK (progress_info_finished_cb), self);
+
+	self->priv->active_infos++;
+
+	if (self->priv->active_infos == 1) {
+		/* this is the only active operation, present the window */
+		progress_ui_handler_add_to_window (self, info);
+		gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+	} else {
+		if (gtk_widget_get_visible (self->priv->progress_window)) {
+			progress_ui_handler_add_to_window (self, info);
+		} else {
+			progress_ui_handler_update_notification_or_status (self);
+		}
+	}
+}
+
+typedef struct {
+	NautilusProgressInfo *info;
+	NautilusProgressUIHandler *self;
+} TimeoutData;
+
+static void
+timeout_data_free (TimeoutData *data)
+{
+	g_clear_object (&data->self);
+	g_clear_object (&data->info);
+
+	g_slice_free (TimeoutData, data);
+}
+
+static TimeoutData *
+timeout_data_new (NautilusProgressUIHandler *self,
+		  NautilusProgressInfo *info)
+{
+	TimeoutData *retval;
+
+	retval = g_slice_new0 (TimeoutData);
+	retval->self = g_object_ref (self);
+	retval->info = g_object_ref (info);
+
+	return retval;
+}
+
+static gboolean
+new_op_started_timeout (TimeoutData *data)
+{
+	NautilusProgressInfo *info = data->info;
+	NautilusProgressUIHandler *self = data->self;
+
+	if (nautilus_progress_info_get_is_paused (info)) {
+		return TRUE;
+	}
+
+	if (!nautilus_progress_info_get_is_finished (info)) {
+		handle_new_progress_info (self, info);
+	}
+
+	timeout_data_free (data);
+
+	return FALSE;
+}
+
+static void
+release_application (NautilusProgressInfo *info,
+		     NautilusProgressUIHandler *self)
+{
+	NautilusApplication *app;
+
+	/* release the GApplication hold we acquired */
+	app = nautilus_application_get_singleton ();
+	g_application_release (G_APPLICATION (app));
+}
+
+static void
+progress_info_started_cb (NautilusProgressInfo *info,
+			  NautilusProgressUIHandler *self)
+{
+	NautilusApplication *app;
+	TimeoutData *data;
+
+	/* hold GApplication so we never quit while there's an operation pending */
+	app = nautilus_application_get_singleton ();
+	g_application_hold (G_APPLICATION (app));
+
+	g_signal_connect (info, "finished",
+			  G_CALLBACK (release_application), self);
+
+	data = timeout_data_new (self, info);
+
+	/* timeout for the progress window to appear */
+	g_timeout_add_seconds (2,
+			       (GSourceFunc) new_op_started_timeout,
+			       data);
+}
+
+static void
+new_progress_info_cb (NautilusProgressInfoManager *manager,
+		      NautilusProgressInfo *info,
+		      NautilusProgressUIHandler *self)
+{
+	g_signal_connect (info, "started",
+			  G_CALLBACK (progress_info_started_cb), self);
+}
+
+static void
+nautilus_progress_ui_handler_dispose (GObject *obj)
+{
+	NautilusProgressUIHandler *self = NAUTILUS_PROGRESS_UI_HANDLER (obj);
+
+	g_clear_object (&self->priv->manager);
+
+	G_OBJECT_CLASS (nautilus_progress_ui_handler_parent_class)->dispose (obj);
+}
+
+static gboolean
+server_has_persistence (void)
+{
+        gboolean retval;
+        GList *caps, *l;
+
+        caps = notify_get_server_caps ();
+        if (caps == NULL) {
+                return FALSE;
+        }
+
+        l = g_list_find_custom (caps, "persistence", (GCompareFunc) g_strcmp0);
+        retval = (l != NULL);
+
+	g_list_free_full (caps, g_free);
+
+        return retval;
+}
+
+static void
+nautilus_progress_ui_handler_init (NautilusProgressUIHandler *self)
+{
+	self->priv = G_TYPE_INSTANCE_GET_PRIVATE (self, NAUTILUS_TYPE_PROGRESS_UI_HANDLER,
+						  NautilusProgressUIHandlerPriv);
+
+	self->priv->manager = nautilus_progress_info_manager_new ();
+	g_signal_connect (self->priv->manager, "new-progress-info",
+			  G_CALLBACK (new_progress_info_cb), self);
+
+	self->priv->notification_supports_persistence = server_has_persistence ();
+}
+
+static void
+nautilus_progress_ui_handler_class_init (NautilusProgressUIHandlerClass *klass)
+{
+	GObjectClass *oclass;
+
+	oclass = G_OBJECT_CLASS (klass);
+	oclass->dispose = nautilus_progress_ui_handler_dispose;
+	
+	g_type_class_add_private (klass, sizeof (NautilusProgressUIHandlerPriv));
+}
+
+NautilusProgressUIHandler *
+nautilus_progress_ui_handler_new (void)
+{
+	return g_object_new (NAUTILUS_TYPE_PROGRESS_UI_HANDLER, NULL);
+}
diff -pruN 3.0.2-4/.pc/12_list-view_expand.patch/src/nautilus-list-view.c 1:3.2.0-0ubuntu5/.pc/12_list-view_expand.patch/src/nautilus-list-view.c
--- 3.0.2-4/.pc/12_list-view_expand.patch/src/nautilus-list-view.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/12_list-view_expand.patch/src/nautilus-list-view.c	1970-01-01 00:00:00.000000000 +0000
@@ -1,3427 +0,0 @@
-/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
-
-/* fm-list-view.c - implementation of list view of directory.
-
-   Copyright (C) 2000 Eazel, Inc.
-   Copyright (C) 2001, 2002 Anders Carlsson <andersca@gnu.org>
-   
-   The Gnome Library is free software; you can redistribute it and/or
-   modify it under the terms of the GNU Library General Public License as
-   published by the Free Software Foundation; either version 2 of the
-   License, or (at your option) any later version.
-
-   The Gnome Library is distributed in the hope that it will be useful,
-   but WITHOUT ANY WARRANTY; without even the implied warranty of
-   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
-   Library General Public License for more details.
-
-   You should have received a copy of the GNU Library General Public
-   License along with the Gnome Library; see the file COPYING.LIB.  If not,
-   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
-   Boston, MA 02111-1307, USA.
-
-   Authors: John Sullivan <sullivan@eazel.com>
-            Anders Carlsson <andersca@gnu.org>
-	    David Emory Watson <dwatson@cs.ucr.edu>
-*/
-
-#include <config.h>
-#include "nautilus-list-view.h"
-
-#include "gedit-overlay.h"
-#include "nautilus-list-model.h"
-#include "nautilus-error-reporting.h"
-#include "nautilus-view-dnd.h"
-#include "nautilus-view-factory.h"
-
-#include <string.h>
-#include <eel/eel-vfs-extensions.h>
-#include <eel/eel-gdk-extensions.h>
-#include <eel/eel-glib-extensions.h>
-#include <eel/eel-gtk-macros.h>
-#include <gdk/gdk.h>
-#include <gdk/gdkkeysyms.h>
-#include <gtk/gtk.h>
-#include <libegg/eggtreemultidnd.h>
-#include <glib/gi18n.h>
-#include <glib-object.h>
-#include <libnautilus-extension/nautilus-column-provider.h>
-#include <libnautilus-private/nautilus-clipboard-monitor.h>
-#include <libnautilus-private/nautilus-column-chooser.h>
-#include <libnautilus-private/nautilus-column-utilities.h>
-#include <libnautilus-private/nautilus-dnd.h>
-#include <libnautilus-private/nautilus-file-dnd.h>
-#include <libnautilus-private/nautilus-file-utilities.h>
-#include <libnautilus-private/nautilus-ui-utilities.h>
-#include <libnautilus-private/nautilus-global-preferences.h>
-#include <libnautilus-private/nautilus-icon-dnd.h>
-#include <libnautilus-private/nautilus-metadata.h>
-#include <libnautilus-private/nautilus-module.h>
-#include <libnautilus-private/nautilus-tree-view-drag-dest.h>
-#include <libnautilus-private/nautilus-clipboard.h>
-#include <libnautilus-private/nautilus-cell-renderer-text-ellipsized.h>
-
-#define DEBUG_FLAG NAUTILUS_DEBUG_LIST_VIEW
-#include <libnautilus-private/nautilus-debug.h>
-
-struct NautilusListViewDetails {
-	GtkTreeView *tree_view;
-	NautilusListModel *model;
-	GtkActionGroup *list_action_group;
-	guint list_merge_id;
-
-	GtkTreeViewColumn   *file_name_column;
-	int file_name_column_num;
-
-	GtkCellRendererPixbuf *pixbuf_cell;
-	GtkCellRendererText   *file_name_cell;
-	GList *cells;
-	GtkCellEditable *editable_widget;
-
-	NautilusZoomLevel zoom_level;
-
-	NautilusTreeViewDragDest *drag_dest;
-
-	GtkTreePath *double_click_path[2]; /* Both clicks in a double click need to be on the same row */
-
-	GtkTreePath *new_selection_path;   /* Path of the new selection after removing a file */
-
-	GtkTreePath *hover_path;
-
-	guint drag_button;
-	int drag_x;
-	int drag_y;
-
-	gboolean drag_started;
-	gboolean ignore_button_release;
-	gboolean row_selected_on_button_down;
-	gboolean menus_ready;
-	gboolean active;
-	
-	GHashTable *columns;
-	GtkWidget *column_editor;
-
-	char *original_name;
-	
-	NautilusFile *renaming_file;
-	gboolean rename_done;
-	guint renaming_file_activate_timeout;
-
-	gulong clipboard_handler_id;
-
-	GQuark last_sort_attr;
-};
-
-struct SelectionForeachData {
-	GList *list;
-	GtkTreeSelection *selection;
-};
-
-/*
- * The row height should be large enough to not clip emblems.
- * Computing this would be costly, so we just choose a number
- * that works well with the set of emblems we've designed.
- */
-#define LIST_VIEW_MINIMUM_ROW_HEIGHT	28
-
-/* We wait two seconds after row is collapsed to unload the subdirectory */
-#define COLLAPSE_TO_UNLOAD_DELAY 2 
-
-/* Wait for the rename to end when activating a file being renamed */
-#define WAIT_FOR_RENAME_ON_ACTIVATE 200
-
-static GdkCursor *              hand_cursor = NULL;
-
-static GtkTargetList *          source_target_list = NULL;
-
-static GList *nautilus_list_view_get_selection                   (NautilusView   *view);
-static GList *nautilus_list_view_get_selection_for_file_transfer (NautilusView   *view);
-static void   nautilus_list_view_set_zoom_level                  (NautilusListView        *view,
-								  NautilusZoomLevel  new_level,
-								  gboolean           always_set_level);
-static void   nautilus_list_view_scale_font_size                 (NautilusListView        *view,
-								  NautilusZoomLevel  new_level);
-static void   nautilus_list_view_scroll_to_file                  (NautilusListView        *view,
-								  NautilusFile      *file);
-static void   nautilus_list_view_rename_callback                 (NautilusFile      *file,
-								  GFile             *result_location,
-								  GError            *error,
-								  gpointer           callback_data);
-
-
-G_DEFINE_TYPE (NautilusListView, nautilus_list_view, NAUTILUS_TYPE_VIEW);
-
-static const char * default_trash_visible_columns[] = {
-	"name", "size", "type", "trashed_on", "trash_orig_path", NULL
-};
-
-static const char * default_trash_columns_order[] = {
-	"name", "size", "type", "trashed_on", "trash_orig_path", NULL
-};
-
-/* for EEL_CALL_PARENT */
-#define parent_class nautilus_list_view_parent_class
-
-
-static const gchar*
-get_default_sort_order (NautilusFile *file, gboolean *reversed)
-{
-	NautilusFileSortType default_sort_order;
-	gboolean default_sort_reversed;
-	const gchar *retval;
-	const char *attributes[] = {
-		"name", /* is really "manually" which doesn't apply to lists */
-		"name",
-		"uri",
-		"size",
-		"type",
-		"date_modified",
-		"date_accessed",
-		"trashed_on",
-		NULL
-	};
-
-	retval = nautilus_file_get_default_sort_attribute (file, reversed);
-
-	if (retval == NULL) {
-		default_sort_order = g_settings_get_enum (nautilus_preferences,
-							  NAUTILUS_PREFERENCES_DEFAULT_SORT_ORDER);
-		default_sort_reversed = g_settings_get_boolean (nautilus_preferences,
-								NAUTILUS_PREFERENCES_DEFAULT_SORT_IN_REVERSE_ORDER);
-
-		retval = attributes[default_sort_order];
-		*reversed = default_sort_reversed;
-	}
-
-	return retval;
-}
-
-static void
-list_selection_changed_callback (GtkTreeSelection *selection, gpointer user_data)
-{
-	NautilusView *view;
-
-	view = NAUTILUS_VIEW (user_data);
-
-	nautilus_view_notify_selection_changed (view);
-}
-
-/* Move these to eel? */
-
-static void
-tree_selection_foreach_set_boolean (GtkTreeModel *model,
-				    GtkTreePath *path,
-				    GtkTreeIter *iter,
-				    gpointer callback_data)
-{
-	* (gboolean *) callback_data = TRUE;
-}
-
-static gboolean
-tree_selection_not_empty (GtkTreeSelection *selection)
-{
-	gboolean not_empty;
-
-	not_empty = FALSE;
-	gtk_tree_selection_selected_foreach (selection,
-					     tree_selection_foreach_set_boolean,
-					     &not_empty);
-	return not_empty;
-}
-
-static gboolean
-tree_view_has_selection (GtkTreeView *view)
-{
-	return tree_selection_not_empty (gtk_tree_view_get_selection (view));
-}
-
-static void
-activate_selected_items (NautilusListView *view)
-{
-	GList *file_list;
-	
-	file_list = nautilus_list_view_get_selection (NAUTILUS_VIEW (view));
-
-	
-	if (view->details->renaming_file) {
-		/* We're currently renaming a file, wait until the rename is
-		   finished, or the activation uri will be wrong */
-		if (view->details->renaming_file_activate_timeout == 0) {
-			view->details->renaming_file_activate_timeout =
-				g_timeout_add (WAIT_FOR_RENAME_ON_ACTIVATE, (GSourceFunc) activate_selected_items, view);
-		}
-		return;
-	}
-	
-	if (view->details->renaming_file_activate_timeout != 0) {
-		g_source_remove (view->details->renaming_file_activate_timeout);
-		view->details->renaming_file_activate_timeout = 0;
-	}
-	
-	nautilus_view_activate_files (NAUTILUS_VIEW (view),
-				      file_list,
-				      0, TRUE);
-	nautilus_file_list_free (file_list);
-
-}
-
-static void
-activate_selected_items_alternate (NautilusListView *view,
-				   NautilusFile *file,
-				   gboolean open_in_tab)
-{
-	GList *file_list;
-	NautilusWindowOpenFlags flags;
-
-	flags = 0;
-
-	if (g_settings_get_boolean (nautilus_preferences,
-				    NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER)) {
-		if (open_in_tab) {
-			flags |= NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB;
-		} else {
-			flags |= NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW;
-		}
-	} else {
-		flags |= NAUTILUS_WINDOW_OPEN_FLAG_CLOSE_BEHIND;
-	}
-
-	if (file != NULL) {
-		nautilus_file_ref (file);
-		file_list = g_list_prepend (NULL, file);
-	} else {
-		file_list = nautilus_list_view_get_selection (NAUTILUS_VIEW (view));
-	}
-	nautilus_view_activate_files (NAUTILUS_VIEW (view),
-				      file_list,
-				      flags,
-				      TRUE);
-	nautilus_file_list_free (file_list);
-
-}
-
-static gboolean
-button_event_modifies_selection (GdkEventButton *event)
-{
-	return (event->state & (GDK_CONTROL_MASK | GDK_SHIFT_MASK)) != 0;
-}
-
-static int
-get_click_policy (void)
-{
-	return g_settings_get_enum (nautilus_preferences,
-				    NAUTILUS_PREFERENCES_CLICK_POLICY);
-}
-
-static void
-nautilus_list_view_did_not_drag (NautilusListView *view,
-				 GdkEventButton *event)
-{
-	GtkTreeView *tree_view;
-	GtkTreeSelection *selection;
-	GtkTreePath *path;
-	
-	tree_view = view->details->tree_view;
-	selection = gtk_tree_view_get_selection (tree_view);
-
-	if (gtk_tree_view_get_path_at_pos (tree_view, event->x, event->y,
-					   &path, NULL, NULL, NULL)) {
-		if ((event->button == 1 || event->button == 2)
-		    && ((event->state & GDK_CONTROL_MASK) != 0 ||
-			(event->state & GDK_SHIFT_MASK) == 0)
-		    && view->details->row_selected_on_button_down) {
-			if (!button_event_modifies_selection (event)) {
-				gtk_tree_selection_unselect_all (selection);
-				gtk_tree_selection_select_path (selection, path);
-			} else {
-				gtk_tree_selection_unselect_path (selection, path);
-			}
-		}
-
-		if ((get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE)
-		    && !button_event_modifies_selection(event)) {
-			if (event->button == 1) {
-				activate_selected_items (view);
-			} else if (event->button == 2) {
-				activate_selected_items_alternate (view, NULL, TRUE);
-			}
-		}
-		gtk_tree_path_free (path);
-	}
-	
-}
-
-static void 
-drag_data_get_callback (GtkWidget *widget,
-			GdkDragContext *context,
-			GtkSelectionData *selection_data,
-			guint info,
-			guint time)
-{
-	GtkTreeView *tree_view;
-	GtkTreeModel *model;
-	GList *ref_list;
-
-	tree_view = GTK_TREE_VIEW (widget);
-  
-	model = gtk_tree_view_get_model (tree_view);
-  
-	if (model == NULL) {
-		return;
-	}
-
-	ref_list = g_object_get_data (G_OBJECT (context), "drag-info");
-
-	if (ref_list == NULL) {
-		return;
-	}
-
-	if (EGG_IS_TREE_MULTI_DRAG_SOURCE (model)) {
-		egg_tree_multi_drag_source_drag_data_get (EGG_TREE_MULTI_DRAG_SOURCE (model),
-							  ref_list,
-							  selection_data);
-	}
-}
-
-static void
-filtered_selection_foreach (GtkTreeModel *model,
-			    GtkTreePath *path,
-			    GtkTreeIter *iter,
-			    gpointer data)
-{
-	struct SelectionForeachData *selection_data;
-	GtkTreeIter parent;
-	GtkTreeIter child;
-	
-	selection_data = data;
-
-	/* If the parent folder is also selected, don't include this file in the
-	 * file operation, since that would copy it to the toplevel target instead
-	 * of keeping it as a child of the copied folder
-	 */
-	child = *iter;
-	while (gtk_tree_model_iter_parent (model, &parent, &child)) {
-		if (gtk_tree_selection_iter_is_selected (selection_data->selection,
-							 &parent)) {
-			return;
-		}
-		child = parent;
-	}
-	
-	selection_data->list = g_list_prepend (selection_data->list, 
-					       gtk_tree_row_reference_new (model, path));
-}
-
-static GList *
-get_filtered_selection_refs (GtkTreeView *tree_view)
-{
-	struct SelectionForeachData selection_data;
-
-	selection_data.list = NULL;
-	selection_data.selection = gtk_tree_view_get_selection (tree_view);
-	
-	gtk_tree_selection_selected_foreach (selection_data.selection, 
-					     filtered_selection_foreach, 
-					     &selection_data);
-	return g_list_reverse (selection_data.list);
-}
-
-static void
-ref_list_free (GList *ref_list)
-{
-	g_list_foreach (ref_list, (GFunc) gtk_tree_row_reference_free, NULL);
-	g_list_free (ref_list);
-}
-
-static void
-stop_drag_check (NautilusListView *view)
-{		
-	view->details->drag_button = 0;
-}
-
-static GdkPixbuf *
-get_drag_pixbuf (NautilusListView *view)
-{
-	GtkTreeModel *model;
-	GtkTreePath *path;
-	GtkTreeIter iter;
-	GdkPixbuf *ret;
-	GdkRectangle cell_area;
-	
-	ret = NULL;
-	
-	if (gtk_tree_view_get_path_at_pos (view->details->tree_view, 
-					   view->details->drag_x,
-					   view->details->drag_y,
-					   &path, NULL, NULL, NULL)) {
-		model = gtk_tree_view_get_model (view->details->tree_view);
-		gtk_tree_model_get_iter (model, &iter, path);
-		gtk_tree_model_get (model, &iter,
-				    nautilus_list_model_get_column_id_from_zoom_level (view->details->zoom_level),
-				    &ret,
-				    -1);
-
-		gtk_tree_view_get_cell_area (view->details->tree_view,
-					     path, 
-					     view->details->file_name_column, 
-					     &cell_area);
-
-		gtk_tree_path_free (path);
-	}
-
-	return ret;
-}
-
-static void
-drag_begin_callback (GtkWidget *widget,
-		     GdkDragContext *context,
-		     NautilusListView *view)
-{
-	GList *ref_list;
-	GdkPixbuf *pixbuf;
-
-	pixbuf = get_drag_pixbuf (view);
-	if (pixbuf) {
-		gtk_drag_set_icon_pixbuf (context,
-					  pixbuf,
-					  0, 0);
-		g_object_unref (pixbuf);
-	} else {
-		gtk_drag_set_icon_default (context);
-	}
-
-	stop_drag_check (view);
-	view->details->drag_started = TRUE;
-	
-	ref_list = get_filtered_selection_refs (GTK_TREE_VIEW (widget));
-	g_object_set_data_full (G_OBJECT (context),
-				"drag-info",
-				ref_list,
-				(GDestroyNotify)ref_list_free);
-}
-
-static gboolean
-motion_notify_callback (GtkWidget *widget,
-			GdkEventMotion *event,
-			gpointer callback_data)
-{
-	NautilusListView *view;
-	
-	view = NAUTILUS_LIST_VIEW (callback_data);
-
-	if (event->window != gtk_tree_view_get_bin_window (GTK_TREE_VIEW (widget))) {
-		return FALSE;
-	}
-
-	if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE) {
-		GtkTreePath *old_hover_path;
-
-		old_hover_path = view->details->hover_path;
-		gtk_tree_view_get_path_at_pos (GTK_TREE_VIEW (widget),
-					       event->x, event->y,
-					       &view->details->hover_path,
-					       NULL, NULL, NULL);
-
-		if ((old_hover_path != NULL) != (view->details->hover_path != NULL)) {
-			if (view->details->hover_path != NULL) {
-				gdk_window_set_cursor (gtk_widget_get_window (widget), hand_cursor);
-			} else {
-				gdk_window_set_cursor (gtk_widget_get_window (widget), NULL);
-			}
-		}
-
-		if (old_hover_path != NULL) {
-			gtk_tree_path_free (old_hover_path);
-		}
-	}
-
-	if (view->details->drag_button != 0) {
-		if (!source_target_list) {
-			source_target_list = nautilus_list_model_get_drag_target_list ();
-		}
-
-		if (gtk_drag_check_threshold (widget,
-					      view->details->drag_x,
-					      view->details->drag_y,
-					      event->x, 
-					      event->y)) {
-			gtk_drag_begin
-				(widget,
-				 source_target_list,
-				 GDK_ACTION_MOVE | GDK_ACTION_COPY | GDK_ACTION_LINK | GDK_ACTION_ASK,
-				 view->details->drag_button,
-				 (GdkEvent*)event);
-		}		      
-		return TRUE;
-	}
-	
-	return FALSE;
-}
-
-static gboolean
-leave_notify_callback (GtkWidget *widget,
-		       GdkEventCrossing *event,
-		       gpointer callback_data)
-{
-	NautilusListView *view;
-
-	view = NAUTILUS_LIST_VIEW (callback_data);
-
-	if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE &&
-	    view->details->hover_path != NULL) {
-		gtk_tree_path_free (view->details->hover_path);
-		view->details->hover_path = NULL;
-	}
-
-	return FALSE;
-}
-
-static gboolean
-enter_notify_callback (GtkWidget *widget,
-		       GdkEventCrossing *event,
-		       gpointer callback_data)
-{
-	NautilusListView *view;
-
-	view = NAUTILUS_LIST_VIEW (callback_data);
-
-	if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE) {
-		if (view->details->hover_path != NULL) {
-			gtk_tree_path_free (view->details->hover_path);
-		}
-
-		gtk_tree_view_get_path_at_pos (GTK_TREE_VIEW (widget),
-					       event->x, event->y,
-					       &view->details->hover_path,
-					       NULL, NULL, NULL);
-
-		if (view->details->hover_path != NULL) {
-			gdk_window_set_cursor (gtk_widget_get_window (widget), hand_cursor);
-		}
-	}
-
-	return FALSE;
-}
-
-static void
-do_popup_menu (GtkWidget *widget, NautilusListView *view, GdkEventButton *event)
-{
- 	if (tree_view_has_selection (GTK_TREE_VIEW (widget))) {
-		nautilus_view_pop_up_selection_context_menu (NAUTILUS_VIEW (view), event);
-	} else {
-                nautilus_view_pop_up_background_context_menu (NAUTILUS_VIEW (view), event);
-	}
-}
-
-static void
-row_activated_callback (GtkTreeView *treeview, GtkTreePath *path, 
-			GtkTreeViewColumn *column, NautilusListView *view)
-{
-	activate_selected_items (view);
-}
-
-static gboolean
-button_press_callback (GtkWidget *widget, GdkEventButton *event, gpointer callback_data)
-{
-	NautilusListView *view;
-	GtkTreeView *tree_view;
-	GtkTreePath *path;
-	gboolean call_parent;
-	GtkTreeSelection *selection;
-	GtkWidgetClass *tree_view_class;
-	gint64 current_time;
-	static gint64 last_click_time = 0;
-	static int click_count = 0;
-	int double_click_time;
-	int expander_size, horizontal_separator;
-	gboolean on_expander;
-
-	view = NAUTILUS_LIST_VIEW (callback_data);
-	tree_view = GTK_TREE_VIEW (widget);
-	tree_view_class = GTK_WIDGET_GET_CLASS (tree_view);
-	selection = gtk_tree_view_get_selection (tree_view);
-
-	if (event->window != gtk_tree_view_get_bin_window (tree_view)) {
-		return FALSE;
-	}
-
-	nautilus_list_model_set_drag_view
-		(NAUTILUS_LIST_MODEL (gtk_tree_view_get_model (tree_view)),
-		 tree_view,
-		 event->x, event->y);
-
-	g_object_get (G_OBJECT (gtk_widget_get_settings (widget)),
-		      "gtk-double-click-time", &double_click_time,
-		      NULL);
-
-	/* Determine click count */
-	current_time = eel_get_system_time ();
-	if (current_time - last_click_time < double_click_time * 1000) {
-		click_count++;
-	} else {
-		click_count = 0;
-	}
-
-	/* Stash time for next compare */
-	last_click_time = current_time;
-
-	/* Ignore double click if we are in single click mode */
-	if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE && click_count >= 2) {
-		return TRUE;
-	}
-
-	view->details->ignore_button_release = FALSE;
-
-	call_parent = TRUE;
-	if (gtk_tree_view_get_path_at_pos (tree_view, event->x, event->y,
-					   &path, NULL, NULL, NULL)) {
-		gtk_widget_style_get (widget,
-				      "expander-size", &expander_size,
-				      "horizontal-separator", &horizontal_separator,
-				      NULL);
-		/* TODO we should not hardcode this extra padding. It is
-		 * EXPANDER_EXTRA_PADDING from GtkTreeView.
-		 */
-		expander_size += 4;
-		on_expander = (event->x <= horizontal_separator / 2 +
-			       gtk_tree_path_get_depth (path) * expander_size);
-
-		/* Keep track of path of last click so double clicks only happen
-		 * on the same item */
-		if ((event->button == 1 || event->button == 2)  && 
-		    event->type == GDK_BUTTON_PRESS) {
-			if (view->details->double_click_path[1]) {
-				gtk_tree_path_free (view->details->double_click_path[1]);
-			}
-			view->details->double_click_path[1] = view->details->double_click_path[0];
-			view->details->double_click_path[0] = gtk_tree_path_copy (path);
-		}
-		if (event->type == GDK_2BUTTON_PRESS) {
-			/* Double clicking does not trigger a D&D action. */
-			view->details->drag_button = 0;
-			if (view->details->double_click_path[1] &&
-			    gtk_tree_path_compare (view->details->double_click_path[0], view->details->double_click_path[1]) == 0 &&
-			    !on_expander) {
-				/* NOTE: Activation can actually destroy the view if we're switching */
-				if (!button_event_modifies_selection (event)) {
-					if ((event->button == 1 || event->button == 3)) {
-						activate_selected_items (view);
-					} else if (event->button == 2) {
-						activate_selected_items_alternate (view, NULL, TRUE);
-					}
-				} else if (event->button == 1 &&
-					   (event->state & GDK_SHIFT_MASK) != 0) {
-					NautilusFile *file;
-					file = nautilus_list_model_file_for_path (view->details->model, path);
-					if (file != NULL) {
-						activate_selected_items_alternate (view, file, TRUE);
-						nautilus_file_unref (file);
-					}
-				}
-			} else {
-				tree_view_class->button_press_event (widget, event);
-			}
-		} else {
-	
-			/* We're going to filter out some situations where
-			 * we can't let the default code run because all
-			 * but one row would be would be deselected. We don't
-			 * want that; we want the right click menu or single
-			 * click to apply to everything that's currently selected. */
-			
-			if (event->button == 3 && gtk_tree_selection_path_is_selected (selection, path)) {
-				call_parent = FALSE;
-			} 
-			
-			if ((event->button == 1 || event->button == 2) &&
-			    ((event->state & GDK_CONTROL_MASK) != 0 ||
-			     (event->state & GDK_SHIFT_MASK) == 0)) {			
-				view->details->row_selected_on_button_down = gtk_tree_selection_path_is_selected (selection, path);
-				if (view->details->row_selected_on_button_down) {
-					call_parent = on_expander;
-					view->details->ignore_button_release = call_parent;
-				} else if ((event->state & GDK_CONTROL_MASK) != 0) {
-					GList *selected_rows;
-					GList *l;
-
-					call_parent = FALSE;
-					if ((event->state & GDK_SHIFT_MASK) != 0) {
-						GtkTreePath *cursor;
-						gtk_tree_view_get_cursor (tree_view, &cursor, NULL);
-						if (cursor != NULL) {
-							gtk_tree_selection_select_range (selection, cursor, path);
-						} else {
-							gtk_tree_selection_select_path (selection, path);
-						}
-					} else {
-						gtk_tree_selection_select_path (selection, path);
-					}
-					selected_rows = gtk_tree_selection_get_selected_rows (selection, NULL);
-
-					/* This unselects everything */
-					gtk_tree_view_set_cursor (tree_view, path, NULL, FALSE);
-
-					/* So select it again */
-					l = selected_rows;
-					while (l != NULL) {
-						GtkTreePath *p = l->data;
-						l = l->next;
-						gtk_tree_selection_select_path (selection, p);
-						gtk_tree_path_free (p);
-					}
-					g_list_free (selected_rows);
-				} else {
-					view->details->ignore_button_release = on_expander;
-				}
-			}
-		
-			if (call_parent) {
-				g_signal_handlers_block_by_func (tree_view,
-								 row_activated_callback,
-								 view);
-
-				tree_view_class->button_press_event (widget, event);
-
-				g_signal_handlers_unblock_by_func (tree_view,
-								   row_activated_callback,
-								   view);
-			} else if (gtk_tree_selection_path_is_selected (selection, path)) {
-				gtk_widget_grab_focus (widget);
-			}
-			
-			if ((event->button == 1 || event->button == 2) &&
-			    event->type == GDK_BUTTON_PRESS) {
-				view->details->drag_started = FALSE;
-				view->details->drag_button = event->button;
-				view->details->drag_x = event->x;
-				view->details->drag_y = event->y;
-			}
-			
-			if (event->button == 3) {
-				do_popup_menu (widget, view, event);
-			}
-		}
-
-		gtk_tree_path_free (path);
-	} else {
-		if ((event->button == 1 || event->button == 2)  && 
-		    event->type == GDK_BUTTON_PRESS) {
-			if (view->details->double_click_path[1]) {
-				gtk_tree_path_free (view->details->double_click_path[1]);
-			}
-			view->details->double_click_path[1] = view->details->double_click_path[0];
-			view->details->double_click_path[0] = NULL;
-		}
-		/* Deselect if people click outside any row. It's OK to
-		   let default code run; it won't reselect anything. */
-		gtk_tree_selection_unselect_all (gtk_tree_view_get_selection (tree_view));
-		tree_view_class->button_press_event (widget, event);
-
-		if (event->button == 3) {
-			do_popup_menu (widget, view, event);
-		}
-	}
-	
-	/* We chained to the default handler in this method, so never
-	 * let the default handler run */ 
-	return TRUE;
-}
-
-static gboolean
-button_release_callback (GtkWidget *widget, 
-			 GdkEventButton *event, 
-			 gpointer callback_data)
-{
-	NautilusListView *view;
-	
-	view = NAUTILUS_LIST_VIEW (callback_data);
-
-	if (event->button == view->details->drag_button) {
-		stop_drag_check (view);
-		if (!view->details->drag_started &&
-		    !view->details->ignore_button_release) {
-			nautilus_list_view_did_not_drag (view, event);
-		}
-	}
-	return FALSE;
-}
-
-static gboolean
-popup_menu_callback (GtkWidget *widget, gpointer callback_data)
-{
- 	NautilusListView *view;
-
-	view = NAUTILUS_LIST_VIEW (callback_data);
-
-	do_popup_menu (widget, view, NULL);
-
-	return TRUE;
-}
-
-static void
-subdirectory_done_loading_callback (NautilusDirectory *directory, NautilusListView *view)
-{
-	nautilus_list_model_subdirectory_done_loading (view->details->model, directory);
-}
-
-static void
-row_expanded_callback (GtkTreeView *treeview, GtkTreeIter *iter, GtkTreePath *path, gpointer callback_data)
-{
- 	NautilusListView *view;
- 	NautilusDirectory *directory;
-
-	view = NAUTILUS_LIST_VIEW (callback_data);
-
-	if (nautilus_list_model_load_subdirectory (view->details->model, path, &directory)) {
-		char *uri;
-
-		uri = nautilus_directory_get_uri (directory);
-		DEBUG ("Row expaded callback for uri %s", uri);
-		g_free (uri);
-
-		nautilus_view_add_subdirectory (NAUTILUS_VIEW (view), directory);
-		
-		if (nautilus_directory_are_all_files_seen (directory)) {
-			nautilus_list_model_subdirectory_done_loading (view->details->model,
-								 directory);
-		} else {
-			g_signal_connect_object (directory, "done_loading",
-						 G_CALLBACK (subdirectory_done_loading_callback),
-						 view, 0);
-		}
-		
-		nautilus_directory_unref (directory);
-	}
-}
-
-struct UnloadDelayData {
-	NautilusFile *file;
-	NautilusDirectory *directory;
-	NautilusListView *view;
-};
-
-static gboolean
-unload_file_timeout (gpointer data)
-{
-	struct UnloadDelayData *unload_data = data;
-	GtkTreeIter iter;
-	NautilusListModel *model;
-	GtkTreePath *path;
-
-	if (unload_data->view != NULL) {
-		model = unload_data->view->details->model;
-		if (nautilus_list_model_get_tree_iter_from_file (model,
-							   unload_data->file,
-							   unload_data->directory,
-							   &iter)) {
-			path = gtk_tree_model_get_path (GTK_TREE_MODEL (model), &iter);
-			if (!gtk_tree_view_row_expanded (unload_data->view->details->tree_view,
-							 path)) {
-				nautilus_list_model_unload_subdirectory (model, &iter);
-			}
-			gtk_tree_path_free (path);
-		}
-	}
-
-	eel_remove_weak_pointer (&unload_data->view);
-	
-	if (unload_data->directory) {
-		nautilus_directory_unref (unload_data->directory);
-	}
-	nautilus_file_unref (unload_data->file);
-	g_free (unload_data);
-	return FALSE;
-}
-
-static void
-row_collapsed_callback (GtkTreeView *treeview, GtkTreeIter *iter, GtkTreePath *path, gpointer callback_data)
-{
- 	NautilusListView *view;
- 	NautilusFile *file;
-	NautilusDirectory *directory;
-	GtkTreeIter parent;
-	struct UnloadDelayData *unload_data;
-	GtkTreeModel *model;
-	char *uri;
-	
-	view = NAUTILUS_LIST_VIEW (callback_data);
-	model = GTK_TREE_MODEL (view->details->model);
-		
-	gtk_tree_model_get (model, iter, 
-			    NAUTILUS_LIST_MODEL_FILE_COLUMN, &file,
-			    -1);
-
-	directory = NULL;
-	if (gtk_tree_model_iter_parent (model, &parent, iter)) {
-		gtk_tree_model_get (model, &parent, 
-				    NAUTILUS_LIST_MODEL_SUBDIRECTORY_COLUMN, &directory,
-				    -1);
-	}
-	
-
-	uri = nautilus_file_get_uri (file);
-	DEBUG ("Row collapsed callback for uri %s", uri);
-	g_free (uri);
-
-	unload_data = g_new (struct UnloadDelayData, 1);
-	unload_data->view = view;
-	unload_data->file = file;
-	unload_data->directory = directory;
-
-	eel_add_weak_pointer (&unload_data->view);
-	
-	g_timeout_add_seconds (COLLAPSE_TO_UNLOAD_DELAY,
-			       unload_file_timeout,
-			       unload_data);
-}
-
-static void
-subdirectory_unloaded_callback (NautilusListModel *model,
-				NautilusDirectory *directory,
-				gpointer callback_data)
-{
-	NautilusListView *view;
-	
-	g_return_if_fail (NAUTILUS_IS_LIST_MODEL (model));
-	g_return_if_fail (NAUTILUS_IS_DIRECTORY (directory));
-
-	view = NAUTILUS_LIST_VIEW(callback_data);
-	
-	g_signal_handlers_disconnect_by_func (directory,
-					      G_CALLBACK (subdirectory_done_loading_callback),
-					      view);
-	nautilus_view_remove_subdirectory (NAUTILUS_VIEW (view), directory);
-}
-
-static gboolean
-key_release_callback (GtkWidget *widget, GdkEventKey *event, gpointer callback_data)
-{
-	switch (event->keyval) {
-	case GDK_KEY_v:
-		/* Re-enable tree search entry; disabled in key_press_callback */
-		if ((event->state & GDK_CONTROL_MASK) != 0) {
-			gtk_tree_view_set_enable_search (GTK_TREE_VIEW (widget), TRUE);
-		}
-	}
-
-	return FALSE;
-}
-
-static gboolean
-key_press_callback (GtkWidget *widget, GdkEventKey *event, gpointer callback_data)
-{
-	NautilusView *view;
-	GdkEventButton button_event = { 0 };
-	gboolean handled;
-	GtkTreeView *tree_view;
-	GtkTreePath *path;
-
-	tree_view = GTK_TREE_VIEW (widget);
-
-	view = NAUTILUS_VIEW (callback_data);
-	handled = FALSE;
-
-	switch (event->keyval) {
-	case GDK_KEY_F10:
-		if (event->state & GDK_CONTROL_MASK) {
-			nautilus_view_pop_up_background_context_menu (view, &button_event);
-			handled = TRUE;
-		}
-		break;
-	case GDK_KEY_Right:
-		gtk_tree_view_get_cursor (tree_view, &path, NULL);
-		if (path) {
-			gtk_tree_view_expand_row (tree_view, path, FALSE);
-			gtk_tree_path_free (path);
-		}
-		handled = TRUE;
-		break;
-	case GDK_KEY_Left:
-		gtk_tree_view_get_cursor (tree_view, &path, NULL);
-		if (path) {
-			if (!gtk_tree_view_collapse_row (tree_view, path)) {
-				/* if the row is already collapsed or doesn't have any children,
-				 * jump to the parent row instead.
-				 */
-				if ((gtk_tree_path_get_depth (path) > 1) && gtk_tree_path_up (path)) {
-					gtk_tree_view_set_cursor (tree_view, path, NULL, FALSE);
-				}
-			}
-
-			gtk_tree_path_free (path);
-		}
-		handled = TRUE;
-		break;
-	case GDK_KEY_space:
-		if (event->state & GDK_CONTROL_MASK) {
-			handled = FALSE;
-			break;
-		}
-		if (!gtk_widget_has_focus (GTK_WIDGET (NAUTILUS_LIST_VIEW (view)->details->tree_view))) {
-			handled = FALSE;
-			break;
-		}
-		if ((event->state & GDK_SHIFT_MASK) != 0) {
-			activate_selected_items_alternate (NAUTILUS_LIST_VIEW (view), NULL, TRUE);
-		} else {
-			activate_selected_items (NAUTILUS_LIST_VIEW (view));
-		}
-		handled = TRUE;
-		break;
-	case GDK_KEY_Return:
-	case GDK_KEY_KP_Enter:
-		if ((event->state & GDK_SHIFT_MASK) != 0) {
-			activate_selected_items_alternate (NAUTILUS_LIST_VIEW (view), NULL, TRUE);
-		} else {
-			activate_selected_items (NAUTILUS_LIST_VIEW (view));
-		}
-		handled = TRUE;
-		break;
-	case GDK_KEY_v:
-		/* HACK: see https://bugzilla.gnome.org/show_bug.cgi?id=314431
-		 *
-		 * We force event propagating to the focus window before the keybindings
-		 * in nautilus-window.c:nautilus_window_key_press_event(),
-		 * but that will trigger the type-ahead window when Ctrl+V is pressed.
-		 * We used to special-case Ctrl+V here, and handle the event,
-		 * to block the default GtkTreeView handler to run and show the window,
-		 * but that's ineffective as well, because it would break Copy/Paste, as keybindings
-		 * are now processed later, and they won't run if we return TRUE here.
-		 * So, we resort to disabling search while the handler runs, and re-enable it later
-		 * in the key_release callback, while not handling the event, so the accelerator
-		 * can still run.
-		 */
-		if ((event->state & GDK_CONTROL_MASK) != 0) {
-			gtk_tree_view_set_enable_search (tree_view, FALSE);
-		}
-		break;
-
-	default:
-		handled = FALSE;
-	}
-
-	return handled;
-}
-
-static void
-nautilus_list_view_reveal_selection (NautilusView *view)
-{
-	GList *selection;
-
-	g_return_if_fail (NAUTILUS_IS_LIST_VIEW (view));
-
-        selection = nautilus_view_get_selection (view);
-
-	/* Make sure at least one of the selected items is scrolled into view */
-	if (selection != NULL) {
-		NautilusListView *list_view;
-		NautilusFile *file;
-		GtkTreeIter iter;
-		GtkTreePath *path;
-		
-		list_view = NAUTILUS_LIST_VIEW (view);
-		file = selection->data;
-		if (nautilus_list_model_get_first_iter_for_file (list_view->details->model, file, &iter)) {
-			path = gtk_tree_model_get_path (GTK_TREE_MODEL (list_view->details->model), &iter);
-
-			gtk_tree_view_scroll_to_cell (list_view->details->tree_view, path, NULL, FALSE, 0.0, 0.0);
-			
-			gtk_tree_path_free (path);
-		}
-	}
-
-        nautilus_file_list_free (selection);
-}
-
-static gboolean
-sort_criterion_changes_due_to_user (GtkTreeView *tree_view)
-{
-	GList *columns, *p;
-	GtkTreeViewColumn *column;
-	GSignalInvocationHint *ihint;
-	gboolean ret;
-
-	ret = FALSE;
-
-	columns = gtk_tree_view_get_columns (tree_view);
-	for (p = columns; p != NULL; p = p->next) {
-		column = p->data;
-		ihint = g_signal_get_invocation_hint (column);
-		if (ihint != NULL) {
-			ret = TRUE;
-			break;
-		}
-	}
-	g_list_free (columns);
-
-	return ret;
-}
-
-static void
-sort_column_changed_callback (GtkTreeSortable *sortable, 
-			      NautilusListView *view)
-{
-	NautilusFile *file;
-	gint sort_column_id, default_sort_column_id;
-	GtkSortType reversed;
-	GQuark sort_attr, default_sort_attr;
-	char *reversed_attr, *default_reversed_attr;
-	gboolean default_sort_reversed;
-
-	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (view));
-
-	gtk_tree_sortable_get_sort_column_id (sortable, &sort_column_id, &reversed);
-	sort_attr = nautilus_list_model_get_attribute_from_sort_column_id (view->details->model, sort_column_id);
-
-	default_sort_column_id = nautilus_list_model_get_sort_column_id_from_attribute (view->details->model,
-										  g_quark_from_string (get_default_sort_order (file, &default_sort_reversed)));
-	default_sort_attr = nautilus_list_model_get_attribute_from_sort_column_id (view->details->model, default_sort_column_id);
-	nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_COLUMN,
-				    g_quark_to_string (default_sort_attr), g_quark_to_string (sort_attr));
-
-	default_reversed_attr = (default_sort_reversed ? "true" : "false");
-
-	if (view->details->last_sort_attr != sort_attr &&
-	    sort_criterion_changes_due_to_user (view->details->tree_view)) {
-		/* at this point, the sort order is always GTK_SORT_ASCENDING, if the sort column ID
-		 * switched. Invert the sort order, if it's the default criterion with a reversed preference,
-		 * or if it makes sense for the attribute (i.e. date). */
-		if (sort_attr == default_sort_attr) {
-			/* use value from preferences */
-			reversed = g_settings_get_boolean (nautilus_preferences,
-							   NAUTILUS_PREFERENCES_DEFAULT_SORT_IN_REVERSE_ORDER);
-		} else {
-			reversed = nautilus_file_is_date_sort_attribute_q (sort_attr);
-		}
-
-		if (reversed) {
-			g_signal_handlers_block_by_func (sortable, sort_column_changed_callback, view);
-			gtk_tree_sortable_set_sort_column_id (GTK_TREE_SORTABLE (view->details->model),
-							      sort_column_id,
-							      GTK_SORT_DESCENDING);
-			g_signal_handlers_unblock_by_func (sortable, sort_column_changed_callback, view);
-		}
-	}
-
-
-	reversed_attr = (reversed ? "true" : "false");
-	nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_REVERSED,
-				    default_reversed_attr, reversed_attr);
-
-	/* Make sure selected item(s) is visible after sort */
-	nautilus_list_view_reveal_selection (NAUTILUS_VIEW (view));
-
-	view->details->last_sort_attr = sort_attr;
-}
-
-static void
-editable_focus_out_cb (GtkWidget *widget,
-		       GdkEvent *event,
-		       gpointer user_data)
-{
-	NautilusListView *view = user_data;
-
-	nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
-	view->details->editable_widget = NULL;
-}
-
-static void
-cell_renderer_editing_started_cb (GtkCellRenderer *renderer,
-				  GtkCellEditable *editable,
-				  const gchar *path_str,
-				  NautilusListView *list_view)
-{
-	GtkEntry *entry;
-
-	entry = GTK_ENTRY (editable);
-	list_view->details->editable_widget = editable;
-
-	/* Free a previously allocated original_name */
-	g_free (list_view->details->original_name);
-
-	list_view->details->original_name = g_strdup (gtk_entry_get_text (entry));
-
-	g_signal_connect (entry, "focus-out-event",
-			  G_CALLBACK (editable_focus_out_cb), list_view);
-
-	nautilus_clipboard_set_up_editable
-		(GTK_EDITABLE (entry),
-		 nautilus_view_get_ui_manager (NAUTILUS_VIEW (list_view)),
-		 FALSE);
-}
-
-static void
-cell_renderer_editing_canceled (GtkCellRendererText *cell,
-				NautilusListView          *view)
-{
-	view->details->editable_widget = NULL;
-
-	nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
-}
-
-static void
-cell_renderer_edited (GtkCellRendererText *cell,
-		      const char          *path_str,
-		      const char          *new_text,
-		      NautilusListView          *view)
-{
-	GtkTreePath *path;
-	NautilusFile *file;
-	GtkTreeIter iter;
-
-	view->details->editable_widget = NULL;
-
-	/* Don't allow a rename with an empty string. Revert to original 
-	 * without notifying the user.
-	 */
-	if (new_text[0] == '\0') {
-		g_object_set (G_OBJECT (view->details->file_name_cell),
-			      "editable", FALSE,
-			      NULL);
-		nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
-		return;
-	}
-	
-	path = gtk_tree_path_new_from_string (path_str);
-
-	gtk_tree_model_get_iter (GTK_TREE_MODEL (view->details->model),
-				 &iter, path);
-
-	gtk_tree_path_free (path);
-	
-	gtk_tree_model_get (GTK_TREE_MODEL (view->details->model),
-			    &iter,
-			    NAUTILUS_LIST_MODEL_FILE_COLUMN, &file,
-			    -1);
-
-	/* Only rename if name actually changed */
-	if (strcmp (new_text, view->details->original_name) != 0) {
-		view->details->renaming_file = nautilus_file_ref (file);
-		view->details->rename_done = FALSE;
-		nautilus_rename_file (file, new_text, nautilus_list_view_rename_callback, g_object_ref (view));
-		g_free (view->details->original_name);
-		view->details->original_name = g_strdup (new_text);
-	}
-	
-	nautilus_file_unref (file);
-
-	/*We're done editing - make the filename-cells readonly again.*/
-	g_object_set (G_OBJECT (view->details->file_name_cell),
-		      "editable", FALSE,
-		      NULL);
-
-	nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
-}
-
-static char *
-get_root_uri_callback (NautilusTreeViewDragDest *dest,
-		       gpointer user_data)
-{
-	NautilusListView *view;
-	
-	view = NAUTILUS_LIST_VIEW (user_data);
-
-	return nautilus_view_get_uri (NAUTILUS_VIEW (view));
-}
-
-static NautilusFile *
-get_file_for_path_callback (NautilusTreeViewDragDest *dest,
-			    GtkTreePath *path,
-			    gpointer user_data)
-{
-	NautilusListView *view;
-	
-	view = NAUTILUS_LIST_VIEW (user_data);
-
-	return nautilus_list_model_file_for_path (view->details->model, path);
-}
-
-/* Handles an URL received from Mozilla */
-static void
-list_view_handle_netscape_url (NautilusTreeViewDragDest *dest, const char *encoded_url,
-			       const char *target_uri, GdkDragAction action, int x, int y, NautilusListView *view)
-{
-	nautilus_view_handle_netscape_url_drop (NAUTILUS_VIEW (view),
-						encoded_url, target_uri, action, x, y);
-}
-
-static void
-list_view_handle_uri_list (NautilusTreeViewDragDest *dest, const char *item_uris,
-			   const char *target_uri,
-			   GdkDragAction action, int x, int y, NautilusListView *view)
-{
-	nautilus_view_handle_uri_list_drop (NAUTILUS_VIEW (view),
-					    item_uris, target_uri, action, x, y);
-}
-
-static void
-list_view_handle_text (NautilusTreeViewDragDest *dest, const char *text,
-		       const char *target_uri,
-		       GdkDragAction action, int x, int y, NautilusListView *view)
-{
-	nautilus_view_handle_text_drop (NAUTILUS_VIEW (view),
-					text, target_uri, action, x, y);
-}
-
-static void
-list_view_handle_raw (NautilusTreeViewDragDest *dest, const char *raw_data,
-		      int length, const char *target_uri, const char *direct_save_uri,
-		      GdkDragAction action, int x, int y, NautilusListView *view)
-{
-	nautilus_view_handle_raw_drop (NAUTILUS_VIEW (view),
-				       raw_data, length, target_uri, direct_save_uri,
-				       action, x, y);
-}
-
-static void
-move_copy_items_callback (NautilusTreeViewDragDest *dest,
-			  const GList *item_uris,
-			  const char *target_uri,
-			  guint action,
-			  int x, 
-			  int y,
-			  gpointer user_data)
-
-{
-	NautilusView *view = user_data;
-
-	nautilus_clipboard_clear_if_colliding_uris (GTK_WIDGET (view),
-						    item_uris,
-						    nautilus_view_get_copied_files_atom (view));
-	nautilus_view_move_copy_items (view,
-				       item_uris,
-				       NULL,
-				       target_uri,
-				       action,
-				       x, y);
-}
-
-static void
-apply_columns_settings (NautilusListView *list_view,
-			char **column_order,
-			char **visible_columns)
-{
-	GList *all_columns;
-	NautilusFile *file;
-	GList *old_view_columns, *view_columns;
-	GHashTable *visible_columns_hash;
-	GtkTreeViewColumn *prev_view_column;
-	GList *l;
-	int i;
-
-	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (list_view));
-
-	/* prepare ordered list of view columns using column_order and visible_columns */
-	view_columns = NULL;
-
-	all_columns = nautilus_get_columns_for_file (file);
-	all_columns = nautilus_sort_columns (all_columns, column_order);
-
-	/* hash table to lookup if a given column should be visible */
-	visible_columns_hash = g_hash_table_new_full (g_str_hash,
-						      g_str_equal,
-						      (GDestroyNotify) g_free,
-						      (GDestroyNotify) g_free);
-	for (i = 0; visible_columns[i] != NULL; ++i) {
-		g_hash_table_insert (visible_columns_hash,
-				     g_ascii_strdown (visible_columns[i], -1),
-				     g_ascii_strdown (visible_columns[i], -1));
-	}
-
-	for (l = all_columns; l != NULL; l = l->next) {
-		char *name;
-		char *lowercase;
-
-		g_object_get (G_OBJECT (l->data), "name", &name, NULL);
-		lowercase = g_ascii_strdown (name, -1);
-
-		if (g_hash_table_lookup (visible_columns_hash, lowercase) != NULL) {
-			GtkTreeViewColumn *view_column;
-
-			view_column = g_hash_table_lookup (list_view->details->columns, name);
-			if (view_column != NULL) {
-				view_columns = g_list_prepend (view_columns, view_column);
-			}
-		}
-
-		g_free (name);
-		g_free (lowercase);
-	}
-
-	g_hash_table_destroy (visible_columns_hash);
-	nautilus_column_list_free (all_columns);
-
-	view_columns = g_list_reverse (view_columns);
-
-	/* remove columns that are not present in the configuration */
-	old_view_columns = gtk_tree_view_get_columns (list_view->details->tree_view);
-	for (l = old_view_columns; l != NULL; l = l->next) {
-		if (g_list_find (view_columns, l->data) == NULL) {
-			gtk_tree_view_remove_column (list_view->details->tree_view, l->data);
-		}
-	}
-	g_list_free (old_view_columns);
-
-	/* append new columns from the configuration */
-	old_view_columns = gtk_tree_view_get_columns (list_view->details->tree_view);
-	for (l = view_columns; l != NULL; l = l->next) {
-		if (g_list_find (old_view_columns, l->data) == NULL) {
-			gtk_tree_view_append_column (list_view->details->tree_view, l->data);
-		}
-	}
-	g_list_free (old_view_columns);
-
-	/* place columns in the correct order */
-	prev_view_column = NULL;
-	for (l = view_columns; l != NULL; l = l->next) {
-		gtk_tree_view_move_column_after (list_view->details->tree_view, l->data, prev_view_column);
-		prev_view_column = l->data;
-	}
-	g_list_free (view_columns);
-}
-
-static void
-filename_cell_data_func (GtkTreeViewColumn *column,
-			 GtkCellRenderer   *renderer,
-			 GtkTreeModel      *model,
-			 GtkTreeIter       *iter,
-			 NautilusListView        *view)
-{
-	char *text;
-	GtkTreePath *path;
-	PangoUnderline underline;
-
-	gtk_tree_model_get (model, iter,
-			    view->details->file_name_column_num, &text,
-			    -1);
-
-	if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE) {
-		path = gtk_tree_model_get_path (model, iter);
-
-		if (view->details->hover_path == NULL ||
-		    gtk_tree_path_compare (path, view->details->hover_path)) {
-			underline = PANGO_UNDERLINE_NONE;
-		} else {
-			underline = PANGO_UNDERLINE_SINGLE;
-		}
-
-		gtk_tree_path_free (path);
-	} else {
-		underline = PANGO_UNDERLINE_NONE;
-	}
-
-	g_object_set (G_OBJECT (renderer),
-		      "text", text,
-		      "underline", underline,
-		      NULL);
-	g_free (text);
-}
-
-static void
-setup_background (NautilusListView *view)
-{
-	GtkWidget *widget;
-	GdkRGBA color;
-	GtkStyleContext *style;
-	GdkWindow *window;
-	gboolean is_active = view->details->active;
-
-	widget = GTK_WIDGET (nautilus_list_view_get_tree_view (NAUTILUS_LIST_VIEW (view)));
-
-	if (!gtk_widget_get_realized (widget)) {
-		return;
-	}
-
-	DEBUG ("Setting up background; is active %d", is_active);
-
-	style = gtk_widget_get_style_context (widget);
-	window = gtk_tree_view_get_bin_window (GTK_TREE_VIEW (widget));
-
-	if (!is_active) {
-		gtk_style_context_get_background_color (style, GTK_STATE_FLAG_NORMAL,
-							&color);
-		eel_make_color_inactive (&color);
-
-		gtk_widget_override_background_color (widget, GTK_STATE_FLAG_NORMAL, &color);
-		gtk_style_context_set_background (style, window);
-	} else {
-		gtk_widget_override_background_color (widget, GTK_STATE_FLAG_NORMAL, NULL);
-		gtk_style_context_set_background (style, window);
-	}
-}
-
-static void
-realize_event_callback (GtkWidget *tree_view,
-			gpointer user_data)
-{
-	NautilusListView *view = user_data;
-
-	setup_background (view);
-}
-
-static gboolean
-focus_in_event_callback (GtkWidget *widget, GdkEventFocus *event, gpointer user_data)
-{
-	NautilusWindowSlot *slot;
-	NautilusListView *list_view = NAUTILUS_LIST_VIEW (user_data);
-
-	/* make the corresponding slot (and the pane that contains it) active */
-	slot = nautilus_view_get_nautilus_window_slot (NAUTILUS_VIEW (list_view));
-	nautilus_window_slot_make_hosting_pane_active (slot);
-
-	return FALSE;
-}
-
-static void
-create_and_set_up_tree_view (NautilusListView *view)
-{
-	GtkCellRenderer *cell;
-	GtkTreeViewColumn *column;
-	GtkBindingSet *binding_set;
-	AtkObject *atk_obj;
-	GList *nautilus_columns;
-	GList *l;
-	gchar **default_column_order, **default_visible_columns;
-	
-	view->details->tree_view = GTK_TREE_VIEW (gtk_tree_view_new ());
-	view->details->columns = g_hash_table_new_full (g_str_hash, 
-							g_str_equal,
-							(GDestroyNotify)g_free,
-							(GDestroyNotify) g_object_unref);
-	gtk_tree_view_set_enable_search (view->details->tree_view, TRUE);
-
-	/* Don't handle backspace key. It's used to open the parent folder. */
-	binding_set = gtk_binding_set_by_class (GTK_WIDGET_GET_CLASS (view->details->tree_view));
-	gtk_binding_entry_remove (binding_set, GDK_KEY_BackSpace, 0);
-
-	view->details->drag_dest = 
-		nautilus_tree_view_drag_dest_new (view->details->tree_view);
-
-	g_signal_connect_object (view->details->drag_dest,
-				 "get_root_uri",
-				 G_CALLBACK (get_root_uri_callback),
-				 view, 0);
-	g_signal_connect_object (view->details->drag_dest,
-				 "get_file_for_path",
-				 G_CALLBACK (get_file_for_path_callback),
-				 view, 0);
-	g_signal_connect_object (view->details->drag_dest,
-				 "move_copy_items",
-				 G_CALLBACK (move_copy_items_callback),
-				 view, 0);
-	g_signal_connect_object (view->details->drag_dest, "handle_netscape_url",
-				 G_CALLBACK (list_view_handle_netscape_url), view, 0);
-	g_signal_connect_object (view->details->drag_dest, "handle_uri_list",
-				 G_CALLBACK (list_view_handle_uri_list), view, 0);
-	g_signal_connect_object (view->details->drag_dest, "handle_text",
-				 G_CALLBACK (list_view_handle_text), view, 0);
-	g_signal_connect_object (view->details->drag_dest, "handle_raw",
-				 G_CALLBACK (list_view_handle_raw), view, 0);
-
-	g_signal_connect_object (gtk_tree_view_get_selection (view->details->tree_view),
-				 "changed",
-				 G_CALLBACK (list_selection_changed_callback), view, 0);
-
-	g_signal_connect_object (view->details->tree_view, "drag_begin",
-				 G_CALLBACK (drag_begin_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "drag_data_get",
-				 G_CALLBACK (drag_data_get_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "motion_notify_event",
-				 G_CALLBACK (motion_notify_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "enter_notify_event",
-				 G_CALLBACK (enter_notify_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "leave_notify_event",
-				 G_CALLBACK (leave_notify_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "button_press_event",
-				 G_CALLBACK (button_press_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "button_release_event",
-				 G_CALLBACK (button_release_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "key_press_event",
-				 G_CALLBACK (key_press_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "key_release_event",
-				 G_CALLBACK (key_release_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "popup_menu",
-                                 G_CALLBACK (popup_menu_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "row_expanded",
-                                 G_CALLBACK (row_expanded_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "row_collapsed",
-                                 G_CALLBACK (row_collapsed_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "row-activated",
-                                 G_CALLBACK (row_activated_callback), view, 0);
-	
-    	g_signal_connect_object (view->details->tree_view, "focus_in_event",
-				 G_CALLBACK(focus_in_event_callback), view, 0);
-	g_signal_connect (view->details->tree_view, "realize",
-			  G_CALLBACK (realize_event_callback), view);
-    
-	view->details->model = g_object_new (NAUTILUS_TYPE_LIST_MODEL, NULL);
-	gtk_tree_view_set_model (view->details->tree_view, GTK_TREE_MODEL (view->details->model));
-	/* Need the model for the dnd drop icon "accept" change */
-	nautilus_list_model_set_drag_view (NAUTILUS_LIST_MODEL (view->details->model),
-				     view->details->tree_view,  0, 0);
-
-	g_signal_connect_object (view->details->model, "sort_column_changed",
-				 G_CALLBACK (sort_column_changed_callback), view, 0);
-	
-	g_signal_connect_object (view->details->model, "subdirectory_unloaded",
-				 G_CALLBACK (subdirectory_unloaded_callback), view, 0);
-
-	gtk_tree_selection_set_mode (gtk_tree_view_get_selection (view->details->tree_view), GTK_SELECTION_MULTIPLE);
-	gtk_tree_view_set_rules_hint (view->details->tree_view, TRUE);
-
-	nautilus_columns = nautilus_get_all_columns ();
-
-	for (l = nautilus_columns; l != NULL; l = l->next) {
-		NautilusColumn *nautilus_column;
-		int column_num;		
-		char *name;
-		char *label;
-		float xalign;
-
-		nautilus_column = NAUTILUS_COLUMN (l->data);
-
-		g_object_get (nautilus_column, 
-			      "name", &name, 
-			      "label", &label,
-			      "xalign", &xalign, NULL);
-
-		column_num = nautilus_list_model_add_column (view->details->model,
-						       nautilus_column);
-
-		/* Created the name column specially, because it
-		 * has the icon in it.*/
-		if (!strcmp (name, "name")) {
-			/* Create the file name column */
-			cell = gtk_cell_renderer_pixbuf_new ();
-			view->details->pixbuf_cell = (GtkCellRendererPixbuf *)cell;
-			
-			view->details->file_name_column = gtk_tree_view_column_new ();
-			g_object_ref_sink (view->details->file_name_column);
-			view->details->file_name_column_num = column_num;
-			
-			g_hash_table_insert (view->details->columns,
-					     g_strdup ("name"), 
-					     view->details->file_name_column);
-
-			gtk_tree_view_set_search_column (view->details->tree_view, column_num);
-
-			gtk_tree_view_column_set_sort_column_id (view->details->file_name_column, column_num);
-			gtk_tree_view_column_set_title (view->details->file_name_column, _("Name"));
-			gtk_tree_view_column_set_resizable (view->details->file_name_column, TRUE);
-			
-			gtk_tree_view_column_pack_start (view->details->file_name_column, cell, FALSE);
-			gtk_tree_view_column_set_attributes (view->details->file_name_column,
-							     cell,
-							     "pixbuf", NAUTILUS_LIST_MODEL_SMALLEST_ICON_COLUMN,
-							     NULL);
-			
-			cell = nautilus_cell_renderer_text_ellipsized_new ();
-			view->details->file_name_cell = (GtkCellRendererText *)cell;
-			g_signal_connect (cell, "edited", G_CALLBACK (cell_renderer_edited), view);
-			g_signal_connect (cell, "editing-canceled", G_CALLBACK (cell_renderer_editing_canceled), view);
-			g_signal_connect (cell, "editing-started", G_CALLBACK (cell_renderer_editing_started_cb), view);
-
-			gtk_tree_view_column_pack_start (view->details->file_name_column, cell, TRUE);
-			gtk_tree_view_column_set_cell_data_func (view->details->file_name_column, cell,
-								 (GtkTreeCellDataFunc) filename_cell_data_func,
-								 view, NULL);
-		} else {		
-			cell = gtk_cell_renderer_text_new ();
-			g_object_set (cell, "xalign", xalign, NULL);
-			view->details->cells = g_list_append (view->details->cells,
-							      cell);
-			column = gtk_tree_view_column_new_with_attributes (label,
-									   cell,
-									   "text", column_num,
-									   NULL);
-			g_object_ref_sink (column);
-			gtk_tree_view_column_set_sort_column_id (column, column_num);
-			g_hash_table_insert (view->details->columns, 
-					     g_strdup (name), 
-					     column);
-			
-			gtk_tree_view_column_set_resizable (column, TRUE);
-			gtk_tree_view_column_set_visible (column, TRUE);
-		}
-		g_free (name);
-		g_free (label);
-	}
-	nautilus_column_list_free (nautilus_columns);
-
-	default_visible_columns = g_settings_get_strv (nautilus_list_view_preferences,
-						       NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS);
-	default_column_order = g_settings_get_strv (nautilus_list_view_preferences,
-						    NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER);
-
-	/* Apply the default column order and visible columns, to get it
-	 * right most of the time. The metadata will be checked when a 
-	 * folder is loaded */
-	apply_columns_settings (view,
-				default_column_order,
-				default_visible_columns);
-
-	gtk_widget_show (GTK_WIDGET (view->details->tree_view));
-	gtk_container_add (GTK_CONTAINER (view), GTK_WIDGET (view->details->tree_view));
-
-        atk_obj = gtk_widget_get_accessible (GTK_WIDGET (view->details->tree_view));
-        atk_object_set_name (atk_obj, _("List View"));
-
-	g_strfreev (default_visible_columns);
-	g_strfreev (default_column_order);
-}
-
-static void
-nautilus_list_view_add_file (NautilusView *view, NautilusFile *file, NautilusDirectory *directory)
-{
-	NautilusListModel *model;
-
-	model = NAUTILUS_LIST_VIEW (view)->details->model;
-	nautilus_list_model_add_file (model, file, directory);
-}
-
-static char **
-get_visible_columns (NautilusListView *list_view)
-{
-	NautilusFile *file;
-	GList *visible_columns;
-	char **ret;
-
-	ret = NULL;
-
-	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (list_view));
-
-	visible_columns = nautilus_file_get_metadata_list 
-		(file,
-		 NAUTILUS_METADATA_KEY_LIST_VIEW_VISIBLE_COLUMNS);
-
-	if (visible_columns) {
-		GPtrArray *res;
-		GList *l;
-
-		res = g_ptr_array_new ();
-		for (l = visible_columns; l != NULL; l = l->next) {
-			g_ptr_array_add (res, l->data);
-		}
-		g_ptr_array_add (res, NULL);
-
-		ret = (char **) g_ptr_array_free (res, FALSE);
-		g_list_free (visible_columns);
-	}
-
-	if (ret != NULL) {
-		return ret;
-	}
-
-	return nautilus_file_is_in_trash (file) ?
-		g_strdupv ((gchar **) default_trash_visible_columns) :
-		g_settings_get_strv (nautilus_list_view_preferences,
-				     NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS);
-}
-
-static char **
-get_column_order (NautilusListView *list_view)
-{
-	NautilusFile *file;
-	GList *column_order;
-	char **ret;
-
-	ret = NULL;
-
-	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (list_view));
-
-	column_order = nautilus_file_get_metadata_list 
-		(file,
-		 NAUTILUS_METADATA_KEY_LIST_VIEW_COLUMN_ORDER);
-
-	if (column_order) {
-		GPtrArray *res;
-		GList *l;
-
-		res = g_ptr_array_new ();
-		for (l = column_order; l != NULL; l = l->next) {
-			g_ptr_array_add (res, l->data);
-		}
-		g_ptr_array_add (res, NULL);
-
-		ret = (char **) g_ptr_array_free (res, FALSE);
-		g_list_free (column_order);
-	}
-
-	if (ret != NULL) {
-		return ret;
-	}
-
-	return nautilus_file_is_in_trash (file) ?
-		g_strdupv ((gchar **) default_trash_columns_order) :
-		g_settings_get_strv (nautilus_list_view_preferences,
-				     NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER);
-}
-
-static void
-set_columns_settings_from_metadata_and_preferences (NautilusListView *list_view)
-{
-	char **column_order;
-	char **visible_columns;
-
-	column_order = get_column_order (list_view);
-	visible_columns = get_visible_columns (list_view);
-
-	apply_columns_settings (list_view, column_order, visible_columns);
-
-	g_strfreev (column_order);
-	g_strfreev (visible_columns);
-}
-
-static void
-set_sort_order_from_metadata_and_preferences (NautilusListView *list_view)
-{
-	char *sort_attribute;
-	int sort_column_id;
-	NautilusFile *file;
-	gboolean sort_reversed, default_sort_reversed;
-	const gchar *default_sort_order;
-	
-	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (list_view));
-	sort_attribute = nautilus_file_get_metadata (file,
-						     NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_COLUMN,
-						     NULL);
-	sort_column_id = nautilus_list_model_get_sort_column_id_from_attribute (list_view->details->model,
-									  g_quark_from_string (sort_attribute));
-	g_free (sort_attribute);
-
-	default_sort_order = get_default_sort_order (file, &default_sort_reversed);
-	
-	if (sort_column_id == -1) {
-		sort_column_id =
-			nautilus_list_model_get_sort_column_id_from_attribute (list_view->details->model,
-									 g_quark_from_string (default_sort_order));
-	}
-
-	sort_reversed = nautilus_file_get_boolean_metadata (file,
-							    NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_REVERSED,
-							    default_sort_reversed);
-
-	gtk_tree_sortable_set_sort_column_id (GTK_TREE_SORTABLE (list_view->details->model),
-					      sort_column_id,
-					      sort_reversed ? GTK_SORT_DESCENDING : GTK_SORT_ASCENDING);					      
-}
-
-static gboolean
-list_view_changed_foreach (GtkTreeModel *model,
-              		   GtkTreePath  *path,
-			   GtkTreeIter  *iter,
-			   gpointer      data)
-{
-	gtk_tree_model_row_changed (model, path, iter);
-	return FALSE;
-}
-
-static NautilusZoomLevel
-get_default_zoom_level (void) {
-	NautilusZoomLevel default_zoom_level;
-
-	default_zoom_level = g_settings_get_enum (nautilus_list_view_preferences,
-						  NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_ZOOM_LEVEL);
-
-	if (default_zoom_level <  NAUTILUS_ZOOM_LEVEL_SMALLEST
-	    || NAUTILUS_ZOOM_LEVEL_LARGEST < default_zoom_level) {
-		default_zoom_level = NAUTILUS_ZOOM_LEVEL_SMALL;
-	}
-
-	return default_zoom_level;
-}
-
-static void
-set_zoom_level_from_metadata_and_preferences (NautilusListView *list_view)
-{
-	NautilusFile *file;
-	int level;
-
-	if (nautilus_view_supports_zooming (NAUTILUS_VIEW (list_view))) {
-		file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (list_view));
-		level = nautilus_file_get_integer_metadata (file,
-							    NAUTILUS_METADATA_KEY_LIST_VIEW_ZOOM_LEVEL, 
-							    get_default_zoom_level ());
-		nautilus_list_view_set_zoom_level (list_view, level, TRUE);
-		
-		/* updated the rows after updating the font size */
-		gtk_tree_model_foreach (GTK_TREE_MODEL (list_view->details->model),
-					list_view_changed_foreach, NULL);
-	}
-}
-
-static void
-nautilus_list_view_begin_loading (NautilusView *view)
-{
-	NautilusListView *list_view;
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-
-	set_sort_order_from_metadata_and_preferences (list_view);
-	set_zoom_level_from_metadata_and_preferences (list_view);
-	set_columns_settings_from_metadata_and_preferences (list_view);
-}
-
-static void
-stop_cell_editing (NautilusListView *list_view)
-{
-	GtkTreeViewColumn *column;
-
-	/* Stop an ongoing rename to commit the name changes when the user
-	 * changes directories without exiting cell edit mode. It also prevents
-	 * the edited handler from being called on the cleared list model.
-	 */
-	column = list_view->details->file_name_column;
-	if (column != NULL && list_view->details->editable_widget != NULL &&
-	    GTK_IS_CELL_EDITABLE (list_view->details->editable_widget)) {
-		gtk_cell_editable_editing_done (list_view->details->editable_widget);
-	}
-}
-
-static void
-nautilus_list_view_clear (NautilusView *view)
-{
-	NautilusListView *list_view;
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-
-	if (list_view->details->model != NULL) {
-		stop_cell_editing (list_view);
-		nautilus_list_model_clear (list_view->details->model);
-	}
-}
-
-static void
-nautilus_list_view_rename_callback (NautilusFile *file,
-				    GFile *result_location,
-				    GError *error,
-				    gpointer callback_data)
-{
-	NautilusListView *view;
-	
-	view = NAUTILUS_LIST_VIEW (callback_data);
-
-	if (view->details->renaming_file) {
-		view->details->rename_done = TRUE;
-		
-		if (error != NULL) {
-			/* If the rename failed (or was cancelled), kill renaming_file.
-			 * We won't get a change event for the rename, so otherwise
-			 * it would stay around forever.
-			 */
-			nautilus_file_unref (view->details->renaming_file);
-			view->details->renaming_file = NULL;
-		}
-	}
-	
-	g_object_unref (view);
-}
-
-
-static void
-nautilus_list_view_file_changed (NautilusView *view, NautilusFile *file, NautilusDirectory *directory)
-{
-	NautilusListView *listview;
-	GtkTreeIter iter;
-	GtkTreePath *file_path;
-
-	listview = NAUTILUS_LIST_VIEW (view);
-	
-	nautilus_list_model_file_changed (listview->details->model, file, directory);
-
-	if (listview->details->renaming_file != NULL &&
-	    file == listview->details->renaming_file &&
-	    listview->details->rename_done) {
-		/* This is (probably) the result of the rename operation, and
-		 * the tree-view changes above could have resorted the list, so
-		 * scroll to the new position
-		 */
-		if (nautilus_list_model_get_tree_iter_from_file (listview->details->model, file, directory, &iter)) {
-			file_path = gtk_tree_model_get_path (GTK_TREE_MODEL (listview->details->model), &iter);
-			gtk_tree_view_scroll_to_cell (listview->details->tree_view,
-						      file_path, NULL,
-						      FALSE, 0.0, 0.0);
-			gtk_tree_path_free (file_path);
-		}
-		
-		nautilus_file_unref (listview->details->renaming_file);
-		listview->details->renaming_file = NULL;
-	}
-}
-
-typedef struct {
-	GtkTreePath *path;
-	gboolean is_common;
-	gboolean is_root;
-} HasCommonParentData;
-
-static void
-tree_selection_has_common_parent_foreach_func (GtkTreeModel *model,
-						GtkTreePath *path,
-						GtkTreeIter *iter,
-						gpointer user_data)
-{
-	HasCommonParentData *data;
-	GtkTreePath *parent_path;
-	gboolean has_parent;
-
-	data = (HasCommonParentData *) user_data;
-
-	parent_path = gtk_tree_path_copy (path);
-	gtk_tree_path_up (parent_path);
-
-	has_parent = (gtk_tree_path_get_depth (parent_path) > 0) ? TRUE : FALSE;
-
-	if (!has_parent) {
-		data->is_root = TRUE;
-	}
-
-	if (data->is_common && !data->is_root) {
-		if (data->path == NULL) {
-			data->path = gtk_tree_path_copy (parent_path);
-		} else if (gtk_tree_path_compare (data->path, parent_path) != 0) {
-			data->is_common = FALSE;
-		}
-	}
-
-	gtk_tree_path_free (parent_path);
-}
-
-static void
-tree_selection_has_common_parent (GtkTreeSelection *selection,
-				  gboolean *is_common,
-				  gboolean *is_root)
-{
-	HasCommonParentData data;
-
-	g_assert (is_common != NULL);
-	g_assert (is_root != NULL);
-
-	data.path = NULL;
-	data.is_common = *is_common = TRUE;
-	data.is_root = *is_root = FALSE;
-
-	gtk_tree_selection_selected_foreach (selection,
-					     tree_selection_has_common_parent_foreach_func,
-					     &data);
-
-	*is_common = data.is_common;
-	*is_root = data.is_root;
-
-	if (data.path != NULL) {
-		gtk_tree_path_free (data.path);
-	}
-}
-
-static char *
-nautilus_list_view_get_backing_uri (NautilusView *view)
-{
-	NautilusListView *list_view;
-	NautilusListModel *list_model;
-	NautilusFile *file;
-	GtkTreeView *tree_view;
-	GtkTreeSelection *selection;
-	GtkTreePath *path;
-	GList *paths;
-	guint length;
-	char *uri;
-
-	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), NULL);
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-	list_model = list_view->details->model;
-	tree_view = list_view->details->tree_view;
-
-	g_assert (list_model);
-
-	/* We currently handle three common cases here:
-	 * (a) if the selection contains non-filesystem items (i.e., the
-	 *     "(Empty)" label), we return the uri of the parent.
-	 * (b) if the selection consists of exactly one _expanded_ directory, we
-	 *     return its URI.
-	 * (c) if the selection consists of either exactly one item which is not
-	 *     an expanded directory) or multiple items in the same directory,
-	 *     we return the URI of the common parent.
-	 */
-
-	uri = NULL;
-
-	selection = gtk_tree_view_get_selection (tree_view);
-	length = gtk_tree_selection_count_selected_rows (selection);
-
-	if (length == 1) {
-
-		paths = gtk_tree_selection_get_selected_rows (selection, NULL);
-		path = (GtkTreePath *) paths->data;
-
-		file = nautilus_list_model_file_for_path (list_model, path);
-		if (file == NULL) {
-			/* The selected item is a label, not a file */
-			gtk_tree_path_up (path);
-			file = nautilus_list_model_file_for_path (list_model, path);
-		}
-
-		if (file != NULL) {
-			if (nautilus_file_is_directory (file) &&
-			    gtk_tree_view_row_expanded (tree_view, path)) {
-				uri = nautilus_file_get_uri (file);
-			}
-			nautilus_file_unref (file);
-		}
-
-		gtk_tree_path_free (path);
-		g_list_free (paths);
-	}
-
-	if (uri == NULL && length > 0) {
-
-		gboolean is_common, is_root;
-
-		/* Check that all the selected items belong to the same
-		 * directory and that directory is not the root directory (which
-		 * is handled by NautilusView::get_backing_directory.) */
-
-		tree_selection_has_common_parent (selection, &is_common, &is_root);
-
-		if (is_common && !is_root) {
-
-			paths = gtk_tree_selection_get_selected_rows (selection, NULL);
-			path = (GtkTreePath *) paths->data;
-
-			file = nautilus_list_model_file_for_path (list_model, path);
-			g_assert (file != NULL);
-			uri = nautilus_file_get_parent_uri (file);
-			nautilus_file_unref (file);
-
-			g_list_foreach (paths, (GFunc) gtk_tree_path_free, NULL);
-			g_list_free (paths);
-		}
-	}
-
-	if (uri != NULL) {
-		return uri;
-	}
-
-	return EEL_CALL_PARENT_WITH_RETURN_VALUE (NAUTILUS_VIEW_CLASS,
-						  get_backing_uri, (view));
-}
-
-static void
-nautilus_list_view_get_selection_foreach_func (GtkTreeModel *model, GtkTreePath *path, GtkTreeIter *iter, gpointer data)
-{
-	GList **list;
-	NautilusFile *file;
-	
-	list = data;
-
-	gtk_tree_model_get (model, iter,
-			    NAUTILUS_LIST_MODEL_FILE_COLUMN, &file,
-			    -1);
-
-	if (file != NULL) {
-		(* list) = g_list_prepend ((* list), file);
-	}
-}
-
-static GList *
-nautilus_list_view_get_selection (NautilusView *view)
-{
-	GList *list;
-
-	list = NULL;
-
-	gtk_tree_selection_selected_foreach (gtk_tree_view_get_selection (NAUTILUS_LIST_VIEW (view)->details->tree_view),
-					     nautilus_list_view_get_selection_foreach_func, &list);
-
-	return g_list_reverse (list);
-}
-
-static void
-nautilus_list_view_get_selection_for_file_transfer_foreach_func (GtkTreeModel *model, GtkTreePath *path, GtkTreeIter *iter, gpointer data)
-{
-	NautilusFile *file;
-	struct SelectionForeachData *selection_data;
-	GtkTreeIter parent, child;
-
-	selection_data = data;
-
-	gtk_tree_model_get (model, iter,
-			    NAUTILUS_LIST_MODEL_FILE_COLUMN, &file,
-			    -1);
-
-	if (file != NULL) {
-		/* If the parent folder is also selected, don't include this file in the
-		 * file operation, since that would copy it to the toplevel target instead
-		 * of keeping it as a child of the copied folder
-		 */
-		child = *iter;
-		while (gtk_tree_model_iter_parent (model, &parent, &child)) {
-			if (gtk_tree_selection_iter_is_selected (selection_data->selection,
-								 &parent)) {
-				return;
-			}
-			child = parent;
-		}
-		
-		nautilus_file_ref (file);
-		selection_data->list = g_list_prepend (selection_data->list, file);
-	}
-}
-
-
-static GList *
-nautilus_list_view_get_selection_for_file_transfer (NautilusView *view)
-{
-	struct SelectionForeachData selection_data;
-
-	selection_data.list = NULL;
-	selection_data.selection = gtk_tree_view_get_selection (NAUTILUS_LIST_VIEW (view)->details->tree_view);
-
-	gtk_tree_selection_selected_foreach (selection_data.selection,
-					     nautilus_list_view_get_selection_for_file_transfer_foreach_func, &selection_data);
-
-	return g_list_reverse (selection_data.list);
-}
-
-
-
-
-static guint
-nautilus_list_view_get_item_count (NautilusView *view)
-{
-	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), 0);
-
-	return nautilus_list_model_get_length (NAUTILUS_LIST_VIEW (view)->details->model);
-}
-
-static gboolean
-nautilus_list_view_is_empty (NautilusView *view)
-{
-	return nautilus_list_model_is_empty (NAUTILUS_LIST_VIEW (view)->details->model);
-}
-
-static void
-nautilus_list_view_end_file_changes (NautilusView *view)
-{
-	NautilusListView *list_view;
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-
-	if (list_view->details->new_selection_path) {
-		gtk_tree_view_set_cursor (list_view->details->tree_view,
-					  list_view->details->new_selection_path,
-					  NULL, FALSE);
-		gtk_tree_path_free (list_view->details->new_selection_path);
-		list_view->details->new_selection_path = NULL;
-	}
-}
-
-static void
-nautilus_list_view_remove_file (NautilusView *view, NautilusFile *file, NautilusDirectory *directory)
-{
-	GtkTreePath *path;
-	GtkTreePath *file_path;
-	GtkTreeIter iter;
-	GtkTreeIter temp_iter;
-	GtkTreeRowReference* row_reference;
-	NautilusListView *list_view;
-	GtkTreeModel* tree_model; 
-	GtkTreeSelection *selection;
-
-	path = NULL;
-	row_reference = NULL;
-	list_view = NAUTILUS_LIST_VIEW (view);
-	tree_model = GTK_TREE_MODEL(list_view->details->model);
-	
-	if (nautilus_list_model_get_tree_iter_from_file (list_view->details->model, file, directory, &iter)) {
-		selection = gtk_tree_view_get_selection (list_view->details->tree_view);
-		file_path = gtk_tree_model_get_path (tree_model, &iter);
-
-		if (gtk_tree_selection_path_is_selected (selection, file_path)) {
-			/* get reference for next element in the list view. If the element to be deleted is the 
-			 * last one, get reference to previous element. If there is only one element in view
-			 * no need to select anything.
-			 */
-			temp_iter = iter;
-
-			if (gtk_tree_model_iter_next (tree_model, &iter)) {
-				path = gtk_tree_model_get_path (tree_model, &iter);
-				row_reference = gtk_tree_row_reference_new (tree_model, path);
-			} else {
-				path = gtk_tree_model_get_path (tree_model, &temp_iter);
-				if (gtk_tree_path_prev (path)) {
-					row_reference = gtk_tree_row_reference_new (tree_model, path);
-				}
-			}
-			gtk_tree_path_free (path);
-		}
-       
-		gtk_tree_path_free (file_path);
-		
-		nautilus_list_model_remove_file (list_view->details->model, file, directory);
-
-		if (gtk_tree_row_reference_valid (row_reference)) {
-			if (list_view->details->new_selection_path) {
-				gtk_tree_path_free (list_view->details->new_selection_path);
-			}
-			list_view->details->new_selection_path = gtk_tree_row_reference_get_path (row_reference);
-		}
-	  
-		if (row_reference) {
-			gtk_tree_row_reference_free (row_reference);
-		}
-	}   
-	
-	
-}
-
-static void
-nautilus_list_view_set_selection (NautilusView *view, GList *selection)
-{
-	NautilusListView *list_view;
-	GtkTreeSelection *tree_selection;
-	GList *node;
-	GList *iters, *l;
-	NautilusFile *file;
-	
-	list_view = NAUTILUS_LIST_VIEW (view);
-	tree_selection = gtk_tree_view_get_selection (list_view->details->tree_view);
-
-	g_signal_handlers_block_by_func (tree_selection, list_selection_changed_callback, view);
-
-	gtk_tree_selection_unselect_all (tree_selection);
-	for (node = selection; node != NULL; node = node->next) {
-		file = node->data;
-		iters = nautilus_list_model_get_all_iters_for_file (list_view->details->model, file);
-
-		for (l = iters; l != NULL; l = l->next) {
-			gtk_tree_selection_select_iter (tree_selection,
-							(GtkTreeIter *)l->data);
-		}
-		g_list_free_full (iters, g_free);
-	}
-
-	g_signal_handlers_unblock_by_func (tree_selection, list_selection_changed_callback, view);
-	nautilus_view_notify_selection_changed (view);
-}
-
-static void
-nautilus_list_view_invert_selection (NautilusView *view)
-{
-	NautilusListView *list_view;
-	GtkTreeSelection *tree_selection;
-	GList *node;
-	GList *iters, *l;
-	NautilusFile *file;
-	GList *selection = NULL;
-	
-	list_view = NAUTILUS_LIST_VIEW (view);
-	tree_selection = gtk_tree_view_get_selection (list_view->details->tree_view);
-
-	g_signal_handlers_block_by_func (tree_selection, list_selection_changed_callback, view);
-	
-	gtk_tree_selection_selected_foreach (tree_selection,
-					     nautilus_list_view_get_selection_foreach_func, &selection);
-
-	gtk_tree_selection_select_all (tree_selection);
-	
-	for (node = selection; node != NULL; node = node->next) {
-		file = node->data;
-		iters = nautilus_list_model_get_all_iters_for_file (list_view->details->model, file);
-
-		for (l = iters; l != NULL; l = l->next) {
-			gtk_tree_selection_unselect_iter (tree_selection,
-							  (GtkTreeIter *)l->data);
-		}
-		g_list_free_full (iters, g_free);
-	}
-
-	g_list_free (selection);
-
-	g_signal_handlers_unblock_by_func (tree_selection, list_selection_changed_callback, view);
-	nautilus_view_notify_selection_changed (view);
-}
-
-static void
-nautilus_list_view_select_all (NautilusView *view)
-{
-	gtk_tree_selection_select_all (gtk_tree_view_get_selection (NAUTILUS_LIST_VIEW (view)->details->tree_view));
-}
-
-static void
-column_editor_response_callback (GtkWidget *dialog, 
-				 int response_id,
-				 gpointer user_data)
-{
-	gtk_widget_destroy (GTK_WIDGET (dialog));
-}
-
-static void
-column_chooser_changed_callback (NautilusColumnChooser *chooser,
-				 NautilusListView *view)
-{
-	NautilusFile *file;
-	char **visible_columns;
-	char **column_order;
-	GList *list;
-	int i;
-
-	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (view));
-
-	nautilus_column_chooser_get_settings (chooser,
-					      &visible_columns,
-					      &column_order);
-
-	list = NULL;
-	for (i = 0; visible_columns[i] != NULL; ++i) {
-		list = g_list_prepend (list, visible_columns[i]);
-	}
-	list = g_list_reverse (list);
-	nautilus_file_set_metadata_list (file,
-					 NAUTILUS_METADATA_KEY_LIST_VIEW_VISIBLE_COLUMNS,
-					 list);
-	g_list_free (list);
-
-	list = NULL;
-	for (i = 0; column_order[i] != NULL; ++i) {
-		list = g_list_prepend (list, column_order[i]);
-	}
-	list = g_list_reverse (list);
-	nautilus_file_set_metadata_list (file,
-					 NAUTILUS_METADATA_KEY_LIST_VIEW_COLUMN_ORDER,
-					 list);
-	g_list_free (list);
-
-	apply_columns_settings (view, column_order, visible_columns);
-
-	g_strfreev (visible_columns);
-	g_strfreev (column_order);
-}
-
-static void
-column_chooser_set_from_arrays (NautilusColumnChooser *chooser,
-                                NautilusListView *view,
-                                char **visible_columns,
-                                char **column_order)
-{
-	g_signal_handlers_block_by_func 
-		(chooser, G_CALLBACK (column_chooser_changed_callback), view);
-
-	nautilus_column_chooser_set_settings (chooser,
-					      visible_columns, 
-					      column_order);
-
-	g_signal_handlers_unblock_by_func 
-		(chooser, G_CALLBACK (column_chooser_changed_callback), view);
-}
-
-static void
-column_chooser_set_from_settings (NautilusColumnChooser *chooser,
-				  NautilusListView *view)
-{
-	char **visible_columns;
-	char **column_order;
-
-	visible_columns = get_visible_columns (view);
-	column_order = get_column_order (view);
-
-	column_chooser_set_from_arrays (chooser, view,
-	                                visible_columns, column_order);
-
-	g_strfreev (visible_columns);
-	g_strfreev (column_order);
-}
-
-static void
-column_chooser_use_default_callback (NautilusColumnChooser *chooser,
-				     NautilusListView *view)
-{
-	NautilusFile *file;
-	char **default_columns;
-	char **default_order;
-
-	file = nautilus_view_get_directory_as_file 
-		(NAUTILUS_VIEW (view));
-
-	nautilus_file_set_metadata_list (file, NAUTILUS_METADATA_KEY_LIST_VIEW_COLUMN_ORDER, NULL);
-	nautilus_file_set_metadata_list (file, NAUTILUS_METADATA_KEY_LIST_VIEW_VISIBLE_COLUMNS, NULL);
-
-	/* set view values ourselves, as new metadata could not have been
-	 * updated yet.
-	 */
-	default_columns = nautilus_file_is_in_trash (file) ?
-		g_strdupv ((gchar **) default_trash_visible_columns) :
-		g_settings_get_strv (nautilus_list_view_preferences,
-				     NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS);
-
-	default_order = nautilus_file_is_in_trash (file) ?
-		g_strdupv ((gchar **) default_trash_columns_order) :
-		g_settings_get_strv (nautilus_list_view_preferences,
-				     NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER);
-
-	apply_columns_settings (view, default_order, default_columns);
-	column_chooser_set_from_arrays (chooser, view,
-	                                default_columns, default_order);
-
-	g_strfreev (default_columns);
-	g_strfreev (default_order);
-}
-
-static GtkWidget *
-create_column_editor (NautilusListView *view)
-{
-	GtkWidget *window;
-	GtkWidget *label;
-	GtkWidget *box;
-	GtkWidget *column_chooser;
-	GtkWidget *alignment;
-	NautilusFile *file;
-	char *str;
-	char *name;
-	const char *label_text;
-	
-	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (view));
-	name = nautilus_file_get_display_name (file);
-	str = g_strdup_printf (_("%s Visible Columns"), name);
-	g_free (name);
-
-	window = gtk_dialog_new_with_buttons (str,
-					      GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (view))),
-					      GTK_DIALOG_DESTROY_WITH_PARENT,
-					      GTK_STOCK_CLOSE, GTK_RESPONSE_CLOSE,
-					      NULL);
-	g_free (str);
-	g_signal_connect (window, "response", 
-			  G_CALLBACK (column_editor_response_callback), NULL);
-	
-	gtk_window_set_default_size (GTK_WINDOW (window), 300, 400);
-
-	box = gtk_box_new (GTK_ORIENTATION_VERTICAL, 12);
-	gtk_container_set_border_width (GTK_CONTAINER (box), 12);
-	gtk_widget_show (box);
-	gtk_box_pack_start (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (window))), box,
-			    TRUE, TRUE, 0);
-
-	label_text = _("Choose the order of information to appear in this folder:");
-	str = g_strconcat ("<b>", label_text, "</b>", NULL);
-	label = gtk_label_new (NULL);
-	gtk_label_set_markup (GTK_LABEL (label), str);
-	gtk_label_set_line_wrap (GTK_LABEL (label), FALSE);
-	gtk_misc_set_alignment (GTK_MISC (label), 0, 0);
-	gtk_widget_show (label);
-	gtk_box_pack_start (GTK_BOX (box), label, FALSE, FALSE, 0);
-
-	g_free (str);
-
-	alignment = gtk_alignment_new (0.5, 0.5, 1, 1);
-	gtk_alignment_set_padding (GTK_ALIGNMENT (alignment),
-				   0, 0, 12, 0);
-	gtk_widget_show (alignment);
-	gtk_box_pack_start (GTK_BOX (box), alignment, TRUE, TRUE, 0);
-
-	column_chooser = nautilus_column_chooser_new (file);
-	gtk_widget_show (column_chooser);
-	gtk_container_add (GTK_CONTAINER (alignment), column_chooser);
-
-	g_signal_connect (column_chooser, "changed",
-			  G_CALLBACK (column_chooser_changed_callback),
-			  view);
-	g_signal_connect (column_chooser, "use_default",
-			  G_CALLBACK (column_chooser_use_default_callback),
-			  view);
-
-	column_chooser_set_from_settings 
-		(NAUTILUS_COLUMN_CHOOSER (column_chooser), view);
-
-	return window;
-}
-
-static void
-action_visible_columns_callback (GtkAction *action,
-				 gpointer callback_data)
-{
-	NautilusListView *list_view;
-	
-	list_view = NAUTILUS_LIST_VIEW (callback_data);
-
-	if (list_view->details->column_editor) {
-		gtk_window_present (GTK_WINDOW (list_view->details->column_editor));
-	} else {
-		list_view->details->column_editor = create_column_editor (list_view);
-		eel_add_weak_pointer (&list_view->details->column_editor);
-		
-		gtk_widget_show (list_view->details->column_editor);
-	}
-}
-
-static const GtkActionEntry list_view_entries[] = {
-	/* name, stock id */     { "Visible Columns", NULL,
-				   /* label, accelerator */   N_("Visible _Columns..."), NULL,
-				   /* tooltip */              N_("Select the columns visible in this folder"),
-				   G_CALLBACK (action_visible_columns_callback) },
-};
-
-static void
-nautilus_list_view_merge_menus (NautilusView *view)
-{
-	NautilusListView *list_view;
-	GtkUIManager *ui_manager;
-	GtkActionGroup *action_group;
-	const char *ui;
-
-	EEL_CALL_PARENT (NAUTILUS_VIEW_CLASS, merge_menus, (view));
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-
-	ui_manager = nautilus_view_get_ui_manager (view);
-
-	action_group = gtk_action_group_new ("ListViewActions");
-	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
-	list_view->details->list_action_group = action_group;
-	gtk_action_group_add_actions (action_group, 
-				      list_view_entries, G_N_ELEMENTS (list_view_entries),
-				      list_view);
-
-	gtk_ui_manager_insert_action_group (ui_manager, action_group, 0);
-	g_object_unref (action_group); /* owned by ui manager */
-
-	ui = nautilus_ui_string_get ("nautilus-list-view-ui.xml");
-	list_view->details->list_merge_id = gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
-
-	list_view->details->menus_ready = TRUE;
-}
-
-static void
-nautilus_list_view_unmerge_menus (NautilusView *view)
-{
-	NautilusListView *list_view;
-	GtkUIManager *ui_manager;
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-
-	NAUTILUS_VIEW_CLASS (nautilus_list_view_parent_class)->unmerge_menus (view);
-
-	ui_manager = nautilus_view_get_ui_manager (view);
-	if (ui_manager != NULL) {
-		nautilus_ui_unmerge_ui (ui_manager,
-					&list_view->details->list_merge_id,
-					&list_view->details->list_action_group);
-	}
-}
-
-static void
-nautilus_list_view_update_menus (NautilusView *view)
-{
-	NautilusListView *list_view;
-
-        list_view = NAUTILUS_LIST_VIEW (view);
-
-	/* don't update if the menus aren't ready */
-	if (!list_view->details->menus_ready) {
-		return;
-	}
-
-	EEL_CALL_PARENT (NAUTILUS_VIEW_CLASS, update_menus, (view));
-}
-
-/* Reset sort criteria and zoom level to match defaults */
-static void
-nautilus_list_view_reset_to_defaults (NautilusView *view)
-{
-	NautilusFile *file;
-	const gchar *default_sort_order;
-	gboolean default_sort_reversed;
-
-	file = nautilus_view_get_directory_as_file (view);
-
-	nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_COLUMN, NULL, NULL);
-	nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_REVERSED, NULL, NULL);
-	nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_LIST_VIEW_ZOOM_LEVEL, NULL, NULL);
-	nautilus_file_set_metadata_list (file, NAUTILUS_METADATA_KEY_LIST_VIEW_COLUMN_ORDER, NULL);
-	nautilus_file_set_metadata_list (file, NAUTILUS_METADATA_KEY_LIST_VIEW_VISIBLE_COLUMNS, NULL);
-
-	default_sort_order = get_default_sort_order (file, &default_sort_reversed);
-
-	gtk_tree_sortable_set_sort_column_id
-		(GTK_TREE_SORTABLE (NAUTILUS_LIST_VIEW (view)->details->model),
-		 nautilus_list_model_get_sort_column_id_from_attribute (NAUTILUS_LIST_VIEW (view)->details->model,
-								  g_quark_from_string (default_sort_order)),
-		 default_sort_reversed ? GTK_SORT_DESCENDING : GTK_SORT_ASCENDING);
-
-	nautilus_list_view_set_zoom_level (NAUTILUS_LIST_VIEW (view), get_default_zoom_level (), FALSE);
-	set_columns_settings_from_metadata_and_preferences (NAUTILUS_LIST_VIEW (view));
-}
-
-static void
-nautilus_list_view_scale_font_size (NautilusListView *view, 
-				    NautilusZoomLevel new_level)
-{
-	GList *l;
-	static gboolean first_time = TRUE;
-	static double pango_scale[7];
-	int medium;
-	int i;
-
-	g_return_if_fail (new_level >= NAUTILUS_ZOOM_LEVEL_SMALLEST &&
-			  new_level <= NAUTILUS_ZOOM_LEVEL_LARGEST);
-
-	if (first_time) {
-		first_time = FALSE;
-		medium = NAUTILUS_ZOOM_LEVEL_SMALLER;
-		pango_scale[medium] = PANGO_SCALE_MEDIUM;
-		for (i = medium; i > NAUTILUS_ZOOM_LEVEL_SMALLEST; i--) {
-			pango_scale[i - 1] = (1 / 1.2) * pango_scale[i];
-		}
-		for (i = medium; i < NAUTILUS_ZOOM_LEVEL_LARGEST; i++) {
-			pango_scale[i + 1] = 1.2 * pango_scale[i];
-		}
-	}
-					 
-	g_object_set (G_OBJECT (view->details->file_name_cell),
-		      "scale", pango_scale[new_level],
-		      NULL);
-	for (l = view->details->cells; l != NULL; l = l->next) {
-		g_object_set (G_OBJECT (l->data),
-			      "scale", pango_scale[new_level],
-			      NULL);
-	}
-}
-
-static void
-nautilus_list_view_set_zoom_level (NautilusListView *view,
-				   NautilusZoomLevel new_level,
-				   gboolean always_emit)
-{
-	int icon_size;
-	int column;
-
-	g_return_if_fail (NAUTILUS_IS_LIST_VIEW (view));
-	g_return_if_fail (new_level >= NAUTILUS_ZOOM_LEVEL_SMALLEST &&
-			  new_level <= NAUTILUS_ZOOM_LEVEL_LARGEST);
-
-	if (view->details->zoom_level == new_level) {
-		if (always_emit) {
-			g_signal_emit_by_name (NAUTILUS_VIEW(view), "zoom_level_changed");
-		}
-		return;
-	}
-
-	view->details->zoom_level = new_level;
-	g_signal_emit_by_name (NAUTILUS_VIEW(view), "zoom_level_changed");
-
-	nautilus_file_set_integer_metadata
-		(nautilus_view_get_directory_as_file (NAUTILUS_VIEW (view)), 
-		 NAUTILUS_METADATA_KEY_LIST_VIEW_ZOOM_LEVEL, 
-		 get_default_zoom_level (),
-		 new_level);
-
-	/* Select correctly scaled icons. */
-	column = nautilus_list_model_get_column_id_from_zoom_level (new_level);
-	gtk_tree_view_column_set_attributes (view->details->file_name_column,
-					     GTK_CELL_RENDERER (view->details->pixbuf_cell),
-					     "pixbuf", column,
-					     NULL);
-
-	/* Scale text. */
-	nautilus_list_view_scale_font_size (view, new_level);
-
-	/* Make all rows the same size. */
-	icon_size = nautilus_get_icon_size_for_zoom_level (new_level);
-	gtk_cell_renderer_set_fixed_size (GTK_CELL_RENDERER (view->details->pixbuf_cell),
-					  -1, icon_size);
-
-	nautilus_view_update_menus (NAUTILUS_VIEW (view));
-
-	/* FIXME: https://bugzilla.gnome.org/show_bug.cgi?id=641518 */
-	gtk_tree_view_columns_autosize (view->details->tree_view);
-}
-
-static void
-nautilus_list_view_bump_zoom_level (NautilusView *view, int zoom_increment)
-{
-	NautilusListView *list_view;
-	gint new_level;
-
-	g_return_if_fail (NAUTILUS_IS_LIST_VIEW (view));
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-	new_level = list_view->details->zoom_level + zoom_increment;
-
-	if (new_level >= NAUTILUS_ZOOM_LEVEL_SMALLEST &&
-	    new_level <= NAUTILUS_ZOOM_LEVEL_LARGEST) {
-		nautilus_list_view_set_zoom_level (list_view, new_level, FALSE);
-	}
-}
-
-static NautilusZoomLevel
-nautilus_list_view_get_zoom_level (NautilusView *view)
-{
-	NautilusListView *list_view;
-
-	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), NAUTILUS_ZOOM_LEVEL_STANDARD);
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-
-	return list_view->details->zoom_level;
-}
-
-static void
-nautilus_list_view_zoom_to_level (NautilusView *view,
-				  NautilusZoomLevel zoom_level)
-{
-	NautilusListView *list_view;
-
-	g_return_if_fail (NAUTILUS_IS_LIST_VIEW (view));
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-
-	nautilus_list_view_set_zoom_level (list_view, zoom_level, FALSE);
-}
-
-static void
-nautilus_list_view_restore_default_zoom_level (NautilusView *view)
-{
-	NautilusListView *list_view;
-
-	g_return_if_fail (NAUTILUS_IS_LIST_VIEW (view));
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-
-	nautilus_list_view_set_zoom_level (list_view, get_default_zoom_level (), FALSE);
-}
-
-static gboolean 
-nautilus_list_view_can_zoom_in (NautilusView *view) 
-{
-	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), FALSE);
-
-	return NAUTILUS_LIST_VIEW (view)->details->zoom_level	< NAUTILUS_ZOOM_LEVEL_LARGEST;
-}
-
-static gboolean 
-nautilus_list_view_can_zoom_out (NautilusView *view) 
-{
-	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), FALSE);
-
-	return NAUTILUS_LIST_VIEW (view)->details->zoom_level > NAUTILUS_ZOOM_LEVEL_SMALLEST;
-}
-
-static void
-nautilus_list_view_start_renaming_file (NautilusView *view,
-					NautilusFile *file,
-					gboolean select_all)
-{
-	NautilusListView *list_view;
-	GtkTreeIter iter;
-	GtkTreePath *path;
-	gint start_offset, end_offset;
-	
-	list_view = NAUTILUS_LIST_VIEW (view);
-	
-	/* Select all if we are in renaming mode already */
-	if (list_view->details->file_name_column && list_view->details->editable_widget) {
-		gtk_editable_select_region (GTK_EDITABLE (list_view->details->editable_widget),
-					    0,
-					    -1);
-		return;
-	}
-
-	if (!nautilus_list_model_get_first_iter_for_file (list_view->details->model, file, &iter)) {
-		return;
-	}
-
-	/* Freeze updates to the view to prevent losing rename focus when the tree view updates */
-	nautilus_view_freeze_updates (NAUTILUS_VIEW (view));
-
-	path = gtk_tree_model_get_path (GTK_TREE_MODEL (list_view->details->model), &iter);
-
-	/* Make filename-cells editable. */
-	g_object_set (G_OBJECT (list_view->details->file_name_cell),
-		      "editable", TRUE,
-		      NULL);
-
-	gtk_tree_view_scroll_to_cell (list_view->details->tree_view,
-				      NULL,
-				      list_view->details->file_name_column,
-				      TRUE, 0.0, 0.0);
-	gtk_tree_view_set_cursor (list_view->details->tree_view,
-				  path,
-				  list_view->details->file_name_column,
-				  TRUE);
-
-	/* set cursor also triggers editing-started, where we save the editable widget */
-	if (list_view->details->editable_widget != NULL) {
-		eel_filename_get_rename_region (list_view->details->original_name,
-						&start_offset, &end_offset);
-
-		gtk_editable_select_region (GTK_EDITABLE (list_view->details->editable_widget),
-					    start_offset, end_offset);
-	}
-
-	gtk_tree_path_free (path);
-}
-
-static void
-nautilus_list_view_click_policy_changed (NautilusView *directory_view)
-{
-	GdkWindow *win;
-	GdkDisplay *display;
-	NautilusListView *view;
-	GtkTreeIter iter;
-	GtkTreeView *tree;
-
-	view = NAUTILUS_LIST_VIEW (directory_view);
-
-	/* ensure that we unset the hand cursor and refresh underlined rows */
-	if (get_click_policy () == NAUTILUS_CLICK_POLICY_DOUBLE) {
-		if (view->details->hover_path != NULL) {
-			if (gtk_tree_model_get_iter (GTK_TREE_MODEL (view->details->model),
-						     &iter, view->details->hover_path)) {
-				gtk_tree_model_row_changed (GTK_TREE_MODEL (view->details->model),
-							    view->details->hover_path, &iter);
-			}
-
-			gtk_tree_path_free (view->details->hover_path);
-			view->details->hover_path = NULL;
-		}
-
-		tree = view->details->tree_view;
-		if (gtk_widget_get_realized (GTK_WIDGET (tree))) {
-			win = gtk_widget_get_window (GTK_WIDGET (tree));
-			gdk_window_set_cursor (win, NULL);
-			
-			display = gtk_widget_get_display (GTK_WIDGET (view));
-			if (display != NULL) {
-				gdk_display_flush (display);
-			}
-		}
-
-		g_clear_object (&hand_cursor);
-	} else if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE) {
-		if (hand_cursor == NULL) {
-			hand_cursor = gdk_cursor_new(GDK_HAND2);
-		}
-	}
-}
-
-static void
-default_sort_order_changed_callback (gpointer callback_data)
-{
-	NautilusListView *list_view;
-
-	list_view = NAUTILUS_LIST_VIEW (callback_data);
-
-	set_sort_order_from_metadata_and_preferences (list_view);
-}
-
-static void
-default_zoom_level_changed_callback (gpointer callback_data)
-{
-	NautilusListView *list_view;
-
-	list_view = NAUTILUS_LIST_VIEW (callback_data);
-
-	set_zoom_level_from_metadata_and_preferences (list_view);
-}
-
-static void
-default_visible_columns_changed_callback (gpointer callback_data)
-{
-	NautilusListView *list_view;
-	
-	list_view = NAUTILUS_LIST_VIEW (callback_data);
-
-	set_columns_settings_from_metadata_and_preferences (list_view);	
-}
-
-static void
-default_column_order_changed_callback (gpointer callback_data)
-{
-	NautilusListView *list_view;
-	
-	list_view = NAUTILUS_LIST_VIEW (callback_data);
-
-	set_columns_settings_from_metadata_and_preferences (list_view);
-}
-
-static void
-nautilus_list_view_sort_directories_first_changed (NautilusView *view)
-{
-	NautilusListView *list_view;
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-
-	nautilus_list_model_set_should_sort_directories_first (list_view->details->model,
-							 nautilus_view_should_sort_directories_first (view));
-}
-
-static int
-nautilus_list_view_compare_files (NautilusView *view, NautilusFile *file1, NautilusFile *file2)
-{
-	NautilusListView *list_view;
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-	return nautilus_list_model_compare_func (list_view->details->model, file1, file2);
-}
-
-static gboolean
-nautilus_list_view_using_manual_layout (NautilusView *view)
-{
-	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), FALSE);
-
-	return FALSE;
-}
-
-static void
-nautilus_list_view_dispose (GObject *object)
-{
-	NautilusListView *list_view;
-
-	list_view = NAUTILUS_LIST_VIEW (object);
-
-	if (list_view->details->model) {
-		stop_cell_editing (list_view);
-		g_object_unref (list_view->details->model);
-		list_view->details->model = NULL;
-	}
-
-	if (list_view->details->drag_dest) {
-		g_object_unref (list_view->details->drag_dest);
-		list_view->details->drag_dest = NULL;
-	}
-
-	if (list_view->details->renaming_file_activate_timeout != 0) {
-		g_source_remove (list_view->details->renaming_file_activate_timeout);
-		list_view->details->renaming_file_activate_timeout = 0;
-	}
-
-	if (list_view->details->clipboard_handler_id != 0) {
-		g_signal_handler_disconnect (nautilus_clipboard_monitor_get (),
-		                             list_view->details->clipboard_handler_id);
-		list_view->details->clipboard_handler_id = 0;
-	}
-
-	G_OBJECT_CLASS (parent_class)->dispose (object);
-}
-
-static void
-nautilus_list_view_finalize (GObject *object)
-{
-	NautilusListView *list_view;
-
-	list_view = NAUTILUS_LIST_VIEW (object);
-
-	g_free (list_view->details->original_name);
-	list_view->details->original_name = NULL;
-	
-	if (list_view->details->double_click_path[0]) {
-		gtk_tree_path_free (list_view->details->double_click_path[0]);
-	}	
-	if (list_view->details->double_click_path[1]) {
-		gtk_tree_path_free (list_view->details->double_click_path[1]);
-	}
-	if (list_view->details->new_selection_path) {
-		gtk_tree_path_free (list_view->details->new_selection_path);
-	}
-	
-	g_list_free (list_view->details->cells);
-	g_hash_table_destroy (list_view->details->columns);
-
-	if (list_view->details->hover_path != NULL) {
-		gtk_tree_path_free (list_view->details->hover_path);
-	}
-
-	if (list_view->details->column_editor != NULL) {
-		gtk_widget_destroy (list_view->details->column_editor);
-	}
-
-	g_free (list_view->details);
-
-	g_signal_handlers_disconnect_by_func (nautilus_preferences,
-					      default_sort_order_changed_callback,
-					      list_view);
-	g_signal_handlers_disconnect_by_func (nautilus_list_view_preferences,
-					      default_zoom_level_changed_callback,
-					      list_view);
-	g_signal_handlers_disconnect_by_func (nautilus_list_view_preferences,
-					      default_visible_columns_changed_callback,
-					      list_view);
-	g_signal_handlers_disconnect_by_func (nautilus_list_view_preferences,
-					      default_column_order_changed_callback,
-					      list_view);
-
-	G_OBJECT_CLASS (parent_class)->finalize (object);
-}
-
-static char *
-nautilus_list_view_get_first_visible_file (NautilusView *view)
-{
-	NautilusFile *file;
-	GtkTreePath *path;
-	GtkTreeIter iter;
-	NautilusListView *list_view;
-
-	list_view = NAUTILUS_LIST_VIEW (view);
-
-	if (gtk_tree_view_get_path_at_pos (list_view->details->tree_view,
-					   0, 0,
-					   &path, NULL, NULL, NULL)) {
-		gtk_tree_model_get_iter (GTK_TREE_MODEL (list_view->details->model),
-					 &iter, path);
-
-		gtk_tree_path_free (path);
-	
-		gtk_tree_model_get (GTK_TREE_MODEL (list_view->details->model),
-				    &iter,
-				    NAUTILUS_LIST_MODEL_FILE_COLUMN, &file,
-				    -1);
-		if (file) {
-			char *uri;
-			
-			uri = nautilus_file_get_uri (file);
-			
-			nautilus_file_unref (file);
-			
-			return uri;
-		}
-	}
-	
-	return NULL;
-}
-
-static void
-nautilus_list_view_scroll_to_file (NautilusListView *view,
-				   NautilusFile *file)
-{
-	GtkTreePath *path;
-	GtkTreeIter iter;
-	
-	if (!nautilus_list_model_get_first_iter_for_file (view->details->model, file, &iter)) {
-		return;
-	}
-		
-	path = gtk_tree_model_get_path (GTK_TREE_MODEL (view->details->model), &iter);
-
-	gtk_tree_view_scroll_to_cell (view->details->tree_view,
-				      path, NULL,
-				      TRUE, 0.0, 0.0);
-	
-	gtk_tree_path_free (path);
-}
-
-static void
-list_view_scroll_to_file (NautilusView *view,
-			  const char *uri)
-{
-	NautilusFile *file;
-
-	if (uri != NULL) {
-		/* Only if existing, since we don't want to add the file to
-		   the directory if it has been removed since then */
-		file = nautilus_file_get_existing_by_uri (uri);
-		if (file != NULL) {
-			nautilus_list_view_scroll_to_file (NAUTILUS_LIST_VIEW (view), file);
-			nautilus_file_unref (file);
-		}
-	}
-}
-
-static void
-list_view_notify_clipboard_info (NautilusClipboardMonitor *monitor,
-                                 NautilusClipboardInfo *info,
-                                 NautilusListView *view)
-{
-	/* this could be called as a result of _end_loading() being
-	 * called after _dispose(), where the model is cleared.
-	 */
-	if (view->details->model == NULL) {
-		return;
-	}
-
-	if (info != NULL && info->cut) {
-		nautilus_list_model_set_highlight_for_files (view->details->model, info->files);
-	} else {
-		nautilus_list_model_set_highlight_for_files (view->details->model, NULL);
-	}
-}
-
-static void
-nautilus_list_view_end_loading (NautilusView *view,
-				gboolean all_files_seen)
-{
-	NautilusClipboardMonitor *monitor;
-	NautilusClipboardInfo *info;
-
-	monitor = nautilus_clipboard_monitor_get ();
-	info = nautilus_clipboard_monitor_get_clipboard_info (monitor);
-
-	list_view_notify_clipboard_info (monitor, info, NAUTILUS_LIST_VIEW (view));
-}
-
-static void
-real_set_is_active (NautilusView *view,
-		    gboolean is_active)
-{
-	NAUTILUS_LIST_VIEW (view)->details->active = is_active;
-
-	setup_background (NAUTILUS_LIST_VIEW (view));
-}
-
-static const char *
-nautilus_list_view_get_id (NautilusView *view)
-{
-	return NAUTILUS_LIST_VIEW_ID;
-}
-
-static void
-nautilus_list_view_class_init (NautilusListViewClass *class)
-{
-	NautilusViewClass *nautilus_view_class;
-
-	nautilus_view_class = NAUTILUS_VIEW_CLASS (class);
-
-	G_OBJECT_CLASS (class)->dispose = nautilus_list_view_dispose;
-	G_OBJECT_CLASS (class)->finalize = nautilus_list_view_finalize;
-
-	nautilus_view_class->add_file = nautilus_list_view_add_file;
-	nautilus_view_class->begin_loading = nautilus_list_view_begin_loading;
-	nautilus_view_class->end_loading = nautilus_list_view_end_loading;
-	nautilus_view_class->bump_zoom_level = nautilus_list_view_bump_zoom_level;
-	nautilus_view_class->can_zoom_in = nautilus_list_view_can_zoom_in;
-	nautilus_view_class->can_zoom_out = nautilus_list_view_can_zoom_out;
-        nautilus_view_class->click_policy_changed = nautilus_list_view_click_policy_changed;
-	nautilus_view_class->clear = nautilus_list_view_clear;
-	nautilus_view_class->file_changed = nautilus_list_view_file_changed;
-	nautilus_view_class->get_backing_uri = nautilus_list_view_get_backing_uri;
-	nautilus_view_class->get_selection = nautilus_list_view_get_selection;
-	nautilus_view_class->get_selection_for_file_transfer = nautilus_list_view_get_selection_for_file_transfer;
-	nautilus_view_class->get_item_count = nautilus_list_view_get_item_count;
-	nautilus_view_class->is_empty = nautilus_list_view_is_empty;
-	nautilus_view_class->remove_file = nautilus_list_view_remove_file;
-	nautilus_view_class->merge_menus = nautilus_list_view_merge_menus;
-	nautilus_view_class->unmerge_menus = nautilus_list_view_unmerge_menus;
-	nautilus_view_class->update_menus = nautilus_list_view_update_menus;
-	nautilus_view_class->reset_to_defaults = nautilus_list_view_reset_to_defaults;
-	nautilus_view_class->restore_default_zoom_level = nautilus_list_view_restore_default_zoom_level;
-	nautilus_view_class->reveal_selection = nautilus_list_view_reveal_selection;
-	nautilus_view_class->select_all = nautilus_list_view_select_all;
-	nautilus_view_class->set_selection = nautilus_list_view_set_selection;
-	nautilus_view_class->invert_selection = nautilus_list_view_invert_selection;
-	nautilus_view_class->compare_files = nautilus_list_view_compare_files;
-	nautilus_view_class->sort_directories_first_changed = nautilus_list_view_sort_directories_first_changed;
-	nautilus_view_class->start_renaming_file = nautilus_list_view_start_renaming_file;
-	nautilus_view_class->get_zoom_level = nautilus_list_view_get_zoom_level;
-	nautilus_view_class->zoom_to_level = nautilus_list_view_zoom_to_level;
-	nautilus_view_class->end_file_changes = nautilus_list_view_end_file_changes;
-	nautilus_view_class->using_manual_layout = nautilus_list_view_using_manual_layout;
-	nautilus_view_class->set_is_active = real_set_is_active;
-	nautilus_view_class->get_view_id = nautilus_list_view_get_id;
-	nautilus_view_class->get_first_visible_file = nautilus_list_view_get_first_visible_file;
-	nautilus_view_class->scroll_to_file = list_view_scroll_to_file;
-}
-
-static void
-nautilus_list_view_init (NautilusListView *list_view)
-{
-	list_view->details = g_new0 (NautilusListViewDetails, 1);
-
-	create_and_set_up_tree_view (list_view);
-
-	g_signal_connect_swapped (nautilus_preferences,
-				  "changed::" NAUTILUS_PREFERENCES_DEFAULT_SORT_ORDER,
-				  G_CALLBACK (default_sort_order_changed_callback),
-				  list_view);
-	g_signal_connect_swapped (nautilus_preferences,
-				  "changed::" NAUTILUS_PREFERENCES_DEFAULT_SORT_IN_REVERSE_ORDER,
-				  G_CALLBACK (default_sort_order_changed_callback),
-				  list_view);
-	g_signal_connect_swapped (nautilus_list_view_preferences,
-				  "changed::" NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_ZOOM_LEVEL,
-				  G_CALLBACK (default_zoom_level_changed_callback),
-				  list_view);
-	g_signal_connect_swapped (nautilus_list_view_preferences,
-				  "changed::" NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS,
-				  G_CALLBACK (default_visible_columns_changed_callback),
-				  list_view);
-	g_signal_connect_swapped (nautilus_list_view_preferences,
-				  "changed::" NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER,
-				  G_CALLBACK (default_column_order_changed_callback),
-				  list_view);
-
-	nautilus_list_view_click_policy_changed (NAUTILUS_VIEW (list_view));
-
-	nautilus_list_view_sort_directories_first_changed (NAUTILUS_VIEW (list_view));
-
-	/* ensure that the zoom level is always set in begin_loading */
-	list_view->details->zoom_level = NAUTILUS_ZOOM_LEVEL_SMALLEST - 1;
-
-	list_view->details->hover_path = NULL;
-	list_view->details->clipboard_handler_id =
-		g_signal_connect (nautilus_clipboard_monitor_get (),
-		                  "clipboard_info",
-		                  G_CALLBACK (list_view_notify_clipboard_info), list_view);
-}
-
-static NautilusView *
-nautilus_list_view_create (NautilusWindowSlot *slot)
-{
-	NautilusListView *view;
-
-	view = g_object_new (NAUTILUS_TYPE_LIST_VIEW,
-			     "window-slot", slot,
-			     NULL);
-	return NAUTILUS_VIEW (view);
-}
-
-static gboolean
-nautilus_list_view_supports_uri (const char *uri,
-				 GFileType file_type,
-				 const char *mime_type)
-{
-	if (file_type == G_FILE_TYPE_DIRECTORY) {
-		return TRUE;
-	}
-	if (strcmp (mime_type, NAUTILUS_SAVED_SEARCH_MIMETYPE) == 0){
-		return TRUE;
-	}
-	if (g_str_has_prefix (uri, "trash:")) {
-		return TRUE;
-	}
-	if (g_str_has_prefix (uri, EEL_SEARCH_URI)) {
-		return TRUE;
-	}
-
-	return FALSE;
-}
-
-static NautilusViewInfo nautilus_list_view = {
-	NAUTILUS_LIST_VIEW_ID,
-	/* translators: this is used in the view selection dropdown
-	 * of navigation windows and in the preferences dialog */
-	N_("List View"),
-	/* translators: this is used in the view menu */
-	N_("_List"),
-	N_("The list view encountered an error."),
-	N_("The list view encountered an error while starting up."),
-	N_("Display this location with the list view."),
-	nautilus_list_view_create,
-	nautilus_list_view_supports_uri
-};
-
-void
-nautilus_list_view_register (void)
-{
-	nautilus_list_view.view_combo_label = _(nautilus_list_view.view_combo_label);
-	nautilus_list_view.view_menu_label_with_mnemonic = _(nautilus_list_view.view_menu_label_with_mnemonic);
-	nautilus_list_view.error_label = _(nautilus_list_view.error_label);
-	nautilus_list_view.startup_error_label = _(nautilus_list_view.startup_error_label);
-	nautilus_list_view.display_location_label = _(nautilus_list_view.display_location_label);
-
-	nautilus_view_factory_register (&nautilus_list_view);
-}
-
-GtkTreeView*
-nautilus_list_view_get_tree_view (NautilusListView *list_view)
-{
-	return list_view->details->tree_view;
-}
diff -pruN 3.0.2-4/.pc/12_unity_launcher_support.patch/configure.in 1:3.2.0-0ubuntu5/.pc/12_unity_launcher_support.patch/configure.in
--- 3.0.2-4/.pc/12_unity_launcher_support.patch/configure.in	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/12_unity_launcher_support.patch/configure.in	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,415 @@
+AC_PREREQ(2.54)
+
+dnl ===========================================================================
+
+m4_define(glib_minver,                 2.29.13)
+m4_define(gnome_desktop_minver,        3.0.0)
+m4_define(pango_minver,                1.28.3)
+m4_define(gtk_minver,                  3.1.6)
+m4_define(xml_minver,                  2.7.8)
+m4_define(exif_minver,                 0.6.20)
+m4_define(exempi_minver,               2.1.0)
+m4_define(notify_minver,               0.7.0)
+m4_define(appindicator_minver,         0.3.90)
+
+
+dnl 1. If the library code has changed at all since last release, then increment revision.
+dnl 2. If any interfaces have been added, then increment current and set revision to 0.
+dnl Interface break is not allowed.
+m4_define(nautilus_extension_current,  5)
+m4_define(nautilus_extension_revision, 0)
+
+AC_INIT(nautilus, 3.2.0, http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus)
+
+dnl ===========================================================================
+
+AC_CONFIG_SRCDIR(src)
+AC_CONFIG_HEADERS(config.h)
+AC_CONFIG_MACRO_DIR([m4])
+
+AM_INIT_AUTOMAKE([1.9 tar-ustar])
+m4_ifdef([AM_SILENT_RULES], [AM_SILENT_RULES([yes])])
+AM_MAINTAINER_MODE([enable])
+
+dnl We need to decrement current by one in the calculation of the age because
+dnl the library was started with version "1:0:0" instead of "0:0:0"
+AC_SUBST(NAUTILUS_EXTENSION_VERSION_INFO, [nautilus_extension_current]:[nautilus_extension_revision]:`expr [nautilus_extension_current] - 1`)
+
+AC_C_BIGENDIAN
+AC_C_CONST
+AC_PROG_CC
+AC_PROG_CPP
+AC_PROG_INSTALL
+AC_PROG_LN_S
+AC_PROG_MAKE_SET
+AM_DISABLE_STATIC
+AC_LIBTOOL_WIN32_DLL
+AM_PROG_LIBTOOL
+AC_PATH_PROG(PKG_CONFIG, pkg-config, no)
+
+AC_CHECK_LIB(m, floor)
+
+dnl ==========================================================================
+
+GETTEXT_PACKAGE=nautilus
+AC_SUBST(GETTEXT_PACKAGE)
+AC_DEFINE_UNQUOTED(GETTEXT_PACKAGE,"$GETTEXT_PACKAGE",
+                   [the gettext translation domain])
+
+AM_GLIB_GNU_GETTEXT
+GLIB_DEFINE_LOCALEDIR(GNOMELOCALEDIR)
+
+GLIB_GSETTINGS
+
+IT_PROG_INTLTOOL([0.40.1])
+
+dnl ==========================================================================
+
+GTK_DOC_CHECK([1.4])
+
+dnl ==========================================================================
+
+ENABLE_PROFILER=
+AC_ARG_ENABLE(profiler,
+ AC_HELP_STRING([--enable-profiler], [Enable profiler]),
+ [ENABLE_PROFILER=1
+  AC_DEFINE(ENABLE_PROFILER, 1, [define to enable the profiler])])
+
+profiling_support=off
+if test "x$ENABLE_PROFILER" = "x1"
+then
+	CFLAGS="-g -O -gdwarf-2 -finstrument-functions -D__NO_STRING_INLINES $CFLAGS"
+	LDFLAGS="/gnome/GNOME2/lib/libprofiler.so -lpthread $LDFLAGS"
+	profiling_support=on
+fi
+
+AC_SUBST(ENABLE_PROFILER)
+AM_CONDITIONAL(ENABLE_PROFILER, test "x$ENABLE_PROFILER" = "x1")
+
+dnl ==========================================================================
+
+AC_ARG_ENABLE(debug,
+  AC_HELP_STRING([--disable-debug],[Disable debugging code]),
+  [
+    case "${enableval}" in
+      yes|no) enable_debug="${enableval}" ;;
+      *)   AC_MSG_ERROR(bad value ${enableval} for --enable-debug) ;;
+    esac
+  ],
+  [enable_debug=yes])
+
+if test "$enable_debug" = yes; then
+  AC_DEFINE(ENABLE_DEBUG, [], [Enable debug code])
+else
+  enable_debug=no
+fi
+
+dnl ==========================================================================
+
+AC_CHECK_PROGS(PERL, perl5 perl)
+AC_PATH_PROG(GLIB_GENMARSHAL, glib-genmarshal)
+
+
+dnl ==========================================================================
+dnl Check whether to build the nautilus-sendto extension
+
+AC_ARG_ENABLE(nst_extension,
+	AC_HELP_STRING([--disable-nst-extension],
+			[build without nautilus-sendto extension]))
+if test "x$enable_nst_extension" != "xno"; then
+	enable_nst_extension=yes
+fi
+AM_CONDITIONAL(ENABLE_NST_EXTENSION, test "x$enable_nst_extension" != "xno")
+
+dnl ==========================================================================
+
+AC_CHECK_HEADERS(sys/mount.h sys/vfs.h sys/param.h malloc.h)
+AC_CHECK_FUNCS(mallopt)
+
+dnl ==========================================================================
+dnl libexif checking
+
+AM_CONDITIONAL(HAVE_EXIF, false)
+AC_ARG_ENABLE(libexif,
+	AC_HELP_STRING([--disable-libexif],
+			[build without libexif support]))
+msg_libexif=no
+if test "x$enable_libexif" != "xno"; then
+	PKG_CHECK_MODULES(EXIF, libexif >= exif_minver, [
+			  AM_CONDITIONAL(HAVE_EXIF, true)
+			  AC_DEFINE(HAVE_EXIF, 1, [Define to enable EXIF support])
+			  ] msg_libexif=yes,
+			  [AM_CONDITIONAL(HAVE_EXIF, false)])
+
+	AC_SUBST(EXIF_CFLAGS)
+	AC_SUBST(EXIF_LIBS)
+fi
+
+dnl ==========================================================================
+dnl exempi checking
+
+AM_CONDITIONAL(HAVE_EXEMPI, false)
+AC_ARG_ENABLE(xmp, 
+	AC_HELP_STRING([--disable-xmp], 
+			[build without xmp support]))
+msg_xmp=no
+if test "x$enable_xmp" != "xno"; then
+	PKG_CHECK_MODULES(EXEMPI, exempi-2.0 >= exempi_minver, [
+		  	  AM_CONDITIONAL(HAVE_EXEMPI, true)
+			  AC_DEFINE(HAVE_EXEMPI, 1, [Define to enable xmp support])
+			  ] msg_xmp=yes,
+	          	  [AM_CONDITIONAL(HAVE_EXEMPI, false)])
+
+	AC_SUBST(EXEMPI_CFLAGS)
+	AC_SUBST(EXEMPI_LIBS)
+fi
+
+dnl ==========================================================================
+
+dnl ****************************
+dnl *** Check for libselinux ***
+dnl ****************************
+    
+SELINUX_LIBS=
+msg_selinux=no
+AC_CHECK_LIB(selinux, is_selinux_enabled,
+   [AC_CHECK_HEADERS(selinux/selinux.h,
+     [AC_SEARCH_LIBS(selinux_raw_to_trans_context, selinux, 
+       [AC_DEFINE(HAVE_SELINUX, 1, [Define to 1 if libselinux is available])
+        SELINUX_LIBS="-lselinux"
+        msg_selinux=yes])
+     ])
+   ])
+AC_SUBST(SELINUX_LIBS)
+
+
+AC_ARG_ENABLE(empty_view,
+ AC_HELP_STRING([--enable-empty-view], [Enable empty view]),
+ [ENABLE_EMPTY_VIEW=1
+  AC_DEFINE(ENABLE_EMPTY_VIEW, 1, [define to enable the empty view that is used for performance measurement])])
+
+AC_SUBST(ENABLE_EMPTY_VIEW)
+AM_CONDITIONAL(ENABLE_EMPTY_VIEW, test "x$ENABLE_EMPTY_VIEW" = "x1")
+
+dnl ==========================================================================
+
+AC_ARG_ENABLE(packagekit, 
+	AC_HELP_STRING([--disable-packagekit], 
+			[build without PackageKit support]))
+msg_packagekit=no
+if test "x$enable_packagekit" != "xno"; then
+	msg_packagekit=yes
+	AC_DEFINE(ENABLE_PACKAGEKIT, 1, [define to enable PackageKit mimetype installer])
+fi
+
+dnl ==========================================================================
+
+
+AM_CONDITIONAL(HAVE_APP_INDICATOR, false)
+
+AC_ARG_ENABLE(appindicator,
+	AC_HELP_STRING([--disable-appindicator],
+			[build without appindicator support]))
+
+msg_appindicator=no
+if test "x$enable_appindicator" != "xno"; then
+	PKG_CHECK_MODULES(APP_INDICATOR,
+		appindicator3-0.1 >= appindicator_minver, [
+                     AM_CONDITIONAL(HAVE_APP_INDICATOR, 1)
+                     AC_DEFINE(HAVE_APP_INDICATOR, 1, [Have AppIndicator])
+                     ]
+                     msg_appindicator=yes,
+                     [AM_CONDITIONAL(HAVE_APP_INDICATOR, 0)
+                     ])
+   		AC_SUBST(APP_INDICATOR_CFLAGS)
+   		AC_SUBST(APP_INDICATOR_LIBS)
+fi
+
+dnl ==========================================================================
+
+dnl Turn on the additional warnings last, so -Werror doesn't affect other tests.
+
+WARNING_CFLAGS=""
+
+AC_ARG_ENABLE(more-warnings,
+AC_HELP_STRING([--enable-more-warnings], [Maximum compiler warnings]),
+set_more_warnings="$enableval",[
+if test -f $srcdir/CVSVERSION; then
+	is_cvs_version=true
+	set_more_warnings=yes
+else
+	set_more_warnings=no
+fi
+])
+AC_MSG_CHECKING(for more warnings, including -Werror)
+if test "$GCC" = "yes" -a "$set_more_warnings" != "no"; then
+	AC_MSG_RESULT(yes)
+	WARNING_CFLAGS="\
+	-Wall \
+	-Wmissing-declarations -Wmissing-prototypes \
+	-Wnested-externs -Wpointer-arith \
+	-Wcast-align \
+	-Werror"
+
+	for option in -Wstrict-aliasing=0 -Wno-pointer-sign; do
+		SAVE_CFLAGS="$CFLAGS"
+		CFLAGS="$CFLAGS $option"
+		AC_MSG_CHECKING([whether gcc understands $option])
+		AC_TRY_COMPILE([], [],
+			has_option=yes,
+			has_option=no,)
+		if test $has_option = yes; then
+		   	WARNING_CFLAGS="$WARNING_CFLAGS $option"
+		fi
+		AC_MSG_RESULT($has_option)
+		CFLAGS="$SAVE_CFLAGS"
+		unset has_option
+		unset SAVE_CFLAGS
+	done
+	unset option
+else
+	AC_MSG_RESULT(no)
+fi
+
+AC_SUBST(WARNING_CFLAGS)
+
+dnl ===========================================================================
+
+dnl strftime checks
+
+AC_TRY_RUN([#include <time.h>
+                int main ()
+                {
+                  char buf[100];
+                  struct tm tm = {0};
+                  tm.tm_year = 99;
+                  if (strftime(buf, 100, "%EY", &tm) == 4 &&
+		      strcmp (buf, "1999")==0)
+                    return 0;
+                  return 1;
+                }
+            ],
+	    AC_DEFINE(HAVE_STRFTIME_EXTENSION, 1, [Define if strftime supports %E and %O modifiers.])
+            )
+
+dnl ===========================================================================
+dnl Check for Tracker
+dnl ===========================================================================
+
+AC_ARG_ENABLE(tracker,
+              [AS_HELP_STRING([--enable-tracker=@<:@yes/no/auto@:>@],
+                              [build Tracker builtin support [default=auto]])],
+              [enable_tracker="$enableval"],
+              [enable_tracker=auto])
+
+build_tracker=no
+if test "x$enable_tracker" != "xno"; then
+  PKG_CHECK_MODULES(TRACKER, tracker-sparql-0.12, [
+                             build_tracker=yes
+                             AC_DEFINE(ENABLE_TRACKER, 1, [Define to enable Tracker support])],
+                             build_tracker=no)
+fi
+
+AM_CONDITIONAL(ENABLE_TRACKER, test "x$build_tracker" = "xyes")
+
+dnl ==========================================================================
+	
+dnl base libs
+PKG_CHECK_MODULES(BASE, [
+	gtk+-3.0 >= gtk_minver
+	glib-2.0 >= glib_minver
+])
+
+AC_SUBST(BASE_CFLAGS)
+AC_SUBST(BASE_LIBS)
+
+dnl common libs (eel, nautilus)
+PKG_CHECK_MODULES(COMMON, [
+	gail-3.0
+	gnome-desktop-3.0 >= gnome_desktop_minver
+	libxml-2.0 >= xml_minver
+	x11
+])
+
+AC_SUBST(COMMON_CFLAGS)
+AC_SUBST(COMMON_LIBS)
+
+dnl additional nautilus libs
+PKG_CHECK_MODULES(NAUTILUS, [
+	gthread-2.0 >= glib_minver
+	gio-2.0 >= glib_minver
+	gio-unix-2.0 >= glib_minver
+	gsettings-desktop-schemas
+	libnotify >= notify_minver
+	launchpad-integration-3.0
+])
+
+AC_SUBST(NAUTILUS_CFLAGS)
+AC_SUBST(NAUTILUS_LIBS)
+
+DISABLE_DEPRECATED_CFLAGS="-DG_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED -DGDK_DISABLE_DEPRECATED -DGDK_PIXBUF_DISABLE_DEPRECATED"
+AC_SUBST(DISABLE_DEPRECATED_CFLAGS)
+
+dnl Multimedia keys
+AC_CHECK_HEADERS([X11/XF86keysym.h])
+
+##################################################
+# Check for introspection
+##################################################
+GOBJECT_INTROSPECTION_CHECK([0.6.4])
+
+dnl ==========================================================================
+
+AC_PATH_PROG(UPDATE_MIME_DATABASE, update-mime-database, no)
+
+AC_ARG_ENABLE(update-mimedb,
+   AC_HELP_STRING([--disable-update-mimedb],
+                   [disable the update-mime-database after install [default=no]]),,
+    enable_update_mimedb=yes)
+AM_CONDITIONAL(ENABLE_UPDATE_MIMEDB, test x$enable_update_mimedb = xyes)
+
+AC_CONFIG_FILES([
+Makefile
+cut-n-paste-code/Makefile
+cut-n-paste-code/libegg/Makefile
+data/Makefile
+data/icons/Makefile
+data/nautilus.desktop.in
+data/nautilus-autorun-software.desktop.in
+docs/Makefile
+docs/reference/Makefile
+docs/reference/libnautilus-extension/Makefile
+docs/reference/libnautilus-extension/version.xml
+eel/Makefile
+icons/Makefile
+libnautilus-private/Makefile
+libnautilus-extension/Makefile
+libnautilus-extension/libnautilus-extension.pc
+libnautilus-extension/libnautilus-extension-uninstalled.pc
+po/Makefile.in
+src/Makefile
+nautilus-sendto-extension/Makefile
+test/Makefile
+])
+
+AC_OUTPUT
+
+dnl ==========================================================================
+echo "
+nautilus-$VERSION:
+
+	prefix:                 ${prefix}
+	source code location:	${srcdir}
+	compiler:		${CC}
+	libexif support:	$msg_libexif
+	libexempi support:	$msg_xmp
+	PackageKit support:     $msg_packagekit
+	AppIndicator support:	$msg_appindicator
+	nautilus-sendto ext:	$enable_nst_extension
+	Tracker support:	$build_tracker
+
+	profiling support:      ${profiling_support}
+        debugging support:      ${enable_debug}
+	nautilus-extension documentation: ${enable_gtk_doc}
+	nautilus-extension introspection: ${found_introspection}
+"
diff -pruN 3.0.2-4/.pc/12_unity_launcher_support.patch/libnautilus-private/nautilus-progress-info.c 1:3.2.0-0ubuntu5/.pc/12_unity_launcher_support.patch/libnautilus-private/nautilus-progress-info.c
--- 3.0.2-4/.pc/12_unity_launcher_support.patch/libnautilus-private/nautilus-progress-info.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/12_unity_launcher_support.patch/libnautilus-private/nautilus-progress-info.c	2011-09-12 23:14:31.000000000 +0000
@@ -0,0 +1,574 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*-
+
+   nautilus-progress-info.h: file operation progress info.
+ 
+   Copyright (C) 2007 Red Hat, Inc.
+  
+   This program is free software; you can redistribute it and/or
+   modify it under the terms of the GNU General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+  
+   This program is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   General Public License for more details.
+  
+   You should have received a copy of the GNU General Public
+   License along with this program; if not, write to the
+   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+  
+   Author: Alexander Larsson <alexl@redhat.com>
+*/
+
+#include <config.h>
+#include <math.h>
+#include <glib/gi18n.h>
+#include <eel/eel-string.h>
+#include <eel/eel-glib-extensions.h>
+#include "nautilus-progress-info.h"
+#include "nautilus-progress-info-manager.h"
+#include "nautilus-icon-info.h"
+
+enum {
+  CHANGED,
+  PROGRESS_CHANGED,
+  STARTED,
+  FINISHED,
+  LAST_SIGNAL
+};
+
+#define SIGNAL_DELAY_MSEC 100
+
+static guint signals[LAST_SIGNAL] = { 0 };
+
+struct _NautilusProgressInfo
+{
+	GObject parent_instance;
+	
+	GCancellable *cancellable;
+	
+	char *status;
+	char *details;
+	double progress;
+	gboolean activity_mode;
+	gboolean started;
+	gboolean finished;
+	gboolean paused;
+	
+	GSource *idle_source;
+	gboolean source_is_now;
+	
+	gboolean start_at_idle;
+	gboolean finish_at_idle;
+	gboolean changed_at_idle;
+	gboolean progress_at_idle;
+};
+
+struct _NautilusProgressInfoClass
+{
+	GObjectClass parent_class;
+};
+
+G_LOCK_DEFINE_STATIC(progress_info);
+
+G_DEFINE_TYPE (NautilusProgressInfo, nautilus_progress_info, G_TYPE_OBJECT)
+
+static void
+nautilus_progress_info_finalize (GObject *object)
+{
+	NautilusProgressInfo *info;
+	
+	info = NAUTILUS_PROGRESS_INFO (object);
+
+	g_free (info->status);
+	g_free (info->details);
+	g_object_unref (info->cancellable);
+	
+	if (G_OBJECT_CLASS (nautilus_progress_info_parent_class)->finalize) {
+		(*G_OBJECT_CLASS (nautilus_progress_info_parent_class)->finalize) (object);
+	}
+}
+
+static void
+nautilus_progress_info_dispose (GObject *object)
+{
+	NautilusProgressInfo *info;
+	
+	info = NAUTILUS_PROGRESS_INFO (object);
+
+	G_LOCK (progress_info);
+
+	/* Destroy source in dispose, because the callback
+	   could come here before the destroy, which should
+	   ressurect the object for a while */
+	if (info->idle_source) {
+		g_source_destroy (info->idle_source);
+		g_source_unref (info->idle_source);
+		info->idle_source = NULL;
+	}
+	G_UNLOCK (progress_info);
+}
+
+static void
+nautilus_progress_info_class_init (NautilusProgressInfoClass *klass)
+{
+	GObjectClass *gobject_class = G_OBJECT_CLASS (klass);
+	
+	gobject_class->finalize = nautilus_progress_info_finalize;
+	gobject_class->dispose = nautilus_progress_info_dispose;
+	
+	signals[CHANGED] =
+		g_signal_new ("changed",
+			      NAUTILUS_TYPE_PROGRESS_INFO,
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	
+	signals[PROGRESS_CHANGED] =
+		g_signal_new ("progress-changed",
+			      NAUTILUS_TYPE_PROGRESS_INFO,
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	
+	signals[STARTED] =
+		g_signal_new ("started",
+			      NAUTILUS_TYPE_PROGRESS_INFO,
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	
+	signals[FINISHED] =
+		g_signal_new ("finished",
+			      NAUTILUS_TYPE_PROGRESS_INFO,
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	
+}
+
+static void
+nautilus_progress_info_init (NautilusProgressInfo *info)
+{
+	NautilusProgressInfoManager *manager;
+
+	info->cancellable = g_cancellable_new ();
+
+	manager = nautilus_progress_info_manager_new ();
+	nautilus_progress_info_manager_add_new_info (manager, info);
+	g_object_unref (manager);
+}
+
+NautilusProgressInfo *
+nautilus_progress_info_new (void)
+{
+	NautilusProgressInfo *info;
+	
+	info = g_object_new (NAUTILUS_TYPE_PROGRESS_INFO, NULL);
+	
+	return info;
+}
+
+char *
+nautilus_progress_info_get_status (NautilusProgressInfo *info)
+{
+	char *res;
+	
+	G_LOCK (progress_info);
+	
+	if (info->status) {
+		res = g_strdup (info->status);
+	} else {
+		res = g_strdup (_("Preparing"));
+	}
+	
+	G_UNLOCK (progress_info);
+	
+	return res;
+}
+
+char *
+nautilus_progress_info_get_details (NautilusProgressInfo *info)
+{
+	char *res;
+	
+	G_LOCK (progress_info);
+	
+	if (info->details) {
+		res = g_strdup (info->details);
+	} else {
+		res = g_strdup (_("Preparing"));
+	}
+	
+	G_UNLOCK (progress_info);
+
+	return res;
+}
+
+double
+nautilus_progress_info_get_progress (NautilusProgressInfo *info)
+{
+	double res;
+	
+	G_LOCK (progress_info);
+
+	if (info->activity_mode) {
+		res = -1.0;
+	} else {
+		res = info->progress;
+	}
+	
+	G_UNLOCK (progress_info);
+	
+	return res;
+}
+
+void
+nautilus_progress_info_cancel (NautilusProgressInfo *info)
+{
+	G_LOCK (progress_info);
+	
+	g_cancellable_cancel (info->cancellable);
+	
+	G_UNLOCK (progress_info);
+}
+
+GCancellable *
+nautilus_progress_info_get_cancellable (NautilusProgressInfo *info)
+{
+	GCancellable *c;
+	
+	G_LOCK (progress_info);
+	
+	c = g_object_ref (info->cancellable);
+	
+	G_UNLOCK (progress_info);
+	
+	return c;
+}
+
+gboolean
+nautilus_progress_info_get_is_started (NautilusProgressInfo *info)
+{
+	gboolean res;
+	
+	G_LOCK (progress_info);
+	
+	res = info->started;
+	
+	G_UNLOCK (progress_info);
+	
+	return res;
+}
+
+gboolean
+nautilus_progress_info_get_is_finished (NautilusProgressInfo *info)
+{
+	gboolean res;
+	
+	G_LOCK (progress_info);
+	
+	res = info->finished;
+	
+	G_UNLOCK (progress_info);
+	
+	return res;
+}
+
+gboolean
+nautilus_progress_info_get_is_paused (NautilusProgressInfo *info)
+{
+	gboolean res;
+	
+	G_LOCK (progress_info);
+	
+	res = info->paused;
+	
+	G_UNLOCK (progress_info);
+	
+	return res;
+}
+
+static gboolean
+idle_callback (gpointer data)
+{
+	NautilusProgressInfo *info = data;
+	gboolean start_at_idle;
+	gboolean finish_at_idle;
+	gboolean changed_at_idle;
+	gboolean progress_at_idle;
+	GSource *source;
+
+	source = g_main_current_source ();
+	
+	G_LOCK (progress_info);
+
+	/* Protect agains races where the source has
+	   been destroyed on another thread while it
+	   was being dispatched.
+	   Similar to what gdk_threads_add_idle does.
+	*/
+	if (g_source_is_destroyed (source)) {
+		G_UNLOCK (progress_info);
+		return FALSE;
+	}
+
+	/* We hadn't destroyed the source, so take a ref.
+	 * This might ressurect the object from dispose, but
+	 * that should be ok.
+	 */
+	g_object_ref (info);
+
+	g_assert (source == info->idle_source);
+	
+	g_source_unref (source);
+	info->idle_source = NULL;
+	
+	start_at_idle = info->start_at_idle;
+	finish_at_idle = info->finish_at_idle;
+	changed_at_idle = info->changed_at_idle;
+	progress_at_idle = info->progress_at_idle;
+	
+	info->start_at_idle = FALSE;
+	info->finish_at_idle = FALSE;
+	info->changed_at_idle = FALSE;
+	info->progress_at_idle = FALSE;
+	
+	G_UNLOCK (progress_info);
+	
+	if (start_at_idle) {
+		g_signal_emit (info,
+			       signals[STARTED],
+			       0);
+	}
+	
+	if (changed_at_idle) {
+		g_signal_emit (info,
+			       signals[CHANGED],
+			       0);
+	}
+	
+	if (progress_at_idle) {
+		g_signal_emit (info,
+			       signals[PROGRESS_CHANGED],
+			       0);
+	}
+	
+	if (finish_at_idle) {
+		g_signal_emit (info,
+			       signals[FINISHED],
+			       0);
+	}
+	
+	g_object_unref (info);
+	
+	return FALSE;
+}
+
+/* Called with lock held */
+static void
+queue_idle (NautilusProgressInfo *info, gboolean now)
+{
+	if (info->idle_source == NULL ||
+	    (now && !info->source_is_now)) {
+		if (info->idle_source) {
+			g_source_destroy (info->idle_source);
+			g_source_unref (info->idle_source);
+			info->idle_source = NULL;
+		}
+		
+		info->source_is_now = now;
+		if (now) {
+			info->idle_source = g_idle_source_new ();
+		} else {
+			info->idle_source = g_timeout_source_new (SIGNAL_DELAY_MSEC);
+		}
+		g_source_set_callback (info->idle_source, idle_callback, info, NULL);
+		g_source_attach (info->idle_source, NULL);
+	}
+}
+
+void
+nautilus_progress_info_pause (NautilusProgressInfo *info)
+{
+	G_LOCK (progress_info);
+
+	if (!info->paused) {
+		info->paused = TRUE;
+	}
+
+	G_UNLOCK (progress_info);
+}
+
+void
+nautilus_progress_info_resume (NautilusProgressInfo *info)
+{
+	G_LOCK (progress_info);
+
+	if (info->paused) {
+		info->paused = FALSE;
+	}
+
+	G_UNLOCK (progress_info);
+}
+
+void
+nautilus_progress_info_start (NautilusProgressInfo *info)
+{
+	G_LOCK (progress_info);
+	
+	if (!info->started) {
+		info->started = TRUE;
+		
+		info->start_at_idle = TRUE;
+		queue_idle (info, TRUE);
+	}
+	
+	G_UNLOCK (progress_info);
+}
+
+void
+nautilus_progress_info_finish (NautilusProgressInfo *info)
+{
+	G_LOCK (progress_info);
+	
+	if (!info->finished) {
+		info->finished = TRUE;
+		
+		info->finish_at_idle = TRUE;
+		queue_idle (info, TRUE);
+	}
+	
+	G_UNLOCK (progress_info);
+}
+
+void
+nautilus_progress_info_take_status (NautilusProgressInfo *info,
+				    char *status)
+{
+	G_LOCK (progress_info);
+	
+	if (eel_strcmp (info->status, status) != 0) {
+		g_free (info->status);
+		info->status = status;
+		
+		info->changed_at_idle = TRUE;
+		queue_idle (info, FALSE);
+	} else {
+		g_free (status);
+	}
+	
+	G_UNLOCK (progress_info);
+}
+
+void
+nautilus_progress_info_set_status (NautilusProgressInfo *info,
+				   const char *status)
+{
+	G_LOCK (progress_info);
+	
+	if (eel_strcmp (info->status, status) != 0) {
+		g_free (info->status);
+		info->status = g_strdup (status);
+		
+		info->changed_at_idle = TRUE;
+		queue_idle (info, FALSE);
+	}
+	
+	G_UNLOCK (progress_info);
+}
+
+
+void
+nautilus_progress_info_take_details (NautilusProgressInfo *info,
+				     char           *details)
+{
+	G_LOCK (progress_info);
+	
+	if (eel_strcmp (info->details, details) != 0) {
+		g_free (info->details);
+		info->details = details;
+		
+		info->changed_at_idle = TRUE;
+		queue_idle (info, FALSE);
+	} else {
+		g_free (details);
+	}
+  
+	G_UNLOCK (progress_info);
+}
+
+void
+nautilus_progress_info_set_details (NautilusProgressInfo *info,
+				    const char           *details)
+{
+	G_LOCK (progress_info);
+	
+	if (eel_strcmp (info->details, details) != 0) {
+		g_free (info->details);
+		info->details = g_strdup (details);
+		
+		info->changed_at_idle = TRUE;
+		queue_idle (info, FALSE);
+	}
+  
+	G_UNLOCK (progress_info);
+}
+
+void
+nautilus_progress_info_pulse_progress (NautilusProgressInfo *info)
+{
+	G_LOCK (progress_info);
+
+	info->activity_mode = TRUE;
+	info->progress = 0.0;
+	info->progress_at_idle = TRUE;
+	queue_idle (info, FALSE);
+	
+	G_UNLOCK (progress_info);
+}
+
+void
+nautilus_progress_info_set_progress (NautilusProgressInfo *info,
+				     double                current,
+				     double                total)
+{
+	double current_percent;
+	
+	if (total <= 0) {
+		current_percent = 1.0;
+	} else {
+		current_percent = current / total;
+
+		if (current_percent < 0) {
+			current_percent	= 0;
+		}
+		
+		if (current_percent > 1.0) {
+			current_percent	= 1.0;
+		}
+	}
+	
+	G_LOCK (progress_info);
+	
+	if (info->activity_mode || /* emit on switch from activity mode */
+	    fabs (current_percent - info->progress) > 0.005 /* Emit on change of 0.5 percent */
+	    ) {
+		info->activity_mode = FALSE;
+		info->progress = current_percent;
+		info->progress_at_idle = TRUE;
+		queue_idle (info, FALSE);
+	}
+	
+	G_UNLOCK (progress_info);
+}
diff -pruN 3.0.2-4/.pc/12_unity_launcher_support.patch/libnautilus-private/nautilus-progress-info.h 1:3.2.0-0ubuntu5/.pc/12_unity_launcher_support.patch/libnautilus-private/nautilus-progress-info.h
--- 3.0.2-4/.pc/12_unity_launcher_support.patch/libnautilus-private/nautilus-progress-info.h	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/12_unity_launcher_support.patch/libnautilus-private/nautilus-progress-info.h	2011-07-31 18:29:17.000000000 +0000
@@ -0,0 +1,85 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*-
+
+   nautilus-progress-info.h: file operation progress info.
+ 
+   Copyright (C) 2007 Red Hat, Inc.
+  
+   This program is free software; you can redistribute it and/or
+   modify it under the terms of the GNU General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+  
+   This program is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   General Public License for more details.
+  
+   You should have received a copy of the GNU General Public
+   License along with this program; if not, write to the
+   Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+  
+   Author: Alexander Larsson <alexl@redhat.com>
+*/
+
+#ifndef NAUTILUS_PROGRESS_INFO_H
+#define NAUTILUS_PROGRESS_INFO_H
+
+#include <glib-object.h>
+#include <gio/gio.h>
+
+#define NAUTILUS_TYPE_PROGRESS_INFO         (nautilus_progress_info_get_type ())
+#define NAUTILUS_PROGRESS_INFO(o)           (G_TYPE_CHECK_INSTANCE_CAST ((o), NAUTILUS_TYPE_PROGRESS_INFO, NautilusProgressInfo))
+#define NAUTILUS_PROGRESS_INFO_CLASS(k)     (G_TYPE_CHECK_CLASS_CAST((k), NAUTILUS_TYPE_PROGRESS_INFO, NautilusProgressInfoClass))
+#define NAUTILUS_IS_PROGRESS_INFO(o)        (G_TYPE_CHECK_INSTANCE_TYPE ((o), NAUTILUS_TYPE_PROGRESS_INFO))
+#define NAUTILUS_IS_PROGRESS_INFO_CLASS(k)  (G_TYPE_CHECK_CLASS_TYPE ((k), NAUTILUS_TYPE_PROGRESS_INFO))
+#define NAUTILUS_PROGRESS_INFO_GET_CLASS(o) (G_TYPE_INSTANCE_GET_CLASS ((o), NAUTILUS_TYPE_PROGRESS_INFO, NautilusProgressInfoClass))
+
+typedef struct _NautilusProgressInfo      NautilusProgressInfo;
+typedef struct _NautilusProgressInfoClass NautilusProgressInfoClass;
+
+GType nautilus_progress_info_get_type (void) G_GNUC_CONST;
+
+/* Signals:
+   "changed" - status or details changed
+   "progress-changed" - the percentage progress changed (or we pulsed if in activity_mode
+   "started" - emited on job start
+   "finished" - emitted when job is done
+   
+   All signals are emitted from idles in main loop.
+   All methods are threadsafe.
+ */
+
+NautilusProgressInfo *nautilus_progress_info_new (void);
+
+GList *       nautilus_get_all_progress_info (void);
+
+char *        nautilus_progress_info_get_status      (NautilusProgressInfo *info);
+char *        nautilus_progress_info_get_details     (NautilusProgressInfo *info);
+double        nautilus_progress_info_get_progress    (NautilusProgressInfo *info);
+GCancellable *nautilus_progress_info_get_cancellable (NautilusProgressInfo *info);
+void          nautilus_progress_info_cancel          (NautilusProgressInfo *info);
+gboolean      nautilus_progress_info_get_is_started  (NautilusProgressInfo *info);
+gboolean      nautilus_progress_info_get_is_finished (NautilusProgressInfo *info);
+gboolean      nautilus_progress_info_get_is_paused   (NautilusProgressInfo *info);
+
+void          nautilus_progress_info_start           (NautilusProgressInfo *info);
+void          nautilus_progress_info_finish          (NautilusProgressInfo *info);
+void          nautilus_progress_info_pause           (NautilusProgressInfo *info);
+void          nautilus_progress_info_resume          (NautilusProgressInfo *info);
+void          nautilus_progress_info_set_status      (NautilusProgressInfo *info,
+						      const char           *status);
+void          nautilus_progress_info_take_status     (NautilusProgressInfo *info,
+						      char                 *status);
+void          nautilus_progress_info_set_details     (NautilusProgressInfo *info,
+						      const char           *details);
+void          nautilus_progress_info_take_details    (NautilusProgressInfo *info,
+						      char                 *details);
+void          nautilus_progress_info_set_progress    (NautilusProgressInfo *info,
+						      double                current,
+						      double                total);
+void          nautilus_progress_info_pulse_progress  (NautilusProgressInfo *info);
+
+
+
+#endif /* NAUTILUS_PROGRESS_INFO_H */
diff -pruN 3.0.2-4/.pc/12_unity_launcher_support.patch/src/Makefile.am 1:3.2.0-0ubuntu5/.pc/12_unity_launcher_support.patch/src/Makefile.am
--- 3.0.2-4/.pc/12_unity_launcher_support.patch/src/Makefile.am	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/12_unity_launcher_support.patch/src/Makefile.am	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,202 @@
+include $(top_srcdir)/Makefile.shared
+
+bin_PROGRAMS=					\
+	nautilus				\
+	nautilus-autorun-software		\
+	nautilus-connect-server			\
+	$(NULL)
+
+libexec_PROGRAMS=				\
+	nautilus-convert-metadata		\
+	$(NULL)
+
+INCLUDES =							\
+	-I$(top_srcdir) 					\
+	-I$(top_srcdir)/cut-n-paste-code			\
+	-I$(top_builddir)/libnautilus-private 			\
+	$(BASE_CFLAGS) 						\
+	$(COMMON_CFLAGS)					\
+	$(NAUTILUS_CFLAGS)					\
+	$(WARNING_CFLAGS)					\
+	$(EXIF_CFLAGS)						\
+	$(EXEMPI_CFLAGS)                                        \
+	-DDATADIR=\""$(datadir)"\" 				\
+	-DLIBDIR=\""$(libdir)"\" 				\
+	-DLIBEXECDIR=\""$(libexecdir)"\" 			\
+	-DNAUTILUS_DATADIR=\""$(datadir)/nautilus"\" 		\
+	-DUIDIR=\""$(datadir)/nautilus/ui"\" 		\
+	-DNAUTILUS_PIXMAPDIR=\""$(datadir)/pixmaps/nautilus"\" 	\
+	-DPREFIX=\""$(prefix)"\" 				\
+	-DSYSCONFDIR=\""$(sysconfdir)"\" 			\
+	-DVERSION="\"$(VERSION)\"" 				\
+	$(DISABLE_DEPRECATED_CFLAGS)                            \
+	$(APP_INDICATOR_CFLAGS)                                 \
+	$(NULL)
+
+LDADD =\
+	$(top_builddir)/libnautilus-private/libnautilus-private.la  \
+	$(BASE_LIBS) \
+	$(COMMON_LIBS) \
+	$(NAUTILUS_LIBS) \
+	$(CORE_LIBS) \
+	$(EXIF_LIBS) \
+	$(EXEMPI_LIBS) \
+	$(POPT_LIBS) \
+	$(APP_INDICATOR_LIBS) \
+	$(NULL)
+
+nautilus_SOURCES = \
+	nautilus-actions.h			\
+	nautilus-application.c			\
+	nautilus-application.h			\
+	nautilus-bookmark-list.c		\
+	nautilus-bookmark-list.h		\
+	nautilus-bookmarks-window.c		\
+	nautilus-bookmarks-window.h		\
+	nautilus-connect-server-dialog.c	\
+	nautilus-connect-server-dialog.h	\
+	nautilus-connect-server-dialog-nonmain.c \
+	nautilus-connect-server-operation.c	\
+	nautilus-connect-server-operation.h	\
+	nautilus-desktop-icon-view.c		\
+	nautilus-desktop-icon-view.h		\
+	nautilus-desktop-item-properties.c	\
+	nautilus-desktop-item-properties.h	\
+	nautilus-desktop-window.c		\
+	nautilus-desktop-window.h		\
+	nautilus-error-reporting.c		\
+	nautilus-error-reporting.h		\
+	nautilus-file-management-properties.c	\
+	nautilus-file-management-properties.h	\
+	nautilus-floating-bar.c			\
+	nautilus-floating-bar.h			\
+	nautilus-icon-view.c			\
+	nautilus-icon-view.h			\
+	nautilus-icon-view-container.c		\
+	nautilus-icon-view-container.h		\
+	nautilus-image-properties-page.c	\
+	nautilus-image-properties-page.h	\
+	nautilus-list-model.c			\
+	nautilus-list-model.h			\
+	nautilus-list-view-private.h 		\
+	nautilus-list-view.c			\
+	nautilus-list-view.h 			\
+	nautilus-location-bar.c         	\
+	nautilus-location-bar.h			\
+	nautilus-location-entry.c               \
+	nautilus-location-entry.h               \
+	nautilus-main.c 			\
+	nautilus-mime-actions.c 		\
+	nautilus-mime-actions.h 		\
+	nautilus-navigation-action.c		\
+	nautilus-navigation-action.h		\
+	nautilus-navigation-state.c		\
+	nautilus-navigation-state.h		\
+	nautilus-notebook.c			\
+	nautilus-notebook.h			\
+	nautilus-pathbar.c			\
+	nautilus-pathbar.h			\
+	nautilus-places-sidebar.c		\
+	nautilus-places-sidebar.h		\
+	nautilus-previewer.c			\
+	nautilus-previewer.h			\
+	nautilus-progress-info-widget.c		\
+	nautilus-progress-info-widget.h		\
+	nautilus-progress-ui-handler.c		\
+	nautilus-progress-ui-handler.h		\
+	nautilus-properties-window.c		\
+	nautilus-properties-window.h		\
+	nautilus-query-editor.c			\
+	nautilus-query-editor.h			\
+	nautilus-search-bar.c			\
+	nautilus-search-bar.h			\
+	nautilus-self-check-functions.c 	\
+	nautilus-self-check-functions.h 	\
+	nautilus-toolbar.c			\
+	nautilus-toolbar.h			\
+	nautilus-tree-sidebar.c			\
+	nautilus-tree-sidebar.h			\
+	nautilus-tree-sidebar-model.c		\
+	nautilus-tree-sidebar-model.h		\
+	nautilus-trash-bar.c			\
+	nautilus-trash-bar.h			\
+	nautilus-view.c				\
+	nautilus-view.h				\
+	nautilus-view-dnd.c			\
+	nautilus-view-dnd.h			\
+	nautilus-view-factory.c 		\
+	nautilus-view-factory.h 		\
+	nautilus-window-bookmarks.c		\
+	nautilus-window-bookmarks.h		\
+	nautilus-window-manage-views.c		\
+	nautilus-window-manage-views.h		\
+	nautilus-window-menus.c         	\
+	nautilus-window-pane.c	\
+	nautilus-window-pane.h	\
+	nautilus-window-private.h		\
+	nautilus-window-slot.c			\
+	nautilus-window-slot.h			\
+	nautilus-window-slot-dnd.c		\
+	nautilus-window-slot-dnd.h		\
+	nautilus-window.c			\
+	nautilus-window.h			\
+	nautilus-window-types.h			\
+	nautilus-x-content-bar.c		\
+	nautilus-x-content-bar.h		\
+	$(NULL)
+
+EMPTY_VIEW_SOURCES = \
+	nautilus-empty-view.c 			\
+	nautilus-empty-view.h
+
+if ENABLE_EMPTY_VIEW
+nautilus_SOURCES += $(EMPTY_VIEW_SOURCES)
+endif
+
+nautilus_autorun_software_SOURCES= 			\
+	nautilus-autorun-software.c			\
+	$(NULL)
+
+nautilus_connect_server_SOURCES= \
+	nautilus-bookmark-list.c		\
+	nautilus-bookmark-list.h		\
+	nautilus-connect-server-dialog.c	\
+	nautilus-connect-server-dialog.h	\
+	nautilus-connect-server-dialog-main.c	\
+	nautilus-connect-server-operation.c     \
+	nautilus-connect-server-operation.h     \
+	$(NULL)
+
+nautilus_convert_metadata_SOURCES= \
+	nautilus-convert-metadata.c	\
+	$(NULL)
+
+TESTS=check-nautilus
+
+@INTLTOOL_SERVER_RULE@
+
+uidir = $(datadir)/nautilus/ui
+ui_DATA = 					\
+	nautilus-shell-ui.xml			\
+	nautilus-file-management-properties.ui	\
+	nautilus-bookmarks-window.ui		\
+	nautilus-desktop-icon-view-ui.xml	\
+	nautilus-desktop-window-ui.xml	\
+	nautilus-directory-view-ui.xml		\
+	nautilus-icon-view-ui.xml		\
+	nautilus-list-view-ui.xml		\
+	nautilus-toolbar-ui.xml			\
+	$(NULL)
+
+CLEANFILES = \
+	$(server_DATA)				\
+	$(NULL)
+
+EXTRA_DIST =					\
+	$(server_in_files)			\
+	$(ui_DATA)				\
+	check-nautilus				\
+	$(NULL)
+
+dist-hook:
+	cd $(distdir); rm -f $(CLEANFILES)
diff -pruN 3.0.2-4/.pc/12_unity_launcher_support.patch/src/nautilus-progress-ui-handler.c 1:3.2.0-0ubuntu5/.pc/12_unity_launcher_support.patch/src/nautilus-progress-ui-handler.c
--- 3.0.2-4/.pc/12_unity_launcher_support.patch/src/nautilus-progress-ui-handler.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/12_unity_launcher_support.patch/src/nautilus-progress-ui-handler.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,575 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+/*
+ * nautilus-progress-ui-handler.c: file operation progress user interface.
+ *
+ * Copyright (C) 2007, 2011 Red Hat, Inc.
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public
+ * License along with this program; if not, write to the
+ * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+ * Boston, MA 02111-1307, USA.
+ *
+ * Authors: Alexander Larsson <alexl@redhat.com>
+ *          Cosimo Cecchi <cosimoc@redhat.com>
+ *          Marco Trevisan <3v1n0@ubuntu.com>
+ *
+ */
+
+#include <config.h>
+
+#include "nautilus-progress-ui-handler.h"
+
+#include "nautilus-application.h"
+#include "nautilus-progress-info-widget.h"
+
+#include <libnautilus-private/nautilus-progress-info.h>
+#include <libnautilus-private/nautilus-progress-info-manager.h>
+
+#include <libnotify/notify.h>
+
+#ifdef HAVE_APP_INDICATOR
+#include <libappindicator/app-indicator.h>
+#endif
+
+struct _NautilusProgressUIHandlerPriv {
+	NautilusProgressInfoManager *manager;
+
+	GtkWidget *progress_window;
+	GtkWidget *window_vbox;
+	guint active_infos;
+
+	gboolean notification_supports_persistence;
+	NotifyNotification *progress_notification;
+#ifdef HAVE_APP_INDICATOR
+	AppIndicator *indicator;
+#else
+	GtkStatusIcon *status_icon;
+#endif
+};
+
+G_DEFINE_TYPE (NautilusProgressUIHandler, nautilus_progress_ui_handler, G_TYPE_OBJECT);
+
+/* Our policy for showing progress notification is the following:
+ * - file operations that end within two seconds do not get notified in any way
+ * - if no file operations are running, and one passes the two seconds
+ *   timeout, a window is displayed with the progress
+ * - if the window is closed, we show a resident notification, or a status icon, depending on
+ *   the capabilities of the notification daemon running in the session
+ * - if some file operations are running, and another one passes the two seconds
+ *   timeout, and the window is showing, we add it to the window directly
+ * - in the same case, but when the window is not showing, we update the resident
+ *   notification, changing its message, or the status icon's tooltip
+ * - when one file operation finishes, if it's not the last one, we only update the
+ *   resident notification's message, or the status icon's tooltip
+ * - in the same case, if it's the last one, we close the resident notification,
+ *   or the status icon, and trigger a transient one
+ * - in the same case, but the window was showing, we just hide the window
+ */
+
+#define ACTION_DETAILS "details"
+
+#ifndef HAVE_APP_INDICATOR
+static void
+status_icon_activate_cb (GtkStatusIcon *icon,
+			 NautilusProgressUIHandler *self)
+{	
+	gtk_status_icon_set_visible (icon, FALSE);
+	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+}
+#endif
+
+static void
+notification_show_details_cb (NotifyNotification *notification,
+			      char *action_name,
+			      gpointer user_data)
+{
+	NautilusProgressUIHandler *self = user_data;
+
+
+	if (g_strcmp0 (action_name, ACTION_DETAILS) != 0) {
+		return;
+	}
+
+	notify_notification_close (self->priv->progress_notification, NULL);
+	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+}
+
+static void
+progress_ui_handler_ensure_notification (NautilusProgressUIHandler *self)
+{
+	NotifyNotification *notify;
+
+	if (self->priv->progress_notification) {
+		return;
+	}
+
+	notify = notify_notification_new (_("File Operations"),
+					  NULL, NULL);
+	self->priv->progress_notification = notify;
+
+	notify_notification_set_category (notify, "transfer");
+	notify_notification_set_hint (notify, "resident",
+				      g_variant_new_boolean (TRUE));
+
+	notify_notification_add_action (notify, ACTION_DETAILS,
+					_("Show Details"),
+					notification_show_details_cb,
+					self,
+					NULL);
+}
+
+#ifdef HAVE_APP_INDICATOR
+
+static void
+indicator_menu_activate_cb (AppIndicator *indicator, NautilusProgressUIHandler *self)
+{
+	g_return_if_fail(self);
+	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+	app_indicator_set_status (indicator, APP_INDICATOR_STATUS_PASSIVE);
+}
+
+static void
+progress_ui_handler_ensure_indicator (NautilusProgressUIHandler *self)
+{
+	AppIndicator *indicator;
+	GtkWidget *menu;
+	GtkWidget *menuitem;
+	GtkWidget *status;
+	GtkWidget *status_sep;
+	g_return_if_fail (self);
+
+	if (self->priv->indicator != NULL) {
+		return;
+	}
+
+	indicator = app_indicator_new ("nautilus", "system-file-manager",
+                                       APP_INDICATOR_CATEGORY_APPLICATION_STATUS);
+	menu = gtk_menu_new();
+
+	status = gtk_menu_item_new ();
+	gtk_widget_set_sensitive (status, FALSE);
+	gtk_menu_shell_append (GTK_MENU_SHELL (menu), status);
+	g_object_set_data (G_OBJECT (indicator), "status", status);
+
+	gtk_menu_shell_append (GTK_MENU_SHELL (menu), gtk_separator_menu_item_new ());
+
+  	menuitem = gtk_menu_item_new_with_label (_("Show copy dialog"));
+  	gtk_menu_shell_append (GTK_MENU_SHELL (menu), menuitem);
+	g_signal_connect (menuitem, "activate",
+			  (GCallback)indicator_menu_activate_cb, self);
+
+  	app_indicator_set_status (indicator, APP_INDICATOR_STATUS_PASSIVE);
+	app_indicator_set_menu (indicator, GTK_MENU (menu));
+	app_indicator_set_secondary_activate_target(indicator, menuitem);
+	gtk_widget_show_all (menu);
+
+	self->priv->indicator = indicator;
+}
+
+#else
+
+static void
+progress_ui_handler_ensure_status_icon (NautilusProgressUIHandler *self)
+{
+	GIcon *icon;
+	GtkStatusIcon *status_icon;
+
+	if (self->priv->status_icon != NULL) {
+		return;
+	}
+
+	icon = g_themed_icon_new_with_default_fallbacks ("system-file-manager-symbolic");
+	status_icon = gtk_status_icon_new_from_gicon (icon);
+	g_signal_connect (status_icon, "activate",
+			  (GCallback) status_icon_activate_cb,
+			  self);
+
+	gtk_status_icon_set_visible (status_icon, FALSE);
+	g_object_unref (icon);
+
+	self->priv->status_icon = status_icon;
+}
+
+#endif
+
+static void
+progress_ui_handler_update_notification (NautilusProgressUIHandler *self)
+{
+	gchar *body;
+
+	progress_ui_handler_ensure_notification (self);
+
+	body = g_strdup_printf (ngettext ("%'d file operation active",
+					  "%'d file operations active",
+					  self->priv->active_infos),
+				self->priv->active_infos);
+
+	notify_notification_update (self->priv->progress_notification,
+				    _("File Operations"),
+				    body,
+				    NULL);
+
+	notify_notification_show (self->priv->progress_notification, NULL);
+
+	g_free (body);
+}
+
+static void
+progress_ui_handler_update_status_icon (NautilusProgressUIHandler *self)
+{
+	gchar *tooltip;
+	gboolean win_visible;
+
+	tooltip = g_strdup_printf (ngettext ("%'d file operation active",
+					     "%'d file operations active",
+					     self->priv->active_infos),
+				   self->priv->active_infos);
+
+	win_visible = gtk_widget_get_visible (self->priv->progress_window);
+
+#ifdef HAVE_APP_INDICATOR
+	progress_ui_handler_ensure_indicator (self);
+	GtkMenuItem *status = g_object_get_data (G_OBJECT(self->priv->indicator),
+	                                         "status");
+	gtk_menu_item_set_label (GTK_MENU_ITEM (status), tooltip);
+
+	if (!win_visible)
+		app_indicator_set_status (self->priv->indicator,
+		                          APP_INDICATOR_STATUS_ACTIVE);
+	else
+		app_indicator_set_status (self->priv->indicator,
+		                          APP_INDICATOR_STATUS_PASSIVE);
+#else
+	progress_ui_handler_ensure_status_icon (self);
+
+	gtk_status_icon_set_tooltip_text (self->priv->status_icon, tooltip);
+
+	gtk_status_icon_set_visible (self->priv->status_icon, !win_visible);
+#endif
+	g_free (tooltip);
+}
+
+static gboolean
+progress_window_delete_event (GtkWidget *widget,
+			      GdkEvent *event,
+			      NautilusProgressUIHandler *self)
+{
+	gtk_widget_hide (widget);
+
+	if (self->priv->notification_supports_persistence) {
+		progress_ui_handler_update_notification (self);
+	} else {
+		progress_ui_handler_update_status_icon (self);
+	}
+
+	return TRUE;
+}
+
+static void
+progress_window_show_event (GtkWidget *widget, NautilusProgressUIHandler *self)
+{
+	if (!self->priv->notification_supports_persistence)
+		progress_ui_handler_update_status_icon (self);
+}
+
+static void
+progress_ui_handler_ensure_window (NautilusProgressUIHandler *self)
+{
+	GtkWidget *vbox, *progress_window;
+	
+	if (self->priv->progress_window != NULL) {
+		return;
+	}
+	
+	progress_window = gtk_window_new (GTK_WINDOW_TOPLEVEL);
+	self->priv->progress_window = progress_window;
+	gtk_window_set_resizable (GTK_WINDOW (progress_window),
+				  FALSE);
+	gtk_container_set_border_width (GTK_CONTAINER (progress_window), 10);
+ 
+	gtk_window_set_title (GTK_WINDOW (progress_window),
+			      _("File Operations"));
+	gtk_window_set_wmclass (GTK_WINDOW (progress_window),
+				"file_progress", "Nautilus");
+	gtk_window_set_position (GTK_WINDOW (progress_window),
+				 GTK_WIN_POS_CENTER);
+	gtk_window_set_icon_name (GTK_WINDOW (progress_window),
+				"system-file-manager");
+	gtk_window_set_skip_taskbar_hint (GTK_WINDOW (progress_window),
+				TRUE);
+
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+	gtk_box_set_spacing (GTK_BOX (vbox), 5);
+	gtk_container_add (GTK_CONTAINER (progress_window),
+			   vbox);
+	self->priv->window_vbox = vbox;
+	gtk_widget_show (vbox);
+
+	g_signal_connect (progress_window,
+			  "delete-event",
+			  (GCallback) progress_window_delete_event, self);
+	g_signal_connect (progress_window,
+			  "show",
+			  (GCallback) progress_window_show_event, self);
+}
+
+static void
+progress_ui_handler_update_notification_or_status (NautilusProgressUIHandler *self)
+{
+	if (self->priv->notification_supports_persistence) {
+		progress_ui_handler_update_notification (self);
+	} else {
+		progress_ui_handler_update_status_icon (self);
+	}
+}
+
+static void
+progress_ui_handler_add_to_window (NautilusProgressUIHandler *self,
+				   NautilusProgressInfo *info)
+{
+	GtkWidget *progress;
+
+	progress = nautilus_progress_info_widget_new (info);
+	progress_ui_handler_ensure_window (self);
+
+	gtk_box_pack_start (GTK_BOX (self->priv->window_vbox),
+			    progress,
+			    FALSE, FALSE, 6);
+
+	gtk_widget_show (progress);
+}
+
+static void
+progress_ui_handler_show_complete_notification (NautilusProgressUIHandler *self)
+{
+	NotifyNotification *complete_notification;
+
+	/* don't display the notification if we'd be using a status icon */
+	if (!self->priv->notification_supports_persistence) {
+		return;
+	}
+
+	complete_notification = notify_notification_new (_("File Operations"),
+							 _("All file operations have been successfully completed"),
+							 NULL);
+	notify_notification_show (complete_notification, NULL);
+
+	g_object_unref (complete_notification);
+}
+
+static void
+progress_ui_handler_hide_notification_or_status (NautilusProgressUIHandler *self)
+{
+#ifdef HAVE_APP_INDICATOR
+	if (self->priv->indicator != NULL) {
+		app_indicator_set_status (self->priv->indicator, APP_INDICATOR_STATUS_PASSIVE);
+	}
+#else
+	if (self->priv->status_icon != NULL) {
+		gtk_status_icon_set_visible (self->priv->status_icon, FALSE);
+	}
+#endif
+	if (self->priv->progress_notification != NULL) {
+		notify_notification_close (self->priv->progress_notification, NULL);
+		g_clear_object (&self->priv->progress_notification);
+	}
+}
+
+static void
+progress_info_finished_cb (NautilusProgressInfo *info,
+			   NautilusProgressUIHandler *self)
+{
+	self->priv->active_infos--;
+
+	if (self->priv->active_infos > 0) {
+		if (!gtk_widget_get_visible (self->priv->progress_window)) {
+			progress_ui_handler_update_notification_or_status (self);
+		}
+	} else {
+		if (gtk_widget_get_visible (self->priv->progress_window)) {
+			gtk_widget_hide (self->priv->progress_window);
+		} else {
+			progress_ui_handler_hide_notification_or_status (self);
+			progress_ui_handler_show_complete_notification (self);
+		}
+	}
+}
+
+static void
+handle_new_progress_info (NautilusProgressUIHandler *self,
+			  NautilusProgressInfo *info)
+{
+	g_signal_connect (info, "finished",
+			  G_CALLBACK (progress_info_finished_cb), self);
+
+	self->priv->active_infos++;
+
+	if (self->priv->active_infos == 1) {
+		/* this is the only active operation, present the window */
+		progress_ui_handler_add_to_window (self, info);
+		gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+	} else {
+		if (gtk_widget_get_visible (self->priv->progress_window)) {
+			progress_ui_handler_add_to_window (self, info);
+		} else {
+			progress_ui_handler_update_notification_or_status (self);
+		}
+	}
+}
+
+typedef struct {
+	NautilusProgressInfo *info;
+	NautilusProgressUIHandler *self;
+} TimeoutData;
+
+static void
+timeout_data_free (TimeoutData *data)
+{
+	g_clear_object (&data->self);
+	g_clear_object (&data->info);
+
+	g_slice_free (TimeoutData, data);
+}
+
+static TimeoutData *
+timeout_data_new (NautilusProgressUIHandler *self,
+		  NautilusProgressInfo *info)
+{
+	TimeoutData *retval;
+
+	retval = g_slice_new0 (TimeoutData);
+	retval->self = g_object_ref (self);
+	retval->info = g_object_ref (info);
+
+	return retval;
+}
+
+static gboolean
+new_op_started_timeout (TimeoutData *data)
+{
+	NautilusProgressInfo *info = data->info;
+	NautilusProgressUIHandler *self = data->self;
+
+	if (nautilus_progress_info_get_is_paused (info)) {
+		return TRUE;
+	}
+
+	if (!nautilus_progress_info_get_is_finished (info)) {
+		handle_new_progress_info (self, info);
+	}
+
+	timeout_data_free (data);
+
+	return FALSE;
+}
+
+static void
+release_application (NautilusProgressInfo *info,
+		     NautilusProgressUIHandler *self)
+{
+	NautilusApplication *app;
+
+	/* release the GApplication hold we acquired */
+	app = nautilus_application_get_singleton ();
+	g_application_release (G_APPLICATION (app));
+}
+
+static void
+progress_info_started_cb (NautilusProgressInfo *info,
+			  NautilusProgressUIHandler *self)
+{
+	NautilusApplication *app;
+	TimeoutData *data;
+
+	/* hold GApplication so we never quit while there's an operation pending */
+	app = nautilus_application_get_singleton ();
+	g_application_hold (G_APPLICATION (app));
+
+	g_signal_connect (info, "finished",
+			  G_CALLBACK (release_application), self);
+
+	data = timeout_data_new (self, info);
+
+	/* timeout for the progress window to appear */
+	g_timeout_add_seconds (2,
+			       (GSourceFunc) new_op_started_timeout,
+			       data);
+}
+
+static void
+new_progress_info_cb (NautilusProgressInfoManager *manager,
+		      NautilusProgressInfo *info,
+		      NautilusProgressUIHandler *self)
+{
+	g_signal_connect (info, "started",
+			  G_CALLBACK (progress_info_started_cb), self);
+}
+
+static void
+nautilus_progress_ui_handler_dispose (GObject *obj)
+{
+	NautilusProgressUIHandler *self = NAUTILUS_PROGRESS_UI_HANDLER (obj);
+
+	g_clear_object (&self->priv->manager);
+
+	G_OBJECT_CLASS (nautilus_progress_ui_handler_parent_class)->dispose (obj);
+}
+
+static gboolean
+server_has_persistence (void)
+{
+        gboolean retval;
+        GList *caps, *l;
+
+        caps = notify_get_server_caps ();
+        if (caps == NULL) {
+                return FALSE;
+        }
+
+        l = g_list_find_custom (caps, "persistence", (GCompareFunc) g_strcmp0);
+        retval = (l != NULL);
+
+	g_list_free_full (caps, g_free);
+
+        return retval;
+}
+
+static void
+nautilus_progress_ui_handler_init (NautilusProgressUIHandler *self)
+{
+	self->priv = G_TYPE_INSTANCE_GET_PRIVATE (self, NAUTILUS_TYPE_PROGRESS_UI_HANDLER,
+						  NautilusProgressUIHandlerPriv);
+
+	self->priv->manager = nautilus_progress_info_manager_new ();
+	g_signal_connect (self->priv->manager, "new-progress-info",
+			  G_CALLBACK (new_progress_info_cb), self);
+
+	self->priv->notification_supports_persistence = server_has_persistence ();
+}
+
+static void
+nautilus_progress_ui_handler_class_init (NautilusProgressUIHandlerClass *klass)
+{
+	GObjectClass *oclass;
+
+	oclass = G_OBJECT_CLASS (klass);
+	oclass->dispose = nautilus_progress_ui_handler_dispose;
+	
+	g_type_class_add_private (klass, sizeof (NautilusProgressUIHandlerPriv));
+}
+
+NautilusProgressUIHandler *
+nautilus_progress_ui_handler_new (void)
+{
+	return g_object_new (NAUTILUS_TYPE_PROGRESS_UI_HANDLER, NULL);
+}
diff -pruN 3.0.2-4/.pc/13_tracker.patch/libnautilus-private/nautilus-search-engine-tracker.c 1:3.2.0-0ubuntu5/.pc/13_tracker.patch/libnautilus-private/nautilus-search-engine-tracker.c
--- 3.0.2-4/.pc/13_tracker.patch/libnautilus-private/nautilus-search-engine-tracker.c	2011-04-04 18:01:22.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/13_tracker.patch/libnautilus-private/nautilus-search-engine-tracker.c	1970-01-01 00:00:00.000000000 +0000
@@ -1,495 +0,0 @@
-/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
-/*
- * Copyright (C) 2005 Mr Jamie McCracken
- *
- * Nautilus is free software; you can redistribute it and/or
- * modify it under the terms of the GNU General Public License as
- * published by the Free Software Foundation; either version 2 of the
- * License, or (at your option) any later version.
- *
- * Nautilus is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * General Public License for more details.
- *
- * You should have received a copy of the GNU General Public
- * License along with this program; see the file COPYING.  If not,
- * write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
- * Boston, MA 02111-1307, USA.
- *
- * Author: Jamie McCracken <jamiemcc@gnome.org>
- *
- */
-
-#include <config.h>
-#include "nautilus-search-engine-tracker.h"
-#include <gmodule.h>
-#include <string.h>
-#include <gio/gio.h>
-
-/* If defined, we use fts:match, this has to be enabled in Tracker to
- * work which it usually is. The alternative is to undefine it and
- * use filename matching instead. This doesn't use the content of the
- * file however.
- */
-#undef FTS_MATCHING
-
-#define MODULE_FILENAME "libtracker-sparql-0.10.so.0"
-
-#define MODULE_MAP(a)   { #a, (gpointer *)&a }
-
-/* Connection object */
-typedef struct _TrackerSparqlConnection TrackerSparqlConnection;
-
-#define TRACKER_SPARQL_TYPE_CONNECTION (tracker_sparql_connection_get_type ())
-#define TRACKER_SPARQL_CONNECTION(obj) (G_TYPE_CHECK_INSTANCE_CAST ((obj), TRACKER_SPARQL_TYPE_CONNECTION, TrackerSparqlConnection))
-
-/* Cursor object */
-typedef struct _TrackerSparqlCursor TrackerSparqlCursor;
-
-#define TRACKER_SPARQL_TYPE_CURSOR (tracker_sparql_cursor_get_type ())
-#define TRACKER_SPARQL_CURSOR(obj) (G_TYPE_CHECK_INSTANCE_CAST ((obj), TRACKER_SPARQL_TYPE_CURSOR, TrackerSparqlCursor))
-
-/* API */
-static GType                     (*tracker_sparql_connection_get_type)     (void) = NULL;
-static TrackerSparqlConnection * (*tracker_sparql_connection_get)          (GCancellable             *cancellable,
-                                                                            GError                  **error) = NULL;
-static void                      (*tracker_sparql_connection_query_async)  (TrackerSparqlConnection  *self,
-                                                                            const gchar              *sparql,
-                                                                            GCancellable             *cancellable,
-                                                                            GAsyncReadyCallback       callback,
-                                                                            gpointer                  user_data) = NULL;
-static TrackerSparqlCursor *     (*tracker_sparql_connection_query_finish) (TrackerSparqlConnection  *self,
-                                                                            GAsyncResult             *_res_,
-                                                                            GError                  **error) = NULL;
-static GType                     (*tracker_sparql_cursor_get_type)         (void) = NULL;
-static void                      (*tracker_sparql_cursor_next_async)       (TrackerSparqlCursor      *self,
-                                                                            GCancellable             *cancellable,
-                                                                            GAsyncReadyCallback       callback,
-                                                                            gpointer                  user_data) = NULL;
-static gboolean                  (*tracker_sparql_cursor_next_finish)      (TrackerSparqlCursor      *self,
-                                                                            GAsyncResult             *_res_,
-                                                                            GError                  **error) = NULL;
-static const gchar *             (*tracker_sparql_cursor_get_string)       (TrackerSparqlCursor      *self,
-                                                                            gint                     *column,
-                                                                            glong                    *length) = NULL;
-static gchar *                   (*tracker_sparql_escape_string)           (const gchar              *literal) = NULL;
-
-static struct TrackerFunctions
-{
-	const char *name;
-	gpointer *pointer;
-} funcs[] = {
-	MODULE_MAP (tracker_sparql_connection_get_type),
-	MODULE_MAP (tracker_sparql_connection_get),
-	MODULE_MAP (tracker_sparql_connection_query_async),
-	MODULE_MAP (tracker_sparql_connection_query_finish),
-	MODULE_MAP (tracker_sparql_cursor_get_type),
-	MODULE_MAP (tracker_sparql_cursor_next_async),
-	MODULE_MAP (tracker_sparql_cursor_next_finish),
-	MODULE_MAP (tracker_sparql_cursor_get_string),
-	MODULE_MAP (tracker_sparql_escape_string)
-};
-
-static gboolean
-init (void)
-{
-	static gboolean inited = FALSE;
-	gint i;
-	GModule *m;
-	GModuleFlags flags;
-
-	if (inited) {
-		return TRUE;
-	}
-
-	flags = G_MODULE_BIND_LAZY | G_MODULE_BIND_LOCAL;
-
-	/* Only support 0.10 onwards */
-	if ((m = g_module_open (MODULE_FILENAME, flags)) == NULL)  {
-		g_debug ("No tracker backend available or it is not new enough");
-		g_debug ("Only available using '%s'", MODULE_FILENAME);
-		return FALSE;
-	}
-
-	inited = TRUE;
-
-	/* Check for the symbols we need */
-	for (i = 0; i < G_N_ELEMENTS (funcs); i++) {
-		if (!g_module_symbol (m, funcs[i].name, funcs[i].pointer)) {
-			g_warning ("Missing symbol '%s' in libtracker-sparql\n",
-				   funcs[i].name);
-			g_module_close (m);
-
-			for (i = 0; i < G_N_ELEMENTS (funcs); i++)
-				funcs[i].pointer = NULL;
-
-			return FALSE;
-		}
-	}
-
-	g_debug ("Loaded Tracker library and all required symbols");
-
-	return TRUE;
-}
-
-struct NautilusSearchEngineTrackerDetails {
-	TrackerSparqlConnection *connection;
-	GCancellable *cancellable;
-
-	NautilusQuery 	*query;
-	gboolean 	query_pending;
-};
-
-
-G_DEFINE_TYPE (NautilusSearchEngineTracker,
-	       nautilus_search_engine_tracker,
-	       NAUTILUS_TYPE_SEARCH_ENGINE);
-
-static void
-finalize (GObject *object)
-{
-	NautilusSearchEngineTracker *tracker;
-
-	tracker = NAUTILUS_SEARCH_ENGINE_TRACKER (object);
-
-	g_clear_object (&tracker->details->query);
-	g_clear_object (&tracker->details->cancellable);
-	g_clear_object (&tracker->details->connection);
-
-	G_OBJECT_CLASS (nautilus_search_engine_tracker_parent_class)->finalize (object);
-}
-
-
-/* stolen from tracker sources, tracker.c */
-static void
-sparql_append_string_literal (GString     *sparql,
-                              const gchar *str)
-{
-	char *s;
-
-	s = tracker_sparql_escape_string (str);
-
-	g_string_append_c (sparql, '"');
-	g_string_append (sparql, s);
-	g_string_append_c (sparql, '"');
-
-	g_free (s);
-}
-
-static void cursor_callback (GObject      *object,
-			     GAsyncResult *result,
-			     gpointer      user_data);
-
-static void
-cursor_next (NautilusSearchEngineTracker *tracker,
-             TrackerSparqlCursor    *cursor)
-{
-	tracker_sparql_cursor_next_async (cursor,
-	                                  tracker->details->cancellable,
-	                                  cursor_callback,
-	                                  tracker);
-}
-
-static void
-cursor_callback (GObject      *object,
-                 GAsyncResult *result,
-                 gpointer      user_data)
-{
-	NautilusSearchEngineTracker *tracker;
-	GError *error = NULL;
-	TrackerSparqlCursor *cursor;
-	GList *hits;
-	gboolean success;
-
-	tracker = NAUTILUS_SEARCH_ENGINE_TRACKER (user_data);
-
-	cursor = TRACKER_SPARQL_CURSOR (object);
-	success = tracker_sparql_cursor_next_finish (cursor, result, &error);
-
-	if (error) {
-		nautilus_search_engine_error (NAUTILUS_SEARCH_ENGINE (tracker), error->message);
-		g_error_free (error);
-
-		if (cursor) {
-			g_object_unref (cursor);
-		}
-
-		return;
-	}
-
-	if (!success) {
-		nautilus_search_engine_finished (NAUTILUS_SEARCH_ENGINE (tracker));
-
-		if (cursor) {
-			g_object_unref (cursor);
-		}
-
-		return;
-	}
-
-	/* We iterate result by result, not n at a time. */
-	hits = g_list_append (NULL, (gchar*) tracker_sparql_cursor_get_string (cursor, 0, NULL));
-	nautilus_search_engine_hits_added (NAUTILUS_SEARCH_ENGINE (tracker), hits);
-	g_list_free (hits);
-
-	/* Get next */
-	cursor_next (tracker, cursor);
-}
-
-static void
-query_callback (GObject      *object,
-                GAsyncResult *result,
-                gpointer      user_data)
-{
-	NautilusSearchEngineTracker *tracker;
-	TrackerSparqlConnection *connection;
-	TrackerSparqlCursor *cursor;
-	GError *error = NULL;
-
-	tracker = NAUTILUS_SEARCH_ENGINE_TRACKER (user_data);
-
-	tracker->details->query_pending = FALSE;
-
-	connection = TRACKER_SPARQL_CONNECTION (object);
-	cursor = tracker_sparql_connection_query_finish (connection,
-	                                                 result,
-	                                                 &error);
-
-	if (error) {
-		nautilus_search_engine_error (NAUTILUS_SEARCH_ENGINE (tracker), error->message);
-		g_error_free (error);
-		return;
-	}
-
-	if (!cursor) {
-		nautilus_search_engine_finished (NAUTILUS_SEARCH_ENGINE (tracker));
-		return;
-	}
-
-	cursor_next (tracker, cursor);
-}
-
-static void
-nautilus_search_engine_tracker_start (NautilusSearchEngine *engine)
-{
-	NautilusSearchEngineTracker *tracker;
-	gchar	*search_text, *location_uri;
-	GString *sparql;
-	GList *mimetypes, *l;
-	gint mime_count;
-
-	tracker = NAUTILUS_SEARCH_ENGINE_TRACKER (engine);
-
-	if (tracker->details->query_pending) {
-		return;
-	}
-
-	if (tracker->details->query == NULL) {
-		return;
-	}
-
-	search_text = nautilus_query_get_text (tracker->details->query);
-	location_uri = nautilus_query_get_location (tracker->details->query);
-	mimetypes = nautilus_query_get_mime_types (tracker->details->query);
-
-	mime_count = g_list_length (mimetypes);
-
-#ifdef FTS_MATCHING
-	/* Using FTS: */
-	sparql = g_string_new ("SELECT nie:url(?urn) "
-			       "WHERE {"
-			       "  ?urn a nfo:FileDataObject ;"
-			       "  tracker:available true ; ");
-
-	if (mime_count > 0) {
-		g_string_append (sparql, "nie:mimeType ?mime ;");
-	}
-
-	g_string_append (sparql, "  fts:match ");
-	sparql_append_string_literal (sparql, search_text);
-
-	if (location || mime_count > 0) {
-		g_string_append (sparql, " . FILTER (");
-	
-		if (location_uri)  {
-			g_string_append (sparql, " fn:starts-with(nie:url(?urn),");
-			sparql_append_string_literal (sparql, location_uri);
-			g_string_append (sparql, ")");
-		}
-
-		if (mime_count > 0) {
-			if (location_uri) {
-				g_string_append (sparql, " && ");
-			}
-
-			g_string_append (sparql, "(");
-			for (l = mimetypes; l != NULL; l = l->next) {
-				if (l != mimetypes) {
-					g_string_append (sparql, " || ");
-				}
-
-				g_string_append (sparql, "?mime = ");
-				sparql_append_string_literal (sparql, l->data);
-			}
-			g_string_append (sparql, ")");
-		}
-
-		g_string_append (sparql, ")");
-	}
-
-	g_string_append (sparql, " } ORDER BY DESC(fts:rank(?urn)) ASC(nie:url(?urn))");
-#else  /* FTS_MATCHING */
-	/* Using filename matching: */
-	sparql = g_string_new ("SELECT nie:url(?urn) "
-			       "WHERE {"
-			       "  ?urn a nfo:FileDataObject ;");
-
-	if (mime_count > 0) {
-		g_string_append (sparql, "nie:mimeType ?mime ;");
-	}
-
-	g_string_append (sparql, "    tracker:available true ."
-			 "  FILTER (fn:contains(nfo:fileName(?urn),");
-
-	sparql_append_string_literal (sparql, search_text);
-
-	g_string_append (sparql, ")");
-
-	if (mime_count > 0) {
-		g_string_append (sparql, " && ");
-		g_string_append (sparql, "(");
-		for (l = mimetypes; l != NULL; l = l->next) {
-			if (l != mimetypes) {
-				g_string_append (sparql, " || ");
-			}
-
-			g_string_append (sparql, "?mime = ");
-			sparql_append_string_literal (sparql, l->data);
-		}
-		g_string_append (sparql, ")");
-	}
-
-	g_string_append (sparql, ")");
-
-
-	g_string_append (sparql, 
-			 "} ORDER BY DESC(nie:url(?urn)) DESC(nfo:fileName(?urn))");
-#endif /* FTS_MATCHING */
-
-	tracker_sparql_connection_query_async (tracker->details->connection,
-					       sparql->str,
-					       tracker->details->cancellable,
-					       query_callback,
-					       tracker);
-	g_string_free (sparql, TRUE);
-
-	tracker->details->query_pending = TRUE;
-
-	g_free (search_text);
-	g_free (location_uri);
-
-	if (mimetypes != NULL) {
-		g_list_free_full (mimetypes, g_free);
-	}
-}
-
-static void
-nautilus_search_engine_tracker_stop (NautilusSearchEngine *engine)
-{
-	NautilusSearchEngineTracker *tracker;
-
-	tracker = NAUTILUS_SEARCH_ENGINE_TRACKER (engine);
-	
-	if (tracker->details->query && tracker->details->query_pending) {
-		g_cancellable_cancel (tracker->details->cancellable);
-		tracker->details->query_pending = FALSE;
-	}
-}
-
-static gboolean
-nautilus_search_engine_tracker_is_indexed (NautilusSearchEngine *engine)
-{
-	return TRUE;
-}
-
-static void
-nautilus_search_engine_tracker_set_query (NautilusSearchEngine *engine, NautilusQuery *query)
-{
-	NautilusSearchEngineTracker *tracker;
-
-	tracker = NAUTILUS_SEARCH_ENGINE_TRACKER (engine);
-
-	if (query) {
-		g_object_ref (query);
-	}
-
-	if (tracker->details->query) {
-		g_object_unref (tracker->details->query);
-	}
-
-	tracker->details->query = query;
-}
-
-static void
-nautilus_search_engine_tracker_class_init (NautilusSearchEngineTrackerClass *class)
-{
-	GObjectClass *gobject_class;
-	NautilusSearchEngineClass *engine_class;
-
-	gobject_class = G_OBJECT_CLASS (class);
-	gobject_class->finalize = finalize;
-
-	engine_class = NAUTILUS_SEARCH_ENGINE_CLASS (class);
-	engine_class->set_query = nautilus_search_engine_tracker_set_query;
-	engine_class->start = nautilus_search_engine_tracker_start;
-	engine_class->stop = nautilus_search_engine_tracker_stop;
-	engine_class->is_indexed = nautilus_search_engine_tracker_is_indexed;
-
-	g_type_class_add_private (class, sizeof (NautilusSearchEngineTrackerDetails));
-}
-
-static void
-nautilus_search_engine_tracker_init (NautilusSearchEngineTracker *engine)
-{
-	engine->details = G_TYPE_INSTANCE_GET_PRIVATE (engine, NAUTILUS_TYPE_SEARCH_ENGINE_TRACKER,
-						       NautilusSearchEngineTrackerDetails);
-}
-
-
-NautilusSearchEngine *
-nautilus_search_engine_tracker_new (void)
-{
-	NautilusSearchEngineTracker *engine;
-	GCancellable *cancellable;
-	TrackerSparqlConnection *connection;
-	GError *error = NULL;
-
-	if (!init()) {
-		return NULL;
-	}
-
-	cancellable = g_cancellable_new ();
-	connection = tracker_sparql_connection_get (cancellable, &error);
-
-	if (error) {
-		g_warning ("Could not establish a connection to Tracker: %s", error->message);
-		g_error_free (error);
-		g_object_unref (cancellable);
-
-		return NULL;
-	} else if (!connection) {
-		g_warning ("Could not establish a connection to Tracker, no TrackerSparqlConnection was returned");
-		g_object_unref (cancellable);
-
-		return NULL;
-	}
-
-	engine = g_object_new (NAUTILUS_TYPE_SEARCH_ENGINE_TRACKER, NULL);
-
-	engine->details->connection = connection;
-	engine->details->cancellable = cancellable;	
-	engine->details->query_pending = FALSE;
-
-	return NAUTILUS_SEARCH_ENGINE (engine);
-}
diff -pruN 3.0.2-4/.pc/13_translate_unity_launcher.patch/po/POTFILES.in 1:3.2.0-0ubuntu5/.pc/13_translate_unity_launcher.patch/po/POTFILES.in
--- 3.0.2-4/.pc/13_translate_unity_launcher.patch/po/POTFILES.in	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/13_translate_unity_launcher.patch/po/POTFILES.in	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,91 @@
+# List of source files containing translatable strings.
+# Please keep this file sorted alphabetically.
+[encoding: UTF-8]
+data/nautilus.xml.in
+debian/mount-archive.desktop.in
+eel/eel-canvas.c
+eel/eel-editable-label.c
+eel/eel-glib-extensions.c
+eel/eel-gnome-extensions.c
+eel/eel-gtk-extensions.c
+eel/eel-stock-dialogs.c
+eel/eel-vfs-extensions.c
+libnautilus-extension/nautilus-column.c
+libnautilus-extension/nautilus-menu-item.c
+libnautilus-extension/nautilus-property-page.c
+libnautilus-private/nautilus-bookmark.c
+libnautilus-private/nautilus-clipboard.c
+libnautilus-private/nautilus-column-chooser.c
+libnautilus-private/nautilus-column-utilities.c
+libnautilus-private/nautilus-desktop-directory-file.c
+libnautilus-private/nautilus-desktop-icon-file.c
+libnautilus-private/nautilus-desktop-link-monitor.c
+libnautilus-private/nautilus-desktop-link.c
+libnautilus-private/nautilus-dnd.c
+libnautilus-private/nautilus-entry.c
+libnautilus-private/nautilus-file-conflict-dialog.c
+libnautilus-private/nautilus-file-operations.c
+libnautilus-private/nautilus-file-utilities.c
+libnautilus-private/nautilus-file.c
+libnautilus-private/nautilus-global-preferences.c
+libnautilus-private/nautilus-icon-canvas-item.c
+libnautilus-private/nautilus-icon-container.c
+libnautilus-private/nautilus-icon-dnd.c
+libnautilus-private/nautilus-mime-application-chooser.c
+libnautilus-private/nautilus-program-choosing.c
+libnautilus-private/nautilus-progress-info.c
+libnautilus-private/nautilus-query.c
+libnautilus-private/nautilus-search-directory-file.c
+libnautilus-private/nautilus-tree-view-drag-dest.c
+libnautilus-private/nautilus-undo-signal-handlers.c
+libnautilus-private/nautilus-vfs-file.c
+libnautilus-private/org.gnome.nautilus.gschema.xml.in
+data/nautilus-autorun-software.desktop.in.in
+data/nautilus.desktop.in.in
+src/nautilus-desktop-icon-view-ui.xml
+src/nautilus-directory-view-ui.xml
+src/nautilus-icon-view-ui.xml
+src/nautilus-list-view-ui.xml
+src/nautilus-application.c
+src/nautilus-autorun-software.c
+src/nautilus-bookmarks-window.c
+[type: gettext/glade]src/nautilus-bookmarks-window.ui
+src/nautilus-connect-server-dialog-main.c
+src/nautilus-connect-server-dialog.c
+src/nautilus-desktop-item-properties.c
+src/nautilus-desktop-icon-view.c
+src/nautilus-desktop-window.c
+src/nautilus-error-reporting.c
+src/nautilus-file-management-properties.c
+[type: gettext/glade]src/nautilus-file-management-properties.ui
+src/nautilus-icon-view-container.c
+src/nautilus-icon-view.c
+src/nautilus-image-properties-page.c
+src/nautilus-list-model.c
+src/nautilus-list-view.c
+src/nautilus-location-bar.c
+src/nautilus-location-entry.c
+src/nautilus-main.c
+src/nautilus-mime-actions.c
+src/nautilus-notebook.c
+src/nautilus-pathbar.c
+src/nautilus-places-sidebar.c
+src/nautilus-progress-ui-handler.c
+src/nautilus-properties-window.c
+src/nautilus-query-editor.c
+src/nautilus-search-bar.c
+src/nautilus-shell-ui.xml
+src/nautilus-trash-bar.c
+src/nautilus-tree-sidebar.c
+src/nautilus-tree-sidebar-model.c
+src/nautilus-view.c
+src/nautilus-view-dnd.c
+src/nautilus-window-bookmarks.c
+src/nautilus-window-manage-views.c
+src/nautilus-window-menus.c
+src/nautilus-window-pane.c
+src/nautilus-window-private.h
+src/nautilus-window-slot.c
+src/nautilus-window.c
+src/nautilus-x-content-bar.c
+nautilus-sendto-extension/nautilus-nste.c
diff -pruN 3.0.2-4/.pc/14_bring_del_instead_ctrl_del.patch/src/nautilus-view.c 1:3.2.0-0ubuntu5/.pc/14_bring_del_instead_ctrl_del.patch/src/nautilus-view.c
--- 3.0.2-4/.pc/14_bring_del_instead_ctrl_del.patch/src/nautilus-view.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/14_bring_del_instead_ctrl_del.patch/src/nautilus-view.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,9708 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* nautilus-view.c
+ *
+ * Copyright (C) 1999, 2000  Free Software Foundation
+ * Copyright (C) 2000, 2001  Eazel, Inc.
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public
+ * License along with this program; if not, write to the
+ * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+ * Boston, MA 02111-1307, USA.
+ *
+ * Authors: Ettore Perazzoli,
+ *          John Sullivan <sullivan@eazel.com>,
+ *          Darin Adler <darin@bentspoon.com>,
+ *          Pavel Cisler <pavel@eazel.com>,
+ *          David Emory Watson <dwatson@cs.ucr.edu>
+ */
+
+#include <config.h>
+
+#include "nautilus-view.h"
+
+#include "nautilus-actions.h"
+#include "nautilus-desktop-icon-view.h"
+#include "nautilus-error-reporting.h"
+#include "nautilus-list-view.h"
+#include "nautilus-mime-actions.h"
+#include "nautilus-previewer.h"
+#include "nautilus-properties-window.h"
+
+#include <gdk/gdkx.h>
+#include <gdk/gdkkeysyms.h>
+#include <gtk/gtk.h>
+#include <glib/gi18n.h>
+#include <glib/gstdio.h>
+#include <gio/gio.h>
+#include <math.h>
+
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-gnome-extensions.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-gtk-macros.h>
+#include <eel/eel-stock-dialogs.h>
+#include <eel/eel-string.h>
+#include <eel/eel-vfs-extensions.h>
+
+#include <libnautilus-extension/nautilus-menu-provider.h>
+#include <libnautilus-private/nautilus-clipboard.h>
+#include <libnautilus-private/nautilus-clipboard-monitor.h>
+#include <libnautilus-private/nautilus-desktop-icon-file.h>
+#include <libnautilus-private/nautilus-desktop-directory.h>
+#include <libnautilus-private/nautilus-search-directory.h>
+#include <libnautilus-private/nautilus-directory.h>
+#include <libnautilus-private/nautilus-dnd.h>
+#include <libnautilus-private/nautilus-file-attributes.h>
+#include <libnautilus-private/nautilus-file-changes-queue.h>
+#include <libnautilus-private/nautilus-file-dnd.h>
+#include <libnautilus-private/nautilus-file-operations.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-file-private.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-link.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-recent.h>
+#include <libnautilus-private/nautilus-module.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-trash-monitor.h>
+#include <libnautilus-private/nautilus-ui-utilities.h>
+#include <libnautilus-private/nautilus-signaller.h>
+#include <libnautilus-private/nautilus-icon-names.h>
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_DIRECTORY_VIEW
+#include <libnautilus-private/nautilus-debug.h>
+
+/* Minimum starting update inverval */
+#define UPDATE_INTERVAL_MIN 100
+/* Maximum update interval */
+#define UPDATE_INTERVAL_MAX 2000
+/* Amount of miliseconds the update interval is increased */
+#define UPDATE_INTERVAL_INC 250
+/* Interval at which the update interval is increased */
+#define UPDATE_INTERVAL_TIMEOUT_INTERVAL 250
+/* Milliseconds that have to pass without a change to reset the update interval */
+#define UPDATE_INTERVAL_RESET 1000
+
+#define SILENT_WINDOW_OPEN_LIMIT 5
+
+#define DUPLICATE_HORIZONTAL_ICON_OFFSET 70
+#define DUPLICATE_VERTICAL_ICON_OFFSET   30
+
+#define MAX_QUEUED_UPDATES 500
+
+#define NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER  "/MenuBar/File/Open Placeholder/Open With/Applications Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_PLACEHOLDER    	  "/MenuBar/File/Open Placeholder/Applications Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_SCRIPTS_PLACEHOLDER               "/MenuBar/File/Open Placeholder/Scripts/Scripts Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_EXTENSION_ACTIONS_PLACEHOLDER     "/MenuBar/Edit/Extension Actions"
+#define NAUTILUS_VIEW_MENU_PATH_NEW_DOCUMENTS_PLACEHOLDER  	  "/MenuBar/File/New Items Placeholder/New Documents/New Documents Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_OPEN				  "/MenuBar/File/Open Placeholder/Open"
+
+#define NAUTILUS_VIEW_POPUP_PATH_SELECTION			  "/selection"
+#define NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER "/selection/Open Placeholder/Open With/Applications Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_PLACEHOLDER    	  "/selection/Open Placeholder/Applications Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_SCRIPTS_PLACEHOLDER    	  "/selection/Open Placeholder/Scripts/Scripts Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_EXTENSION_ACTIONS		  "/selection/Extension Actions"
+#define NAUTILUS_VIEW_POPUP_PATH_OPEN				  "/selection/Open Placeholder/Open"
+
+#define NAUTILUS_VIEW_POPUP_PATH_BACKGROUND			  "/background"
+#define NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_SCRIPTS_PLACEHOLDER	  "/background/Before Zoom Items/New Object Items/Scripts/Scripts Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_NEW_DOCUMENTS_PLACEHOLDER "/background/Before Zoom Items/New Object Items/New Documents/New Documents Placeholder"
+
+#define NAUTILUS_VIEW_POPUP_PATH_LOCATION			  "/location"
+
+#define MAX_MENU_LEVELS 5
+#define TEMPLATE_LIMIT 30
+
+enum {
+	ADD_FILE,
+	BEGIN_FILE_CHANGES,
+	BEGIN_LOADING,
+	CLEAR,
+	END_FILE_CHANGES,
+	END_LOADING,
+	FILE_CHANGED,
+	LOAD_ERROR,
+	MOVE_COPY_ITEMS,
+	REMOVE_FILE,
+	ZOOM_LEVEL_CHANGED,
+	SELECTION_CHANGED,
+	TRASH,
+	DELETE,
+	LAST_SIGNAL
+};
+
+enum {
+	PROP_WINDOW_SLOT = 1,
+	PROP_SUPPORTS_ZOOMING,
+	NUM_PROPERTIES
+};
+
+static guint signals[LAST_SIGNAL];
+static GParamSpec *properties[NUM_PROPERTIES] = { NULL, };
+
+static GdkAtom copied_files_atom;
+
+static char *scripts_directory_uri = NULL;
+static int scripts_directory_uri_length;
+
+struct NautilusViewDetails
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	NautilusDirectory *model;
+	NautilusFile *directory_as_file;
+	NautilusFile *location_popup_directory_as_file;
+	GdkEventButton *location_popup_event;
+	GtkActionGroup *dir_action_group;
+	guint dir_merge_id;
+
+	gboolean supports_zooming;
+
+	GList *scripts_directory_list;
+	GtkActionGroup *scripts_action_group;
+	guint scripts_merge_id;
+	
+	GList *templates_directory_list;
+	GtkActionGroup *templates_action_group;
+	guint templates_merge_id;
+
+	GtkActionGroup *extensions_menu_action_group;
+	guint extensions_menu_merge_id;
+	
+	guint display_selection_idle_id;
+	guint update_menus_timeout_id;
+	guint update_status_idle_id;
+	guint reveal_selection_idle_id;
+
+	guint display_pending_source_id;
+	guint changes_timeout_id;
+
+	guint update_interval;
+ 	guint64 last_queued;
+	
+	guint files_added_handler_id;
+	guint files_changed_handler_id;
+	guint load_error_handler_id;
+	guint done_loading_handler_id;
+	guint file_changed_handler_id;
+
+	guint delayed_rename_file_id;
+
+	GList *new_added_files;
+	GList *new_changed_files;
+
+	GHashTable *non_ready_files;
+
+	GList *old_added_files;
+	GList *old_changed_files;
+
+	GList *pending_selection;
+
+	/* whether we are in the active slot */
+	gboolean active;
+
+	/* loading indicates whether this view has begun loading a directory.
+	 * This flag should need not be set inside subclasses. NautilusView automatically
+	 * sets 'loading' to TRUE before it begins loading a directory's contents and to FALSE
+	 * after it finishes loading the directory and its view.
+	 */
+	gboolean loading;
+	gboolean menu_states_untrustworthy;
+	gboolean scripts_invalid;
+	gboolean templates_invalid;
+	gboolean reported_load_error;
+
+	/* flag to indicate that no file updates should be dispatched to subclasses.
+	 * This is a workaround for bug #87701 that prevents the list view from
+	 * losing focus when the underlying GtkTreeView is updated.
+	 */
+	gboolean updates_frozen;
+	guint	 updates_queued;
+	gboolean needs_reload;
+
+	gboolean is_renaming;
+
+	gboolean sort_directories_first;
+
+	gboolean show_foreign_files;
+	gboolean show_hidden_files;
+	gboolean ignore_hidden_file_preferences;
+
+	gboolean batching_selection_level;
+	gboolean selection_changed_while_batched;
+
+	gboolean selection_was_removed;
+
+	gboolean metadata_for_directory_as_file_pending;
+	gboolean metadata_for_files_in_directory_pending;
+
+	gboolean selection_change_is_due_to_shell;
+	gboolean send_selection_change_to_shell;
+
+	GtkActionGroup *open_with_action_group;
+	guint open_with_merge_id;
+
+	GList *subdirectory_list;
+
+	GdkPoint context_menu_position;
+};
+
+typedef struct {
+	NautilusFile *file;
+	NautilusDirectory *directory;
+} FileAndDirectory;
+
+/* forward declarations */
+
+static gboolean display_selection_info_idle_callback           (gpointer              data);
+static void     nautilus_view_duplicate_selection              (NautilusView      *view,
+							        GList                *files,
+							        GArray               *item_locations);
+static void     nautilus_view_create_links_for_files           (NautilusView      *view,
+							        GList                *files,
+							        GArray               *item_locations);
+static void     trash_or_delete_files                          (GtkWindow            *parent_window,
+								const GList          *files,
+								gboolean              delete_if_all_already_in_trash,
+								NautilusView      *view);
+static void     load_directory                                 (NautilusView      *view,
+								NautilusDirectory    *directory);
+static void     nautilus_view_merge_menus                      (NautilusView      *view);
+static void     nautilus_view_unmerge_menus                    (NautilusView      *view);
+static void     nautilus_view_init_show_hidden_files           (NautilusView      *view);
+static void     clipboard_changed_callback                     (NautilusClipboardMonitor *monitor,
+								NautilusView      *view);
+static void     open_one_in_new_window                         (gpointer              data,
+								gpointer              callback_data);
+static void     schedule_update_menus                          (NautilusView      *view);
+static void     schedule_update_menus_callback                 (gpointer              callback_data);
+static void     remove_update_menus_timeout_callback           (NautilusView      *view);
+static void     schedule_update_status                          (NautilusView      *view);
+static void     remove_update_status_idle_callback             (NautilusView *view); 
+static void     reset_update_interval                          (NautilusView      *view);
+static void     schedule_idle_display_of_pending_files         (NautilusView      *view);
+static void     unschedule_display_of_pending_files            (NautilusView      *view);
+static void     disconnect_model_handlers                      (NautilusView      *view);
+static void     metadata_for_directory_as_file_ready_callback  (NautilusFile         *file,
+								gpointer              callback_data);
+static void     metadata_for_files_in_directory_ready_callback (NautilusDirectory    *directory,
+								GList                *files,
+								gpointer              callback_data);
+static void     nautilus_view_trash_state_changed_callback     (NautilusTrashMonitor *trash,
+							        gboolean              state,
+							        gpointer              callback_data);
+static void     nautilus_view_select_file                      (NautilusView      *view,
+							        NautilusFile         *file);
+
+static void     update_templates_directory                     (NautilusView *view);
+static void     user_dirs_changed                              (NautilusView *view);
+
+static gboolean file_list_all_are_folders                      (GList *file_list);
+
+static void unschedule_pop_up_location_context_menu (NautilusView *view);
+
+G_DEFINE_TYPE (NautilusView, nautilus_view, GTK_TYPE_SCROLLED_WINDOW);
+#define parent_class nautilus_view_parent_class
+
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, add_file)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, bump_zoom_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, can_zoom_in)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, can_zoom_out)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, clear)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, file_changed)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_selection)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_selection_for_file_transfer)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_item_count)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, is_empty)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, reset_to_defaults)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, restore_default_zoom_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, select_all)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, set_selection)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, zoom_to_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_zoom_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, invert_selection)
+
+/* virtual methods (public and non-public) */
+
+/**
+ * nautilus_view_merge_menus:
+ * 
+ * Add this view's menus to the window's menu bar.
+ * @view: NautilusView in question.
+ */
+static void
+nautilus_view_merge_menus (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 merge_menus, (view));
+}
+
+static void
+nautilus_view_unmerge_menus (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 unmerge_menus, (view));
+}
+
+static char *
+real_get_backing_uri (NautilusView *view)
+{
+	NautilusDirectory *directory;
+	char *uri;
+       
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	if (view->details->model == NULL) {
+		return NULL;
+	}
+       
+	directory = view->details->model;
+       
+	if (NAUTILUS_IS_DESKTOP_DIRECTORY (directory)) {
+		directory = nautilus_desktop_directory_get_real_directory (NAUTILUS_DESKTOP_DIRECTORY (directory));
+	} else {
+		nautilus_directory_ref (directory);
+	}
+       
+	uri = nautilus_directory_get_uri (directory);
+
+	nautilus_directory_unref (directory);
+
+	return uri;
+}
+
+/**
+ *
+ * nautilus_view_get_backing_uri:
+ *
+ * Returns the URI for the target location of new directory, new file, new
+ * link and paste operations.
+ */
+
+char *
+nautilus_view_get_backing_uri (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_backing_uri, (view));
+}
+
+/**
+ * nautilus_view_select_all:
+ *
+ * select all the items in the view
+ * 
+ **/
+static void
+nautilus_view_select_all (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 select_all, (view));
+}
+
+static void
+nautilus_view_call_set_selection (NautilusView *view, GList *selection)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 set_selection, (view, selection));
+}
+
+static GList *
+nautilus_view_get_selection_for_file_transfer (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_selection_for_file_transfer, (view));
+}
+
+/**
+ * nautilus_view_get_selected_icon_locations:
+ *
+ * return an array of locations of selected icons if available
+ * Return value: GArray of GdkPoints
+ * 
+ **/
+static GArray *
+nautilus_view_get_selected_icon_locations (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_selected_icon_locations, (view));
+}
+
+static void
+nautilus_view_invert_selection (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 invert_selection, (view));
+}
+
+/**
+ * nautilus_view_reveal_selection:
+ *
+ * Scroll as necessary to reveal the selected items.
+ **/
+static void
+nautilus_view_reveal_selection (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 reveal_selection, (view));
+}
+
+/**
+ * nautilus_view_reset_to_defaults:
+ *
+ * set sorting order, zoom level, etc. to match defaults
+ * 
+ **/
+static void
+nautilus_view_reset_to_defaults (NautilusView *view)
+{
+	NautilusWindowShowHiddenFilesMode mode;
+
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+	
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 reset_to_defaults, (view));
+	mode = nautilus_window_get_hidden_files_mode (view->details->window);
+	if (mode != NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT) {
+		nautilus_window_set_hidden_files_mode (view->details->window,
+						       NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT);
+	}
+}
+
+static gboolean
+nautilus_view_using_manual_layout (NautilusView  *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 using_manual_layout, (view));
+}
+
+static guint
+nautilus_view_get_item_count (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), 0);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_item_count, (view));
+}
+
+/**
+ * nautilus_view_can_rename_file
+ *
+ * Determine whether a file can be renamed.
+ * @file: A NautilusFile
+ * 
+ * Return value: TRUE if @file can be renamed, FALSE otherwise.
+ * 
+ **/
+static gboolean
+nautilus_view_can_rename_file (NautilusView *view, NautilusFile *file)
+{
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 can_rename_file, (view, file));
+}
+
+static gboolean
+nautilus_view_is_read_only (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 is_read_only, (view));
+}
+
+static gboolean
+showing_trash_directory (NautilusView *view)
+{
+	NautilusFile *file;
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file != NULL) {
+		return nautilus_file_is_in_trash (file);
+	}
+	return FALSE;
+}
+
+static gboolean
+nautilus_view_supports_creating_files (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return !nautilus_view_is_read_only (view) && !showing_trash_directory (view);
+}
+
+static gboolean
+nautilus_view_is_empty (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 is_empty, (view));
+}
+
+/**
+ * nautilus_view_bump_zoom_level:
+ *
+ * bump the current zoom level by invoking the relevant subclass through the slot
+ * 
+ **/
+void
+nautilus_view_bump_zoom_level (NautilusView *view,
+			       int zoom_increment)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 bump_zoom_level, (view, zoom_increment));
+}
+
+/**
+ * nautilus_view_zoom_to_level:
+ *
+ * Set the current zoom level by invoking the relevant subclass through the slot
+ * 
+ **/
+void
+nautilus_view_zoom_to_level (NautilusView *view,
+			     NautilusZoomLevel zoom_level)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 zoom_to_level, (view, zoom_level));
+}
+
+NautilusZoomLevel
+nautilus_view_get_zoom_level (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NAUTILUS_ZOOM_LEVEL_STANDARD);
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return NAUTILUS_ZOOM_LEVEL_STANDARD;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_zoom_level, (view));
+}
+
+/**
+ * nautilus_view_can_zoom_in:
+ *
+ * Determine whether the view can be zoomed any closer.
+ * @view: The zoomable NautilusView.
+ * 
+ * Return value: TRUE if @view can be zoomed any closer, FALSE otherwise.
+ * 
+ **/
+gboolean
+nautilus_view_can_zoom_in (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return FALSE;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 can_zoom_in, (view));
+}
+
+/**
+ * nautilus_view_can_zoom_out:
+ *
+ * Determine whether the view can be zoomed any further away.
+ * @view: The zoomable NautilusView.
+ * 
+ * Return value: TRUE if @view can be zoomed any further away, FALSE otherwise.
+ * 
+ **/
+gboolean
+nautilus_view_can_zoom_out (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return FALSE;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 can_zoom_out, (view));
+}
+
+gboolean
+nautilus_view_supports_zooming (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return view->details->supports_zooming;
+}
+
+/**
+ * nautilus_view_restore_default_zoom_level:
+ *
+ * restore to the default zoom level by invoking the relevant subclass through the slot
+ * 
+ **/
+void
+nautilus_view_restore_default_zoom_level (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 restore_default_zoom_level, (view));
+}
+
+const char *
+nautilus_view_get_view_id (NautilusView *view)
+{
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_view_id, (view));
+}
+
+char *
+nautilus_view_get_first_visible_file (NautilusView *view)
+{
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_first_visible_file, (view));
+}
+
+void
+nautilus_view_scroll_to_file (NautilusView *view,
+			      const char *uri)
+{
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 scroll_to_file, (view, uri));
+}
+
+char **
+nautilus_view_get_emblem_names_to_exclude (NautilusView *view)
+{
+	char **excludes;
+	int i;
+	
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	excludes = g_new (char *, 3);
+	
+	i = 0;
+	excludes[i++] = g_strdup (NAUTILUS_FILE_EMBLEM_NAME_TRASH);
+
+	if (!nautilus_file_can_write (view->details->directory_as_file)) {
+		excludes[i++] = g_strdup (NAUTILUS_FILE_EMBLEM_NAME_CANT_WRITE);
+	}
+
+	excludes[i++] = NULL;
+
+	return excludes;
+}
+
+void
+nautilus_view_set_is_active (NautilusView *view,
+			     gboolean is_active)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view,
+			 set_is_active, (view, is_active));
+}
+
+/**
+ * nautilus_view_get_selection:
+ *
+ * Get a list of NautilusFile pointers that represents the
+ * currently-selected items in this view. Subclasses must override
+ * the signal handler for the 'get_selection' signal. Callers are
+ * responsible for g_free-ing the list (but not its data).
+ * @view: NautilusView whose selected items are of interest.
+ * 
+ * Return value: GList of NautilusFile pointers representing the selection.
+ * 
+ **/
+GList *
+nautilus_view_get_selection (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_selection, (view));
+}
+
+
+/**
+ * nautilus_view_update_menus:
+ * 
+ * Update the sensitivity and wording of dynamic menu items.
+ * @view: NautilusView in question.
+ */
+void
+nautilus_view_update_menus (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!view->details->active) {
+		return;
+	}
+
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 update_menus, (view));
+
+	view->details->menu_states_untrustworthy = FALSE;
+}
+
+typedef struct {
+	GAppInfo *application;
+	GList *files;
+	NautilusView *directory_view;
+} ApplicationLaunchParameters;
+
+typedef struct {
+	NautilusFile *file;
+	NautilusView *directory_view;
+} ScriptLaunchParameters;
+
+typedef struct {
+	NautilusFile *file;
+	NautilusView *directory_view;
+} CreateTemplateParameters;
+
+static ApplicationLaunchParameters *
+application_launch_parameters_new (GAppInfo *application,
+			      	   GList *files,
+			           NautilusView *directory_view)
+{
+	ApplicationLaunchParameters *result;
+
+	result = g_new0 (ApplicationLaunchParameters, 1);
+	result->application = g_object_ref (application);
+	result->files = nautilus_file_list_copy (files);
+
+	if (directory_view != NULL) {
+		g_object_ref (directory_view);
+		result->directory_view = directory_view;
+	}
+
+	return result;
+}
+
+static void
+application_launch_parameters_free (ApplicationLaunchParameters *parameters)
+{
+	g_object_unref (parameters->application);
+	nautilus_file_list_free (parameters->files);
+
+	if (parameters->directory_view != NULL) {
+		g_object_unref (parameters->directory_view);
+	}
+
+	g_free (parameters);
+}			      
+
+static GList *
+file_and_directory_list_to_files (GList *fad_list)
+{
+	GList *res, *l;
+	FileAndDirectory *fad;
+
+	res = NULL;
+	for (l = fad_list; l != NULL; l = l->next) {
+		fad = l->data;
+		res = g_list_prepend (res, nautilus_file_ref (fad->file));
+	}
+	return g_list_reverse (res);
+}
+
+
+static GList *
+file_and_directory_list_from_files (NautilusDirectory *directory, GList *files)
+{
+	GList *res, *l;
+	FileAndDirectory *fad;
+
+	res = NULL;
+	for (l = files; l != NULL; l = l->next) {
+		fad = g_new0 (FileAndDirectory, 1);
+		fad->directory = nautilus_directory_ref (directory);
+		fad->file = nautilus_file_ref (l->data);
+		res = g_list_prepend (res, fad);
+	}
+	return g_list_reverse (res);
+}
+
+static void
+file_and_directory_free (FileAndDirectory *fad)
+{
+	nautilus_directory_unref (fad->directory);
+	nautilus_file_unref (fad->file);
+	g_free (fad);
+}
+
+
+static void
+file_and_directory_list_free (GList *list)
+{
+	GList *l;
+
+	for (l = list; l != NULL; l = l->next) {
+		file_and_directory_free (l->data);
+	}
+
+	g_list_free (list);
+}
+
+static gboolean
+file_and_directory_equal (gconstpointer  v1,
+			  gconstpointer  v2)
+{
+	const FileAndDirectory *fad1, *fad2;
+	fad1 = v1;
+	fad2 = v2;
+
+	return (fad1->file == fad2->file &&
+		fad1->directory == fad2->directory);
+}
+
+static guint
+file_and_directory_hash  (gconstpointer  v)
+{
+	const FileAndDirectory *fad;
+
+	fad = v;
+	return GPOINTER_TO_UINT (fad->file) ^ GPOINTER_TO_UINT (fad->directory);
+}
+
+
+
+
+static ScriptLaunchParameters *
+script_launch_parameters_new (NautilusFile *file,
+			      NautilusView *directory_view)
+{
+	ScriptLaunchParameters *result;
+
+	result = g_new0 (ScriptLaunchParameters, 1);
+	g_object_ref (directory_view);
+	result->directory_view = directory_view;
+	nautilus_file_ref (file);
+	result->file = file;
+
+	return result;
+}
+
+static void
+script_launch_parameters_free (ScriptLaunchParameters *parameters)
+{
+	g_object_unref (parameters->directory_view);
+	nautilus_file_unref (parameters->file);
+	g_free (parameters);
+}			      
+
+static CreateTemplateParameters *
+create_template_parameters_new (NautilusFile *file,
+				NautilusView *directory_view)
+{
+	CreateTemplateParameters *result;
+
+	result = g_new0 (CreateTemplateParameters, 1);
+	g_object_ref (directory_view);
+	result->directory_view = directory_view;
+	nautilus_file_ref (file);
+	result->file = file;
+
+	return result;
+}
+
+static void
+create_templates_parameters_free (CreateTemplateParameters *parameters)
+{
+	g_object_unref (parameters->directory_view);
+	nautilus_file_unref (parameters->file);
+	g_free (parameters);
+}			      
+
+NautilusWindow *
+nautilus_view_get_nautilus_window (NautilusView  *view)
+{
+	g_assert (view->details->window != NULL);
+
+	return view->details->window;
+}
+
+NautilusWindowSlot *
+nautilus_view_get_nautilus_window_slot (NautilusView  *view)
+{
+	g_assert (view->details->slot != NULL);
+
+	return view->details->slot;
+}
+
+/* Returns the GtkWindow that this directory view occupies, or NULL
+ * if at the moment this directory view is not in a GtkWindow or the
+ * GtkWindow cannot be determined. Primarily used for parenting dialogs.
+ */
+static GtkWindow *
+nautilus_view_get_containing_window (NautilusView *view)
+{
+	GtkWidget *window;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	
+	window = gtk_widget_get_ancestor (GTK_WIDGET (view), GTK_TYPE_WINDOW);
+	if (window == NULL) {
+		return NULL;
+	}
+
+	return GTK_WINDOW (window);
+}
+
+static gboolean
+nautilus_view_confirm_multiple (GtkWindow *parent_window,
+				int count,
+				gboolean tabs)
+{
+	GtkDialog *dialog;
+	char *prompt;
+	char *detail;
+	int response;
+
+	if (count <= SILENT_WINDOW_OPEN_LIMIT) {
+		return TRUE;
+	}
+
+	prompt = _("Are you sure you want to open all files?");
+	if (tabs) {
+		detail = g_strdup_printf (ngettext("This will open %'d separate tab.",
+						   "This will open %'d separate tabs.", count), count);
+	} else {
+		detail = g_strdup_printf (ngettext("This will open %'d separate window.",
+						   "This will open %'d separate windows.", count), count);
+	}
+	dialog = eel_show_yes_no_dialog (prompt, detail, 
+					 GTK_STOCK_OK, GTK_STOCK_CANCEL,
+					 parent_window);
+	g_free (detail);
+
+	response = gtk_dialog_run (dialog);
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+
+	return response == GTK_RESPONSE_YES;
+}
+
+static gboolean
+selection_contains_one_item_in_menu_callback (NautilusView *view, GList *selection)
+{
+	if (eel_g_list_exactly_one_item (selection)) {
+		return TRUE;
+	}
+
+	/* If we've requested a menu update that hasn't yet occurred, then
+	 * the mismatch here doesn't surprise us, and we won't complain.
+	 * Otherwise, we will complain.
+	 */
+	if (!view->details->menu_states_untrustworthy) {
+		g_warning ("Expected one selected item, found %'d. No action will be performed.", 	
+			   g_list_length (selection));
+	}
+
+	return FALSE;
+}
+
+static gboolean
+selection_not_empty_in_menu_callback (NautilusView *view, GList *selection)
+{
+	if (selection != NULL) {
+		return TRUE;
+	}
+
+	/* If we've requested a menu update that hasn't yet occurred, then
+	 * the mismatch here doesn't surprise us, and we won't complain.
+	 * Otherwise, we will complain.
+	 */
+	if (!view->details->menu_states_untrustworthy) {
+		g_warning ("Empty selection found when selection was expected. No action will be performed.");
+	}
+
+	return FALSE;
+}
+
+static char *
+get_view_directory (NautilusView *view)
+{
+	char *uri, *path;
+	GFile *f;
+	
+	uri = nautilus_directory_get_uri (view->details->model);
+	if (eel_uri_is_desktop (uri)) {
+		g_free (uri);
+		uri = nautilus_get_desktop_directory_uri ();
+		
+	}
+	f = g_file_new_for_uri (uri);
+	path = g_file_get_path (f);
+	g_object_unref (f);
+	g_free (uri);
+	
+	return path;
+}
+
+void
+nautilus_view_preview_files (NautilusView *view,
+			     GList *files,
+			     GArray *locations)
+{
+	NautilusPreviewer *previewer;
+	gchar *uri;
+	guint xid;
+	GtkWidget *toplevel;
+
+	previewer = nautilus_previewer_get_singleton ();
+	uri = nautilus_file_get_uri (files->data);
+	toplevel = gtk_widget_get_toplevel (GTK_WIDGET (view));
+
+	xid = gdk_x11_window_get_xid (gtk_widget_get_window (toplevel));
+	nautilus_previewer_call_show_file (previewer, uri, xid, TRUE);
+}
+
+void
+nautilus_view_activate_files (NautilusView *view,
+			      GList *files,
+			      NautilusWindowOpenFlags flags,
+			      gboolean confirm_multiple)
+{
+	char *path;
+
+	path = get_view_directory (view);
+	nautilus_mime_activate_files (nautilus_view_get_containing_window (view),
+				      view->details->slot,
+				      files,
+				      path,
+				      flags,
+				      confirm_multiple);
+
+	g_free (path);
+}
+
+static void
+nautilus_view_activate_file (NautilusView *view,
+			     NautilusFile *file,
+			     NautilusWindowOpenFlags flags)
+{
+	char *path;
+
+	path = get_view_directory (view);
+	nautilus_mime_activate_file (nautilus_view_get_containing_window (view),
+				     view->details->slot,
+				     file,
+				     path,
+				     flags);
+
+	g_free (path);
+}
+
+static void
+action_open_callback (GtkAction *action,
+		      gpointer callback_data)
+{
+	GList *selection;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection (view);
+	nautilus_view_activate_files (view,
+				      selection,
+				      0,
+				      TRUE);
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_open_close_parent_callback (GtkAction *action,
+				   gpointer callback_data)
+{
+	GList *selection;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection (view);
+	nautilus_view_activate_files (view,
+				      selection,
+				      NAUTILUS_WINDOW_OPEN_FLAG_CLOSE_BEHIND,
+				      TRUE);
+	nautilus_file_list_free (selection);
+}
+
+
+static void
+action_open_alternate_callback (GtkAction *action,
+				gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+	GtkWindow *window;
+
+	view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+
+	window = nautilus_view_get_containing_window (view);
+
+	if (nautilus_view_confirm_multiple (window, g_list_length (selection), FALSE)) {
+		g_list_foreach (selection, open_one_in_new_window, view);
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_open_new_tab_callback (GtkAction *action,
+			      gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+	GtkWindow *window;
+
+	view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+
+	window = nautilus_view_get_containing_window (view);
+
+	if (nautilus_view_confirm_multiple (window, g_list_length (selection), TRUE)) {
+		nautilus_view_activate_files (view,
+					      selection,
+					      NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB,
+					      FALSE);
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+app_chooser_dialog_response_cb (GtkDialog *dialog,
+				gint response_id,
+				gpointer user_data)
+{
+	GtkWindow *parent_window;
+	NautilusFile *file;
+	GAppInfo *info;
+	GList files;
+
+	parent_window = user_data;
+
+	if (response_id != GTK_RESPONSE_OK) {
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		return;
+	}
+
+	info = gtk_app_chooser_get_app_info (GTK_APP_CHOOSER (dialog));
+	file = g_object_get_data (G_OBJECT (dialog), "directory-view:file");
+
+	g_signal_emit_by_name (nautilus_signaller_get_current (), "mime_data_changed");
+
+	files.next = NULL;
+	files.prev = NULL;
+	files.data = file;
+	nautilus_launch_application (info, &files, parent_window);
+
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+	g_object_unref (info);
+}
+
+static void
+choose_program (NautilusView *view,
+		NautilusFile *file)
+{
+	GtkWidget *dialog;
+	GFile *location;
+	GtkWindow *parent_window;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	nautilus_file_ref (file);
+	location = nautilus_file_get_location (file);
+	parent_window = nautilus_view_get_containing_window (view);
+
+	dialog = gtk_app_chooser_dialog_new (parent_window, 0,
+					     location);
+	g_object_set_data_full (G_OBJECT (dialog), 
+				"directory-view:file",
+				g_object_ref (file),
+				(GDestroyNotify)g_object_unref);
+	gtk_widget_show (dialog);
+
+	g_signal_connect_object (dialog, "response", 
+				 G_CALLBACK (app_chooser_dialog_response_cb),
+				 parent_window, 0);
+
+	g_object_unref (location);
+	nautilus_file_unref (file);	
+}
+
+static void
+open_with_other_program (NautilusView *view)
+{
+        GList *selection;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+       	selection = nautilus_view_get_selection (view);
+
+	if (selection_contains_one_item_in_menu_callback (view, selection)) {
+		choose_program (view, NAUTILUS_FILE (selection->data));
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_other_application_callback (GtkAction *action,
+				   gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	open_with_other_program (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+trash_or_delete_selected_files (NautilusView *view)
+{
+        GList *selection;
+
+	/* This might be rapidly called multiple times for the same selection
+	 * when using keybindings. So we remember if the current selection
+	 * was already removed (but the view doesn't know about it yet).
+	 */
+	if (!view->details->selection_was_removed) {
+		selection = nautilus_view_get_selection_for_file_transfer (view);
+		trash_or_delete_files (nautilus_view_get_containing_window (view),
+				       selection, TRUE,
+				       view);
+		nautilus_file_list_free (selection);
+		view->details->selection_was_removed = TRUE;
+	}
+}
+
+static gboolean
+real_trash (NautilusView *view)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_TRASH);
+	if (gtk_action_get_sensitive (action) &&
+	    gtk_action_get_visible (action)) {
+		trash_or_delete_selected_files (view);
+		return TRUE;
+	}
+	return FALSE;
+}
+
+static void
+action_trash_callback (GtkAction *action,
+		       gpointer callback_data)
+{
+        trash_or_delete_selected_files (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+delete_selected_files (NautilusView *view)
+{
+        GList *selection;
+	GList *node;
+	GList *locations;
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	if (selection == NULL) {
+		return;
+	}
+
+	locations = NULL;
+	for (node = selection; node != NULL; node = node->next) {
+		locations = g_list_prepend (locations,
+					    nautilus_file_get_location ((NautilusFile *) node->data));
+	}
+	locations = g_list_reverse (locations);
+
+	nautilus_file_operations_delete (locations, nautilus_view_get_containing_window (view), NULL, NULL);
+
+	g_list_free_full (locations, g_object_unref);
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_delete_callback (GtkAction *action,
+			gpointer callback_data)
+{
+        delete_selected_files (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+action_restore_from_trash_callback (GtkAction *action,
+				    gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	nautilus_restore_files_from_trash (selection,
+					   nautilus_view_get_containing_window (view));
+
+	nautilus_file_list_free (selection);
+
+}
+
+static gboolean
+real_delete (NautilusView *view)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_DELETE);
+	if (gtk_action_get_sensitive (action) &&
+	    gtk_action_get_visible (action)) {
+		delete_selected_files (view);
+		return TRUE;
+	}
+	return FALSE;
+}
+
+static void
+action_duplicate_callback (GtkAction *action,
+			   gpointer callback_data)
+{
+        NautilusView *view;
+        GList *selection;
+        GArray *selected_item_locations;
+ 
+        view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	if (selection_not_empty_in_menu_callback (view, selection)) {
+		/* FIXME bugzilla.gnome.org 45061:
+		 * should change things here so that we use a get_icon_locations (view, selection).
+		 * Not a problem in this case but in other places the selection may change by
+		 * the time we go and retrieve the icon positions, relying on the selection
+		 * staying intact to ensure the right sequence and count of positions is fragile.
+		 */
+		selected_item_locations = nautilus_view_get_selected_icon_locations (view);
+	        nautilus_view_duplicate_selection (view, selection, selected_item_locations);
+	        g_array_free (selected_item_locations, TRUE);
+	}
+
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_create_link_callback (GtkAction *action,
+			     gpointer callback_data)
+{
+        NautilusView *view;
+        GList *selection;
+        GArray *selected_item_locations;
+        
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+        view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+	if (selection_not_empty_in_menu_callback (view, selection)) {
+		selected_item_locations = nautilus_view_get_selected_icon_locations (view);
+	        nautilus_view_create_links_for_files (view, selection, selected_item_locations);
+	        g_array_free (selected_item_locations, TRUE);
+	}
+
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_select_all_callback (GtkAction *action, 
+			    gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_select_all (callback_data);
+}
+
+static void
+action_invert_selection_callback (GtkAction *action,
+				  gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_invert_selection (callback_data);
+}
+
+static void
+pattern_select_response_cb (GtkWidget *dialog, int response, gpointer user_data)
+{
+	NautilusView *view;
+	NautilusDirectory *directory;
+	GtkWidget *entry;
+	GList *selection;
+	GError *error;
+
+	view = NAUTILUS_VIEW (user_data);
+
+	switch (response) {
+	case GTK_RESPONSE_OK :
+		entry = g_object_get_data (G_OBJECT (dialog), "entry");
+		directory = nautilus_view_get_model (view);
+		selection = nautilus_directory_match_pattern (directory,
+							      gtk_entry_get_text (GTK_ENTRY (entry)));
+			
+		if (selection) {
+			nautilus_view_call_set_selection (view, selection);
+			nautilus_file_list_free (selection);
+
+			nautilus_view_reveal_selection(view);
+		}
+		/* fall through */
+	case GTK_RESPONSE_NONE :
+	case GTK_RESPONSE_DELETE_EVENT :
+	case GTK_RESPONSE_CANCEL :
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		break;
+	case GTK_RESPONSE_HELP :
+		error = NULL;
+		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
+			      "help:gnome-help/files-select",
+			      gtk_get_current_event_time (), &error);
+		if (error) {
+			eel_show_error_dialog (_("There was an error displaying help."), error->message,
+					       GTK_WINDOW (dialog));
+			g_error_free (error);
+		}
+		break;
+	default :
+		g_assert_not_reached ();
+	}
+}
+
+static void
+select_pattern (NautilusView *view)
+{
+	GtkWidget *dialog;
+	GtkWidget *label;
+	GtkWidget *example;
+	GtkWidget *table;
+	GtkWidget *entry;
+	char *example_pattern;
+
+	dialog = gtk_dialog_new_with_buttons (_("Select Items Matching"),
+					      nautilus_view_get_containing_window (view),
+					      GTK_DIALOG_DESTROY_WITH_PARENT,
+					      GTK_STOCK_HELP,
+					      GTK_RESPONSE_HELP,
+					      GTK_STOCK_CANCEL,
+					      GTK_RESPONSE_CANCEL,
+					      GTK_STOCK_OK,
+					      GTK_RESPONSE_OK,
+					      NULL);
+	gtk_dialog_set_default_response (GTK_DIALOG (dialog),
+					 GTK_RESPONSE_OK);
+	gtk_container_set_border_width (GTK_CONTAINER (dialog), 5);
+	gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), 2);
+
+	label = gtk_label_new_with_mnemonic (_("_Pattern:"));
+	example = gtk_label_new (NULL);
+	example_pattern = g_strdup_printf ("<b>%s</b><i>%s</i>", 
+					   _("Examples: "),
+					   "*.png, file\?\?.txt, pict*.\?\?\?");
+	gtk_label_set_markup (GTK_LABEL (example), example_pattern);
+	g_free (example_pattern);
+	gtk_misc_set_alignment (GTK_MISC (example), 0.0, 0.5);
+	entry = gtk_entry_new ();
+	gtk_entry_set_activates_default (GTK_ENTRY (entry), TRUE);
+
+	table = gtk_table_new (2, 2, FALSE);
+	
+	gtk_table_attach (GTK_TABLE (table), label,
+			  0, 1,
+			  0, 1,
+			  GTK_FILL, GTK_FILL,
+			  5, 5);
+
+	gtk_table_attach (GTK_TABLE (table), entry,
+			  1, 2,
+			  0, 1,
+			  GTK_EXPAND | GTK_FILL, GTK_FILL,
+			  5, 5);
+
+	gtk_table_attach (GTK_TABLE (table), example,
+			  1, 2,
+			  1, 2,
+			  GTK_FILL, GTK_FILL,
+			  5, 0);
+
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), entry);
+	gtk_widget_show_all (table);
+	gtk_container_add (GTK_CONTAINER (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), table);
+	g_object_set_data (G_OBJECT (dialog), "entry", entry);
+	g_signal_connect (dialog, "response",
+			  G_CALLBACK (pattern_select_response_cb),
+			  view);
+	gtk_widget_show_all (dialog);
+}
+
+static void
+action_select_pattern_callback (GtkAction *action, 
+				gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	select_pattern(callback_data);
+}
+
+static void
+action_reset_to_defaults_callback (GtkAction *action, 
+				   gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_reset_to_defaults (callback_data);
+}
+
+
+static void
+hidden_files_mode_changed (NautilusWindow *window,
+			   gpointer callback_data)
+{
+	NautilusView *directory_view;
+
+	directory_view = NAUTILUS_VIEW (callback_data);
+
+	nautilus_view_init_show_hidden_files (directory_view);
+}
+
+static void
+action_save_search_callback (GtkAction *action,
+			     gpointer callback_data)
+{                
+	NautilusSearchDirectory *search;
+	NautilusView	*directory_view;
+	
+        directory_view = NAUTILUS_VIEW (callback_data);
+
+	if (directory_view->details->model &&
+	    NAUTILUS_IS_SEARCH_DIRECTORY (directory_view->details->model)) {
+		search = NAUTILUS_SEARCH_DIRECTORY (directory_view->details->model);
+		nautilus_search_directory_save_search (search);
+
+		/* Save search is disabled */
+		schedule_update_menus (directory_view);
+	}
+}
+
+static void
+query_name_entry_changed_cb  (GtkWidget *entry, GtkWidget *button)
+{
+	const char *text;
+	gboolean sensitive;
+	
+	text = gtk_entry_get_text (GTK_ENTRY (entry));
+
+	sensitive = (text != NULL) && (*text != 0);
+
+	gtk_widget_set_sensitive (button, sensitive);
+}
+
+
+static void
+action_save_search_as_callback (GtkAction *action,
+				gpointer callback_data)
+{
+	NautilusView	*directory_view;
+	NautilusSearchDirectory *search;
+	GtkWidget *dialog, *table, *label, *entry, *chooser, *save_button;
+	const char *entry_text;
+	char *filename, *filename_utf8, *dirname, *path, *uri;
+	GFile *location;
+	
+        directory_view = NAUTILUS_VIEW (callback_data);
+
+	if (directory_view->details->model &&
+	    NAUTILUS_IS_SEARCH_DIRECTORY (directory_view->details->model)) {
+		search = NAUTILUS_SEARCH_DIRECTORY (directory_view->details->model);
+		
+		dialog = gtk_dialog_new_with_buttons (_("Save Search as"),
+						      nautilus_view_get_containing_window (directory_view),
+						      0,
+						      GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL,
+						      NULL);
+		save_button = gtk_dialog_add_button (GTK_DIALOG (dialog),
+						     GTK_STOCK_SAVE, GTK_RESPONSE_OK);
+		gtk_dialog_set_default_response (GTK_DIALOG (dialog),
+						 GTK_RESPONSE_OK);
+		gtk_container_set_border_width (GTK_CONTAINER (dialog), 5);
+		gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), 2);
+		gtk_window_set_resizable (GTK_WINDOW (dialog), FALSE);
+
+		table = gtk_table_new (2, 2, FALSE);
+		gtk_container_set_border_width (GTK_CONTAINER (table), 5);
+		gtk_table_set_row_spacings (GTK_TABLE (table), 6);
+		gtk_table_set_col_spacings (GTK_TABLE (table), 12);
+		gtk_box_pack_start (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), table, TRUE, TRUE, 0);
+		gtk_widget_show (table);
+		
+		label = gtk_label_new_with_mnemonic (_("Search _name:"));
+		gtk_misc_set_alignment (GTK_MISC(label), 0.0, 0.5);
+		gtk_table_attach (GTK_TABLE (table), label, 0, 1, 0, 1, GTK_FILL, 0, 0, 0);
+		gtk_widget_show (label);
+		entry = gtk_entry_new ();
+		gtk_table_attach (GTK_TABLE (table), entry, 1, 2, 0, 1, GTK_FILL | GTK_EXPAND, 0, 0, 0);
+		gtk_entry_set_activates_default (GTK_ENTRY (entry), TRUE);
+		gtk_label_set_mnemonic_widget (GTK_LABEL (label), entry);
+		
+		gtk_widget_set_sensitive (save_button, FALSE);
+		g_signal_connect (entry, "changed",
+				  G_CALLBACK (query_name_entry_changed_cb), save_button);
+		
+		gtk_widget_show (entry);
+		label = gtk_label_new_with_mnemonic (_("_Folder:"));
+		gtk_misc_set_alignment (GTK_MISC(label), 0.0, 0.5);
+		gtk_table_attach (GTK_TABLE (table), label, 0, 1, 1, 2, GTK_FILL, 0, 0, 0);
+		gtk_widget_show (label);
+
+		chooser = gtk_file_chooser_button_new (_("Select Folder to Save Search In"),
+						       GTK_FILE_CHOOSER_ACTION_SELECT_FOLDER);
+		gtk_table_attach (GTK_TABLE (table), chooser, 1, 2, 1, 2, GTK_FILL | GTK_EXPAND, 0, 0, 0);
+		gtk_label_set_mnemonic_widget (GTK_LABEL (label), chooser);
+		gtk_widget_show (chooser);
+
+		gtk_file_chooser_set_local_only (GTK_FILE_CHOOSER (chooser), TRUE);
+
+		gtk_file_chooser_set_current_folder (GTK_FILE_CHOOSER (chooser),
+						     g_get_home_dir ());
+		
+		if (gtk_dialog_run (GTK_DIALOG (dialog)) == GTK_RESPONSE_OK) {
+			entry_text = gtk_entry_get_text (GTK_ENTRY (entry));
+			if (g_str_has_suffix (entry_text, NAUTILUS_SAVED_SEARCH_EXTENSION)) {
+				filename_utf8 = g_strdup (entry_text);
+			} else {
+				filename_utf8 = g_strconcat (entry_text, NAUTILUS_SAVED_SEARCH_EXTENSION, NULL);
+			}
+
+			filename = g_filename_from_utf8 (filename_utf8, -1, NULL, NULL, NULL);
+			g_free (filename_utf8);
+
+			dirname = gtk_file_chooser_get_filename (GTK_FILE_CHOOSER (chooser));
+			
+			path = g_build_filename (dirname, filename, NULL);
+			g_free (filename);
+			g_free (dirname);
+
+			uri = g_filename_to_uri (path, NULL, NULL);
+			g_free (path);
+			
+			nautilus_search_directory_save_to_file (search, uri);
+			location = g_file_new_for_uri (uri);
+			nautilus_file_changes_queue_file_added (location);
+			g_object_unref (location);
+			nautilus_file_changes_consume_changes (TRUE);
+			g_free (uri);
+		}
+		
+		gtk_widget_destroy (dialog);
+	}
+}
+
+
+static void
+action_empty_trash_callback (GtkAction *action,
+			     gpointer callback_data)
+{                
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_file_operations_empty_trash (GTK_WIDGET (callback_data));
+}
+
+typedef struct {
+	NautilusView *view;
+	NautilusFile *new_file;
+} RenameData;
+
+static gboolean
+delayed_rename_file_hack_callback (RenameData *data)
+{
+	NautilusView *view;
+	NautilusFile *new_file;
+
+	view = data->view;
+	new_file = data->new_file;
+
+	if (view->details->window != NULL &&
+	    view->details->active) {
+		EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view, start_renaming_file, (view, new_file, FALSE));
+		nautilus_view_reveal_selection (view);
+	}
+
+	return FALSE;
+}
+
+static void
+delayed_rename_file_hack_removed (RenameData *data)
+{
+	g_object_unref (data->view);
+	nautilus_file_unref (data->new_file);
+	g_free (data);
+}
+
+
+static void
+rename_file (NautilusView *view, NautilusFile *new_file)
+{
+	RenameData *data;
+
+	/* HACK!!!!
+	   This is a work around bug in listview. After the rename is
+	   enabled we will get file changes due to info about the new
+	   file being read, which will cause the model to change. When
+	   the model changes GtkTreeView clears the editing. This hack just
+	   delays editing for some time to try to avoid this problem.
+	   A major problem is that the selection of the row causes us
+	   to load the slow mimetype for the file, which leads to a
+	   file_changed. So, before we delay we select the row.
+	*/
+	if (NAUTILUS_IS_LIST_VIEW (view)) {
+		nautilus_view_select_file (view, new_file);
+		
+		data = g_new (RenameData, 1);
+		data->view = g_object_ref (view);
+		data->new_file = nautilus_file_ref (new_file);
+		if (view->details->delayed_rename_file_id != 0) {
+			g_source_remove (view->details->delayed_rename_file_id);
+		}
+		view->details->delayed_rename_file_id = 
+			g_timeout_add_full (G_PRIORITY_DEFAULT,
+					    100, (GSourceFunc)delayed_rename_file_hack_callback,
+					    data, (GDestroyNotify) delayed_rename_file_hack_removed);
+		
+		return;
+	}
+
+	/* no need to select because start_renaming_file selects
+	 * nautilus_view_select_file (view, new_file);
+	 */
+	EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view, start_renaming_file, (view, new_file, FALSE));
+	nautilus_view_reveal_selection (view);
+}
+
+static void
+reveal_newly_added_folder (NautilusView *view, NautilusFile *new_file,
+			   NautilusDirectory *directory, GFile *target_location)
+{
+	GFile *location;
+
+	location = nautilus_file_get_location (new_file);
+	if (g_file_equal (location, target_location)) {
+		g_signal_handlers_disconnect_by_func (view,
+						      G_CALLBACK (reveal_newly_added_folder),
+						      (void *) target_location);
+		rename_file (view, new_file);
+	}
+	g_object_unref (location);
+}
+
+typedef struct {
+	NautilusView *directory_view;
+	GHashTable *added_locations;
+} NewFolderData;
+
+
+static void
+track_newly_added_locations (NautilusView *view, NautilusFile *new_file,
+			     NautilusDirectory *directory, gpointer user_data)
+{
+	NewFolderData *data;
+
+	data = user_data;
+
+	g_hash_table_insert (data->added_locations, nautilus_file_get_location (new_file), NULL);
+}
+
+static void
+new_folder_done (GFile *new_folder, gpointer user_data)
+{
+	NautilusView *directory_view;
+	NautilusFile *file;
+	char screen_string[32];
+	GdkScreen *screen;
+	NewFolderData *data;
+
+	data = (NewFolderData *)user_data;
+
+	directory_view = data->directory_view;
+
+	if (directory_view == NULL) {
+		goto fail;
+	}
+
+	g_signal_handlers_disconnect_by_func (directory_view,
+					      G_CALLBACK (track_newly_added_locations),
+					      (void *) data);
+
+	if (new_folder == NULL) {
+		goto fail;
+	}
+	
+	screen = gtk_widget_get_screen (GTK_WIDGET (directory_view));
+	g_snprintf (screen_string, sizeof (screen_string), "%d", gdk_screen_get_number (screen));
+
+	
+	file = nautilus_file_get (new_folder);
+	nautilus_file_set_metadata
+		(file, NAUTILUS_METADATA_KEY_SCREEN,
+		 NULL,
+		 screen_string);
+
+	if (g_hash_table_lookup_extended (data->added_locations, new_folder, NULL, NULL)) {
+		/* The file was already added */
+		rename_file (directory_view, file);
+	} else {
+		/* We need to run after the default handler adds the folder we want to
+		 * operate on. The ADD_FILE signal is registered as G_SIGNAL_RUN_LAST, so we
+		 * must use connect_after.
+		 */
+		g_signal_connect_data (directory_view,
+				       "add_file",
+				       G_CALLBACK (reveal_newly_added_folder),
+				       g_object_ref (new_folder),
+				       (GClosureNotify)g_object_unref,
+				       G_CONNECT_AFTER);
+	}
+	nautilus_file_unref (file);
+
+ fail:
+	g_hash_table_destroy (data->added_locations);
+	eel_remove_weak_pointer (&data->directory_view);
+	g_free (data);
+}
+
+
+static NewFolderData *
+new_folder_data_new (NautilusView *directory_view)
+{
+	NewFolderData *data;
+
+	data = g_new (NewFolderData, 1);
+	data->directory_view = directory_view;
+	data->added_locations = g_hash_table_new_full (g_file_hash, (GEqualFunc)g_file_equal,
+						       g_object_unref, NULL);
+	eel_add_weak_pointer (&data->directory_view);
+
+	return data;
+}
+
+static GdkPoint *
+context_menu_to_file_operation_position (NautilusView *directory_view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (directory_view), NULL);
+
+	if (nautilus_view_using_manual_layout (directory_view)
+	    && directory_view->details->context_menu_position.x >= 0
+	    && directory_view->details->context_menu_position.y >= 0) {
+		EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, directory_view,
+				 widget_to_file_operation_position,
+				 (directory_view, &directory_view->details->context_menu_position));
+		return &directory_view->details->context_menu_position;
+	} else {
+		return NULL;
+	}
+}
+
+static void
+nautilus_view_new_folder (NautilusView *directory_view)
+{
+	char *parent_uri;
+	NewFolderData *data;
+	GdkPoint *pos;
+
+	data = new_folder_data_new (directory_view);
+
+	g_signal_connect_data (directory_view,
+			       "add_file",
+			       G_CALLBACK (track_newly_added_locations),
+			       data,
+			       (GClosureNotify)NULL,
+			       G_CONNECT_AFTER);
+
+	pos = context_menu_to_file_operation_position (directory_view);
+
+	parent_uri = nautilus_view_get_backing_uri (directory_view);
+	nautilus_file_operations_new_folder (GTK_WIDGET (directory_view),
+					     pos, parent_uri,
+					     new_folder_done, data);
+
+	g_free (parent_uri);
+}
+
+static NewFolderData *
+setup_new_folder_data (NautilusView *directory_view)
+{
+	NewFolderData *data;
+
+	data = new_folder_data_new (directory_view);
+
+	g_signal_connect_data (directory_view,
+			       "add_file",
+			       G_CALLBACK (track_newly_added_locations),
+			       data,
+			       (GClosureNotify)NULL,
+			       G_CONNECT_AFTER);
+
+	return data;
+}
+
+void
+nautilus_view_new_file_with_initial_contents (NautilusView *view,
+					      const char *parent_uri,
+					      const char *filename,
+					      const char *initial_contents,
+					      int length,
+					      GdkPoint *pos)
+{
+	NewFolderData *data;
+
+	g_assert (parent_uri != NULL);
+
+	data = setup_new_folder_data (view);
+
+	if (pos == NULL) {
+		pos = context_menu_to_file_operation_position (view);
+	}
+
+	nautilus_file_operations_new_file (GTK_WIDGET (view),
+					   pos, parent_uri, filename,
+					   initial_contents, length,
+					   new_folder_done, data);
+}
+
+static void
+nautilus_view_new_file (NautilusView *directory_view,
+			const char *parent_uri,
+			NautilusFile *source)
+{
+	GdkPoint *pos;
+	NewFolderData *data;
+	char *source_uri;
+	char *container_uri;
+
+	container_uri = NULL;
+	if (parent_uri == NULL) {
+		container_uri = nautilus_view_get_backing_uri (directory_view);
+		g_assert (container_uri != NULL);
+	}
+
+	if (source == NULL) {
+		nautilus_view_new_file_with_initial_contents (directory_view,
+							      parent_uri != NULL ? parent_uri : container_uri,
+							      NULL,
+							      NULL,
+							      0,
+							      NULL);
+		g_free (container_uri);
+		return;
+	}
+
+	g_return_if_fail (nautilus_file_is_local (source));
+
+	pos = context_menu_to_file_operation_position (directory_view);
+
+	data = setup_new_folder_data (directory_view);
+
+	source_uri = nautilus_file_get_uri (source);
+
+	nautilus_file_operations_new_file_from_template (GTK_WIDGET (directory_view),
+							 pos,
+							 parent_uri != NULL ? parent_uri : container_uri,
+							 NULL,
+							 source_uri,
+							 new_folder_done, data);
+
+	g_free (source_uri);
+	g_free (container_uri);
+}
+
+static void
+action_new_folder_callback (GtkAction *action,
+			    gpointer callback_data)
+{                
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_new_folder (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+action_new_empty_file_callback (GtkAction *action,
+				gpointer callback_data)
+{                
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_new_file (NAUTILUS_VIEW (callback_data), NULL, NULL);
+}
+
+static void
+action_properties_callback (GtkAction *action,
+			    gpointer callback_data)
+{
+        NautilusView *view;
+        GList *selection;
+	GList *files;
+        
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+        view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+	if (g_list_length (selection) == 0) {
+		if (view->details->directory_as_file != NULL) {
+			files = g_list_append (NULL, nautilus_file_ref (view->details->directory_as_file));
+
+			nautilus_properties_window_present (files, GTK_WIDGET (view));
+
+			nautilus_file_list_free (files);
+		}
+	} else {
+		nautilus_properties_window_present (selection, GTK_WIDGET (view));
+	}
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_location_properties_callback (GtkAction *action,
+				     gpointer   callback_data)
+{
+	NautilusView *view;
+	GList           *files;
+
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	view = NAUTILUS_VIEW (callback_data);
+	g_assert (NAUTILUS_IS_FILE (view->details->location_popup_directory_as_file));
+
+	files = g_list_append (NULL, nautilus_file_ref (view->details->location_popup_directory_as_file));
+
+	nautilus_properties_window_present (files, GTK_WIDGET (view));
+
+	nautilus_file_list_free (files);
+}
+
+static gboolean
+all_files_in_trash (GList *files)
+{
+	GList *node;
+
+	/* Result is ambiguous if called on NULL, so disallow. */
+	g_return_val_if_fail (files != NULL, FALSE);
+
+	for (node = files; node != NULL; node = node->next) {
+		if (!nautilus_file_is_in_trash (NAUTILUS_FILE (node->data))) {
+			return FALSE;
+		}
+	}
+
+	return TRUE;
+}
+
+static gboolean
+all_selected_items_in_trash (NautilusView *view)
+{
+	GList *selection;
+	gboolean result;
+
+	/* If the contents share a parent directory, we need only
+	 * check that parent directory. Otherwise we have to inspect
+	 * each selected item.
+	 */
+	selection = nautilus_view_get_selection (view);
+	result = (selection == NULL) ? FALSE : all_files_in_trash (selection);
+	nautilus_file_list_free (selection);
+
+	return result;
+}
+
+static void
+click_policy_changed_callback (gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 click_policy_changed, (view));
+}
+
+gboolean
+nautilus_view_should_sort_directories_first (NautilusView *view)
+{
+	return view->details->sort_directories_first;
+}
+
+static void
+sort_directories_first_changed_callback (gpointer callback_data)
+{
+	NautilusView *view;
+	gboolean preference_value;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	preference_value =
+		g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SORT_DIRECTORIES_FIRST);
+
+	if (preference_value != view->details->sort_directories_first) {
+		view->details->sort_directories_first = preference_value;
+		EEL_CALL_METHOD
+			(NAUTILUS_VIEW_CLASS, view,
+			 sort_directories_first_changed, (view));
+	}
+}
+
+static gboolean
+set_up_scripts_directory_global (void)
+{
+	char *scripts_directory_path;
+	const char *override;
+
+	if (scripts_directory_uri != NULL) {
+		return TRUE;
+	}
+
+	override = g_getenv ("GNOME22_USER_DIR");
+
+	if (override) {
+		scripts_directory_path = g_build_filename (override,
+							   "nautilus-scripts",
+							   NULL);
+	} else {
+		scripts_directory_path = g_build_filename (g_get_home_dir (),
+							   ".gnome2",
+							   "nautilus-scripts",
+							   NULL);
+	}
+
+	if (g_mkdir_with_parents (scripts_directory_path, 0755) == 0) {
+		scripts_directory_uri = g_filename_to_uri (scripts_directory_path, NULL, NULL);
+		scripts_directory_uri_length = strlen (scripts_directory_uri);
+	}
+
+	g_free (scripts_directory_path);
+
+	return (scripts_directory_uri != NULL) ? TRUE : FALSE;
+}
+
+static void
+scripts_added_or_changed_callback (NautilusDirectory *directory,
+				   GList *files,
+				   gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	view->details->scripts_invalid = TRUE;
+	if (view->details->active) {
+		schedule_update_menus (view);
+	}
+}
+
+static void
+templates_added_or_changed_callback (NautilusDirectory *directory,
+				     GList *files,
+				     gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	view->details->templates_invalid = TRUE;
+	if (view->details->active) {
+		schedule_update_menus (view);
+	}
+}
+
+static void
+add_directory_to_directory_list (NautilusView *view,
+				 NautilusDirectory *directory,
+				 GList **directory_list,
+				 GCallback changed_callback)
+{
+	NautilusFileAttributes attributes;
+
+	if (g_list_find (*directory_list, directory) == NULL) {
+		nautilus_directory_ref (directory);
+
+		attributes =
+			NAUTILUS_FILE_ATTRIBUTES_FOR_ICON |
+			NAUTILUS_FILE_ATTRIBUTE_INFO |
+			NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT;
+
+		nautilus_directory_file_monitor_add (directory, directory_list,
+						     FALSE, attributes,
+						     (NautilusDirectoryCallback)changed_callback, view);
+
+		g_signal_connect_object (directory, "files_added",
+					 G_CALLBACK (changed_callback), view, 0);
+		g_signal_connect_object (directory, "files_changed",
+					 G_CALLBACK (changed_callback), view, 0);
+
+		*directory_list = g_list_append	(*directory_list, directory);
+	}
+}
+
+static void
+remove_directory_from_directory_list (NautilusView *view,
+				      NautilusDirectory *directory,
+				      GList **directory_list,
+				      GCallback changed_callback)
+{
+	*directory_list = g_list_remove	(*directory_list, directory);
+
+	g_signal_handlers_disconnect_by_func (directory,
+					      G_CALLBACK (changed_callback),
+					      view);
+
+	nautilus_directory_file_monitor_remove (directory, directory_list);
+
+	nautilus_directory_unref (directory);
+}
+
+
+static void
+add_directory_to_scripts_directory_list (NautilusView *view,
+					 NautilusDirectory *directory)
+{
+	add_directory_to_directory_list (view, directory,
+					 &view->details->scripts_directory_list,
+					 G_CALLBACK (scripts_added_or_changed_callback));
+}
+
+static void
+remove_directory_from_scripts_directory_list (NautilusView *view,
+					      NautilusDirectory *directory)
+{
+	remove_directory_from_directory_list (view, directory,
+					      &view->details->scripts_directory_list,
+					      G_CALLBACK (scripts_added_or_changed_callback));
+}
+
+static void
+add_directory_to_templates_directory_list (NautilusView *view,
+					   NautilusDirectory *directory)
+{
+	add_directory_to_directory_list (view, directory,
+					 &view->details->templates_directory_list,
+					 G_CALLBACK (templates_added_or_changed_callback));
+}
+
+static void
+remove_directory_from_templates_directory_list (NautilusView *view,
+						NautilusDirectory *directory)
+{
+	remove_directory_from_directory_list (view, directory,
+					      &view->details->templates_directory_list,
+					      G_CALLBACK (templates_added_or_changed_callback));
+}
+
+static void
+slot_active (NautilusWindowSlot *slot,
+	     NautilusView *view)
+{
+	g_assert (!view->details->active);
+	view->details->active = TRUE;
+
+	nautilus_view_merge_menus (view);
+	schedule_update_menus (view);
+}
+
+static void
+slot_inactive (NautilusWindowSlot *slot,
+	       NautilusView *view)
+{
+	g_assert (view->details->active ||
+		  gtk_widget_get_parent (GTK_WIDGET (view)) == NULL);
+	view->details->active = FALSE;
+
+	nautilus_view_unmerge_menus (view);
+	remove_update_menus_timeout_callback (view);
+}
+
+void
+nautilus_view_grab_focus (NautilusView *view)
+{
+	/* focus the child of the scrolled window if it exists */
+	GtkWidget *child;
+	child = gtk_bin_get_child (GTK_BIN (view));
+	if (child) {
+		gtk_widget_grab_focus (GTK_WIDGET (child));
+	}
+}
+
+int
+nautilus_view_get_selection_count (NautilusView *view)
+{
+	/* FIXME: This could be faster if we special cased it in subclasses */
+	GList *files;
+	int len;
+
+	files = nautilus_view_get_selection (NAUTILUS_VIEW (view));
+	len = g_list_length (files);
+	nautilus_file_list_free (files);
+	
+	return len;
+}
+
+void
+nautilus_view_set_selection (NautilusView *nautilus_view,
+			     GList *selection)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (nautilus_view);
+
+	if (!view->details->loading) {
+		/* If we aren't still loading, set the selection right now,
+		 * and reveal the new selection.
+		 */
+		view->details->selection_change_is_due_to_shell = TRUE;
+		nautilus_view_call_set_selection (view, selection);
+		view->details->selection_change_is_due_to_shell = FALSE;
+		nautilus_view_reveal_selection (view);
+	} else {
+		/* If we are still loading, set the list of pending URIs instead.
+		 * done_loading() will eventually select the pending URIs and reveal them.
+		 */
+		g_list_free_full (view->details->pending_selection, g_object_unref);
+		view->details->pending_selection =
+			eel_g_object_list_copy (selection);
+	}
+}
+
+static char *
+get_bulk_rename_tool ()
+{
+	char *bulk_rename_tool;
+	g_settings_get (nautilus_preferences, NAUTILUS_PREFERENCES_BULK_RENAME_TOOL, "^ay", &bulk_rename_tool);
+	return g_strstrip (bulk_rename_tool);
+}
+
+static gboolean
+have_bulk_rename_tool ()
+{
+	char *bulk_rename_tool;
+	gboolean have_tool;
+
+	bulk_rename_tool = get_bulk_rename_tool ();
+	have_tool = ((bulk_rename_tool != NULL) && (*bulk_rename_tool != '\0'));
+	g_free (bulk_rename_tool);
+	return have_tool;
+}
+
+static void
+nautilus_view_init (NautilusView *view)
+{
+	NautilusDirectory *scripts_directory;
+	NautilusDirectory *templates_directory;
+	char *templates_uri;
+
+	view->details = g_new0 (NautilusViewDetails, 1);
+
+	/* Default to true; desktop-icon-view sets to false */
+	view->details->show_foreign_files = TRUE;
+
+	view->details->non_ready_files =
+		g_hash_table_new_full (file_and_directory_hash,
+				       file_and_directory_equal,
+				       (GDestroyNotify)file_and_directory_free,
+				       NULL);
+
+	gtk_scrolled_window_set_policy (GTK_SCROLLED_WINDOW (view),
+					GTK_POLICY_AUTOMATIC,
+					GTK_POLICY_AUTOMATIC);
+	gtk_scrolled_window_set_hadjustment (GTK_SCROLLED_WINDOW (view), NULL);
+	gtk_scrolled_window_set_vadjustment (GTK_SCROLLED_WINDOW (view), NULL);
+	gtk_scrolled_window_set_shadow_type (GTK_SCROLLED_WINDOW (view), GTK_SHADOW_NONE);
+
+	gtk_style_context_set_junction_sides (gtk_widget_get_style_context (GTK_WIDGET (view)),
+					      GTK_JUNCTION_TOP | GTK_JUNCTION_LEFT);
+
+	if (set_up_scripts_directory_global ()) {
+		scripts_directory = nautilus_directory_get_by_uri (scripts_directory_uri);
+		add_directory_to_scripts_directory_list (view, scripts_directory);
+		nautilus_directory_unref (scripts_directory);
+	} else {
+		g_warning ("Ignoring scripts directory, it may be a broken link\n");
+	}
+
+	if (nautilus_should_use_templates_directory ()) {
+		templates_uri = nautilus_get_templates_directory_uri ();
+		templates_directory = nautilus_directory_get_by_uri (templates_uri);
+		g_free (templates_uri);
+		add_directory_to_templates_directory_list (view, templates_directory);
+		nautilus_directory_unref (templates_directory);
+	}
+	update_templates_directory (view);
+	g_signal_connect_object (nautilus_signaller_get_current (),
+				 "user_dirs_changed",
+				 G_CALLBACK (user_dirs_changed),
+				 view, G_CONNECT_SWAPPED);
+
+	view->details->sort_directories_first =
+		g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SORT_DIRECTORIES_FIRST);
+
+	g_signal_connect_object (nautilus_trash_monitor_get (), "trash_state_changed",
+				 G_CALLBACK (nautilus_view_trash_state_changed_callback), view, 0);
+
+	/* React to clipboard changes */
+	g_signal_connect_object (nautilus_clipboard_monitor_get (), "clipboard_changed",
+				 G_CALLBACK (clipboard_changed_callback), view, 0);
+
+	/* Register to menu provider extension signal managing menu updates */
+	g_signal_connect_object (nautilus_signaller_get_current (), "popup_menu_changed",
+				 G_CALLBACK (nautilus_view_update_menus), view, G_CONNECT_SWAPPED);
+
+	gtk_widget_show (GTK_WIDGET (view));
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_ENABLE_DELETE,
+				  G_CALLBACK (schedule_update_menus_callback), view);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_CLICK_POLICY,
+				  G_CALLBACK(click_policy_changed_callback),
+				  view);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_SORT_DIRECTORIES_FIRST, 
+				  G_CALLBACK(sort_directories_first_changed_callback), view);
+	g_signal_connect_swapped (gnome_lockdown_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_LOCKDOWN_COMMAND_LINE,
+				  G_CALLBACK (schedule_update_menus), view);
+
+	g_signal_connect_swapped (nautilus_window_state,
+				  "changed::" NAUTILUS_WINDOW_STATE_START_WITH_STATUS_BAR,
+				  G_CALLBACK (nautilus_view_display_selection_info), view);
+}
+
+static void
+real_unmerge_menus (NautilusView *view)
+{
+	GtkUIManager *ui_manager;
+
+	if (view->details->window == NULL) {
+		return;
+	}
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->dir_merge_id,
+				&view->details->dir_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->extensions_menu_merge_id,
+				&view->details->extensions_menu_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->open_with_merge_id,
+				&view->details->open_with_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->scripts_merge_id,
+				&view->details->scripts_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->templates_merge_id,
+				&view->details->templates_action_group);
+}
+
+static void
+nautilus_view_destroy (GtkWidget *object)
+{
+	NautilusView *view;
+	GList *node, *next;
+
+	view = NAUTILUS_VIEW (object);
+
+	disconnect_model_handlers (view);
+
+	nautilus_view_unmerge_menus (view);
+	
+	/* We don't own the window, so no unref */
+	view->details->slot = NULL;
+	view->details->window = NULL;
+	
+	nautilus_view_stop_loading (view);
+
+	for (node = view->details->scripts_directory_list; node != NULL; node = next) {
+		next = node->next;
+		remove_directory_from_scripts_directory_list (view, node->data);
+	}
+
+	for (node = view->details->templates_directory_list; node != NULL; node = next) {
+		next = node->next;
+		remove_directory_from_templates_directory_list (view, node->data);
+	}
+
+	while (view->details->subdirectory_list != NULL) {
+		nautilus_view_remove_subdirectory (view,
+						   view->details->subdirectory_list->data);
+	}
+
+	remove_update_menus_timeout_callback (view);
+	remove_update_status_idle_callback (view);
+
+	if (view->details->display_selection_idle_id != 0) {
+		g_source_remove (view->details->display_selection_idle_id);
+		view->details->display_selection_idle_id = 0;
+	}
+
+	if (view->details->reveal_selection_idle_id != 0) {
+		g_source_remove (view->details->reveal_selection_idle_id);
+		view->details->reveal_selection_idle_id = 0;
+	}
+
+	if (view->details->delayed_rename_file_id != 0) {
+		g_source_remove (view->details->delayed_rename_file_id);
+		view->details->delayed_rename_file_id = 0;
+	}
+
+	if (view->details->model) {
+		nautilus_directory_unref (view->details->model);
+		view->details->model = NULL;
+	}
+	
+	if (view->details->directory_as_file) {
+		nautilus_file_unref (view->details->directory_as_file);
+		view->details->directory_as_file = NULL;
+	}
+
+	EEL_CALL_PARENT (GTK_WIDGET_CLASS, destroy, (object));
+}
+
+static void
+nautilus_view_finalize (GObject *object)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (object);
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      schedule_update_menus_callback, view);
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      click_policy_changed_callback, view);
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      sort_directories_first_changed_callback, view);
+	g_signal_handlers_disconnect_by_func (nautilus_window_state,
+					      nautilus_view_display_selection_info, view);
+
+	g_signal_handlers_disconnect_by_func (gnome_lockdown_preferences,
+					      schedule_update_menus, view);
+
+	unschedule_pop_up_location_context_menu (view);
+	if (view->details->location_popup_event != NULL) {
+		gdk_event_free ((GdkEvent *) view->details->location_popup_event);
+	}
+
+	g_hash_table_destroy (view->details->non_ready_files);
+
+	g_free (view->details);
+
+	EEL_CALL_PARENT (G_OBJECT_CLASS, finalize, (object));
+}
+
+/**
+ * nautilus_view_display_selection_info:
+ *
+ * Display information about the current selection, and notify the view frame of the changed selection.
+ * @view: NautilusView for which to display selection info.
+ *
+ **/
+void
+nautilus_view_display_selection_info (NautilusView *view)
+{
+	GList *selection;
+	goffset non_folder_size;
+	gboolean non_folder_size_known;
+	guint non_folder_count, folder_count, folder_item_count;
+	gboolean folder_item_count_known;
+	guint file_item_count;
+	GList *p;
+	char *first_item_name;
+	char *non_folder_str;
+	char *folder_count_str;
+	char *folder_item_count_str;
+	char *status_string;
+	char *view_status_string;
+	char *free_space_str;
+	char *obj_selected_free_space_str;
+	NautilusFile *file;
+
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	selection = nautilus_view_get_selection (view);
+	
+	folder_item_count_known = TRUE;
+	folder_count = 0;
+	folder_item_count = 0;
+	non_folder_count = 0;
+	non_folder_size_known = FALSE;
+	non_folder_size = 0;
+	first_item_name = NULL;
+	folder_count_str = NULL;
+	non_folder_str = NULL;
+	folder_item_count_str = NULL;
+	free_space_str = NULL;
+	obj_selected_free_space_str = NULL;
+	status_string = NULL;
+	view_status_string = NULL;
+	
+	for (p = selection; p != NULL; p = p->next) {
+		file = p->data;
+		if (nautilus_file_is_directory (file)) {
+			folder_count++;
+			if (nautilus_file_get_directory_item_count (file, &file_item_count, NULL)) {
+				folder_item_count += file_item_count;
+			} else {
+				folder_item_count_known = FALSE;
+			}
+		} else {
+			non_folder_count++;
+			if (!nautilus_file_can_get_size (file)) {
+				non_folder_size_known = TRUE;
+				non_folder_size += nautilus_file_get_size (file);
+			}
+		}
+
+		if (first_item_name == NULL) {
+			first_item_name = nautilus_file_get_display_name (file);
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+	
+	/* Break out cases for localization's sake. But note that there are still pieces
+	 * being assembled in a particular order, which may be a problem for some localizers.
+	 */
+
+	if (folder_count != 0) {
+		if (folder_count == 1 && non_folder_count == 0) {
+			folder_count_str = g_strdup_printf (_("\"%s\" selected"), first_item_name);
+		} else {
+			folder_count_str = g_strdup_printf (ngettext("%'d folder selected", 
+								     "%'d folders selected", 
+								     folder_count), 
+							    folder_count);
+		}
+
+		if (folder_count == 1) {
+			if (!folder_item_count_known) {
+				folder_item_count_str = g_strdup ("");
+			} else {
+				folder_item_count_str = g_strdup_printf (ngettext(" (containing %'d item)",
+										  " (containing %'d items)",
+										  folder_item_count), 
+									 folder_item_count);
+			}
+		}
+		else {
+			if (!folder_item_count_known) {
+				folder_item_count_str = g_strdup ("");
+			} else {
+				/* translators: this is preceded with a string of form 'N folders' (N more than 1) */
+				folder_item_count_str = g_strdup_printf (ngettext(" (containing a total of %'d item)",
+										  " (containing a total of %'d items)",
+										  folder_item_count), 
+									 folder_item_count);
+			}
+			
+		}
+	}
+
+	if (non_folder_count != 0) {
+		char *items_string;
+
+		if (folder_count == 0) {
+			if (non_folder_count == 1) {
+				items_string = g_strdup_printf (_("\"%s\" selected"), 
+								first_item_name);
+			} else {
+				items_string = g_strdup_printf (ngettext("%'d item selected",
+									 "%'d items selected",
+									 non_folder_count), 
+								non_folder_count);
+			}
+		} else {
+			/* Folders selected also, use "other" terminology */
+			items_string = g_strdup_printf (ngettext("%'d other item selected",
+								 "%'d other items selected",
+								 non_folder_count), 
+							non_folder_count);
+		}
+
+		if (non_folder_size_known) {
+			char *size_string;
+
+			size_string = g_format_size (non_folder_size);
+			/* This is marked for translation in case a localiser
+			 * needs to use something other than parentheses. The
+			 * first message gives the number of items selected;
+			 * the message in parentheses the size of those items.
+			 */
+			non_folder_str = g_strdup_printf (_("%s (%s)"), 
+							  items_string, 
+							  size_string);
+
+			g_free (size_string);
+			g_free (items_string);
+		} else {
+			non_folder_str = items_string;
+		}
+	}
+
+	free_space_str = nautilus_file_get_volume_free_space (view->details->directory_as_file);
+	if (free_space_str != NULL) {
+		obj_selected_free_space_str = g_strdup_printf (_("Free space: %s"), free_space_str);
+	}
+	if (folder_count == 0 && non_folder_count == 0)	{
+		char *item_count_str;
+		guint item_count;
+
+		item_count = nautilus_view_get_item_count (view);
+		
+		item_count_str = g_strdup_printf (ngettext ("%'u item", "%'u items", item_count), item_count);
+
+		if (free_space_str != NULL) {
+			status_string = g_strdup_printf (_("%s, Free space: %s"), item_count_str, free_space_str);
+			g_free (item_count_str);
+		} else {
+			status_string = item_count_str;
+		}
+
+	} else if (folder_count == 0) {
+		view_status_string = g_strdup (non_folder_str);
+
+		if (free_space_str != NULL) {
+			/* Marking this for translation, since you
+			 * might want to change "," to something else.
+			 * After the comma the amount of free space will
+			 * be shown.
+			 */
+			status_string = g_strdup_printf (_("%s, %s"),
+							 non_folder_str,
+							 obj_selected_free_space_str);
+		}
+	} else if (non_folder_count == 0) {
+		/* No use marking this for translation, since you
+		 * can't reorder the strings, which is the main thing
+		 * you'd want to do.
+		 */
+		view_status_string = g_strdup_printf ("%s%s",
+						      folder_count_str,
+						      folder_item_count_str);
+
+		if (free_space_str != NULL) {
+			/* Marking this for translation, since you
+			 * might want to change "," to something else.
+			 * After the comma the amount of free space will
+			 * be shown.
+			 */
+			status_string = g_strdup_printf (_("%s%s, %s"),
+							 folder_count_str,
+							 folder_item_count_str,
+							 obj_selected_free_space_str);
+		}
+	} else {
+		/* This is marked for translation in case a localizer
+		 * needs to change ", " to something else. The comma
+		 * is between the message about the number of folders
+		 * and the number of items in those folders and the
+		 * message about the number of other items and the
+		 * total size of those items.
+		 */
+		view_status_string = g_strdup_printf (_("%s%s, %s"),
+						      folder_count_str,
+						      folder_item_count_str,
+						      non_folder_str);
+
+		if (obj_selected_free_space_str != NULL) {
+			/* This is marked for translation in case a localizer
+			 * needs to change ", " to something else. The first comma
+			 * is between the message about the number of folders
+			 * and the number of items in those folders and the
+			 * message about the number of other items and the
+			 * total size of those items. After the second comma
+			 * the free space is written.
+			 */
+			status_string = g_strdup_printf (_("%s%s, %s, %s"),
+							 folder_count_str,
+							 folder_item_count_str,
+							 non_folder_str,
+							 obj_selected_free_space_str);
+		}
+	}
+
+	g_free (free_space_str);
+	g_free (obj_selected_free_space_str);
+	g_free (first_item_name);
+	g_free (folder_count_str);
+	g_free (folder_item_count_str);
+	g_free (non_folder_str);
+
+	if (status_string == NULL) {
+		status_string = g_strdup (view_status_string);
+	}
+
+	nautilus_window_slot_set_status (view->details->slot,
+					 status_string,
+					 view_status_string);
+
+	g_free (status_string);
+	g_free (view_status_string);
+}
+
+static void
+nautilus_view_send_selection_change (NautilusView *view)
+{
+	g_signal_emit (view, signals[SELECTION_CHANGED], 0);
+
+	view->details->send_selection_change_to_shell = FALSE;
+}
+
+void
+nautilus_view_load_location (NautilusView *nautilus_view,
+			     GFile        *location)
+{
+	NautilusDirectory *directory;
+	NautilusView *directory_view;
+
+	directory_view = NAUTILUS_VIEW (nautilus_view);
+
+	directory = nautilus_directory_get (location);
+	load_directory (directory_view, directory);
+	nautilus_directory_unref (directory);
+}
+
+static gboolean
+reveal_selection_idle_callback (gpointer data)
+{
+	NautilusView *view;
+	
+	view = NAUTILUS_VIEW (data);
+
+	view->details->reveal_selection_idle_id = 0;
+	nautilus_view_reveal_selection (view);
+
+	return FALSE;
+}
+
+static void
+done_loading (NautilusView *view,
+	      gboolean all_files_seen)
+{
+	GList *selection;
+
+	if (!view->details->loading) {
+		return;
+	}
+
+	/* This can be called during destruction, in which case there
+	 * is no NautilusWindow any more.
+	 */
+	if (view->details->window != NULL) {
+		if (all_files_seen) {
+			nautilus_window_report_load_complete (view->details->window, NAUTILUS_VIEW (view));
+		}
+
+		schedule_update_menus (view);
+		schedule_update_status (view);
+		reset_update_interval (view);
+
+		selection = view->details->pending_selection;
+		if (selection != NULL && all_files_seen) {
+			view->details->pending_selection = NULL;
+
+			view->details->selection_change_is_due_to_shell = TRUE;
+			nautilus_view_call_set_selection (view, selection);
+			view->details->selection_change_is_due_to_shell = FALSE;
+
+			if (NAUTILUS_IS_LIST_VIEW (view)) {
+				/* HACK: We should be able to directly call reveal_selection here,
+				 * but at this point the GtkTreeView hasn't allocated the new nodes
+				 * yet, and it has a bug in the scroll calculation dealing with this
+				 * special case. It would always make the selection the top row, even
+				 * if no scrolling would be neccessary to reveal it. So we let it
+				 * allocate before revealing.
+				 */
+				if (view->details->reveal_selection_idle_id != 0) {
+					g_source_remove (view->details->reveal_selection_idle_id);
+				}
+				view->details->reveal_selection_idle_id = 
+					g_idle_add (reveal_selection_idle_callback, view);
+			} else {
+				nautilus_view_reveal_selection (view);
+			}
+		}
+		g_list_free_full (selection, g_object_unref);
+		nautilus_view_display_selection_info (view);
+	}
+
+	g_signal_emit (view, signals[END_LOADING], 0, all_files_seen);
+
+	view->details->loading = FALSE;
+}
+
+
+typedef struct {
+	GHashTable *debuting_files;
+	GList	   *added_files;
+} DebutingFilesData;
+
+static void
+debuting_files_data_free (DebutingFilesData *data)
+{
+	g_hash_table_unref (data->debuting_files);
+	nautilus_file_list_free (data->added_files);
+	g_free (data);
+}
+ 
+/* This signal handler watch for the arrival of the icons created
+ * as the result of a file operation. Once the last one is detected
+ * it selects and reveals them all.
+ */
+static void
+debuting_files_add_file_callback (NautilusView *view,
+				  NautilusFile *new_file,
+				  NautilusDirectory *directory,
+				  DebutingFilesData *data)
+{
+	GFile *location;
+
+	location = nautilus_file_get_location (new_file);
+
+	if (g_hash_table_remove (data->debuting_files, location)) {
+		nautilus_file_ref (new_file);
+		data->added_files = g_list_prepend (data->added_files, new_file);
+
+		if (g_hash_table_size (data->debuting_files) == 0) {
+			nautilus_view_call_set_selection (view, data->added_files);
+			nautilus_view_reveal_selection (view);
+			g_signal_handlers_disconnect_by_func (view,
+							      G_CALLBACK (debuting_files_add_file_callback),
+							      data);
+		}
+	}
+	
+	g_object_unref (location);
+}
+
+typedef struct {
+	GList		*added_files;
+	NautilusView *directory_view;
+} CopyMoveDoneData;
+
+static void
+copy_move_done_data_free (CopyMoveDoneData *data)
+{
+	g_assert (data != NULL);
+	
+	eel_remove_weak_pointer (&data->directory_view);
+	nautilus_file_list_free (data->added_files);
+	g_free (data);
+}
+
+static void
+pre_copy_move_add_file_callback (NautilusView *view,
+				 NautilusFile *new_file,
+				 NautilusDirectory *directory,
+				 CopyMoveDoneData *data)
+{
+	nautilus_file_ref (new_file);
+	data->added_files = g_list_prepend (data->added_files, new_file);
+}
+
+/* This needs to be called prior to nautilus_file_operations_copy_move.
+ * It hooks up a signal handler to catch any icons that get added before
+ * the copy_done_callback is invoked. The return value should  be passed
+ * as the data for uri_copy_move_done_callback.
+ */
+static CopyMoveDoneData *
+pre_copy_move (NautilusView *directory_view)
+{
+	CopyMoveDoneData *copy_move_done_data;
+
+	copy_move_done_data = g_new0 (CopyMoveDoneData, 1);
+	copy_move_done_data->directory_view = directory_view;
+
+	eel_add_weak_pointer (&copy_move_done_data->directory_view);
+
+	/* We need to run after the default handler adds the folder we want to
+	 * operate on. The ADD_FILE signal is registered as G_SIGNAL_RUN_LAST, so we
+	 * must use connect_after.
+	 */
+	g_signal_connect (directory_view, "add_file",
+			  G_CALLBACK (pre_copy_move_add_file_callback), copy_move_done_data);
+
+	return copy_move_done_data;
+}
+
+/* This function is used to pull out any debuting uris that were added
+ * and (as a side effect) remove them from the debuting uri hash table.
+ */
+static gboolean
+copy_move_done_partition_func (gpointer data, gpointer callback_data)
+{
+ 	GFile *location;
+ 	gboolean result;
+ 	
+	location = nautilus_file_get_location (NAUTILUS_FILE (data));
+	result = g_hash_table_remove ((GHashTable *) callback_data, location);
+	g_object_unref (location);
+
+	return result;
+}
+
+static gboolean
+remove_not_really_moved_files (gpointer key,
+			       gpointer value,
+			       gpointer callback_data)
+{
+	GList **added_files;
+	GFile *loc;
+
+	loc = key;
+
+	if (GPOINTER_TO_INT (value)) {
+		return FALSE;
+	}
+	
+	added_files = callback_data;
+	*added_files = g_list_prepend (*added_files,
+				       nautilus_file_get (loc));
+	return TRUE;
+}
+
+
+/* When this function is invoked, the file operation is over, but all
+ * the icons may not have been added to the directory view yet, so
+ * we can't select them yet.
+ * 
+ * We're passed a hash table of the uri's to look out for, we hook
+ * up a signal handler to await their arrival.
+ */
+static void
+copy_move_done_callback (GHashTable *debuting_files, gpointer data)
+{
+	NautilusView  *directory_view;
+	CopyMoveDoneData *copy_move_done_data;
+	DebutingFilesData  *debuting_files_data;
+
+	copy_move_done_data = (CopyMoveDoneData *) data;
+	directory_view = copy_move_done_data->directory_view;
+
+	if (directory_view != NULL) {
+		g_assert (NAUTILUS_IS_VIEW (directory_view));
+	
+		debuting_files_data = g_new (DebutingFilesData, 1);
+		debuting_files_data->debuting_files = g_hash_table_ref (debuting_files);
+		debuting_files_data->added_files = eel_g_list_partition
+			(copy_move_done_data->added_files,
+			 copy_move_done_partition_func,
+			 debuting_files,
+			 &copy_move_done_data->added_files);
+
+		/* We're passed the same data used by pre_copy_move_add_file_callback, so disconnecting
+		 * it will free data. We've already siphoned off the added_files we need, and stashed the
+		 * directory_view pointer.
+		 */
+		g_signal_handlers_disconnect_by_func (directory_view,
+						      G_CALLBACK (pre_copy_move_add_file_callback),
+						      data);
+	
+		/* Any items in the debuting_files hash table that have
+		 * "FALSE" as their value aren't really being copied
+		 * or moved, so we can't wait for an add_file signal
+		 * to come in for those.
+		 */
+		g_hash_table_foreach_remove (debuting_files,
+					     remove_not_really_moved_files,
+					     &debuting_files_data->added_files);
+		
+		if (g_hash_table_size (debuting_files) == 0) {
+			/* on the off-chance that all the icons have already been added */
+			if (debuting_files_data->added_files != NULL) {
+				nautilus_view_call_set_selection (directory_view,
+								  debuting_files_data->added_files);
+				nautilus_view_reveal_selection (directory_view);
+			}
+			debuting_files_data_free (debuting_files_data);
+		} else {
+			/* We need to run after the default handler adds the folder we want to
+			 * operate on. The ADD_FILE signal is registered as G_SIGNAL_RUN_LAST, so we
+			 * must use connect_after.
+			 */
+			g_signal_connect_data (directory_view,
+					       "add_file",
+					       G_CALLBACK (debuting_files_add_file_callback),
+					       debuting_files_data,
+					       (GClosureNotify) debuting_files_data_free,
+					       G_CONNECT_AFTER);
+		}
+	}
+
+	copy_move_done_data_free (copy_move_done_data);
+}
+
+static gboolean
+view_file_still_belongs (NautilusView *view,
+			 NautilusFile *file,
+			 NautilusDirectory *directory)
+{
+	if (view->details->model != directory &&
+	    g_list_find (view->details->subdirectory_list, directory) == NULL) {
+		return FALSE;
+	}
+	
+	return nautilus_directory_contains_file (directory, file);
+}
+
+static gboolean
+still_should_show_file (NautilusView *view, NautilusFile *file, NautilusDirectory *directory)
+{
+	return nautilus_view_should_show_file (view, file) &&
+		view_file_still_belongs (view, file, directory);
+}
+
+static gboolean
+ready_to_load (NautilusFile *file)
+{
+	return nautilus_file_check_if_ready (file,
+					     NAUTILUS_FILE_ATTRIBUTES_FOR_ICON);
+}
+
+static int
+compare_files_cover (gconstpointer a, gconstpointer b, gpointer callback_data)
+{
+	const FileAndDirectory *fad1, *fad2;
+	NautilusView *view;
+	
+	view = callback_data;
+	fad1 = a; fad2 = b;
+
+	if (fad1->directory < fad2->directory) {
+		return -1;
+	} else if (fad1->directory > fad2->directory) {
+		return 1;
+	} else {
+		return EEL_INVOKE_METHOD (NAUTILUS_VIEW_CLASS, view, compare_files,
+					  (view, fad1->file, fad2->file));
+	}
+}
+static void
+sort_files (NautilusView *view, GList **list)
+{
+	*list = g_list_sort_with_data (*list, compare_files_cover, view);
+	
+}
+
+/* Go through all the new added and changed files.
+ * Put any that are not ready to load in the non_ready_files hash table.
+ * Add all the rest to the old_added_files and old_changed_files lists.
+ * Sort the old_*_files lists if anything was added to them.
+ */
+static void
+process_new_files (NautilusView *view)
+{
+	GList *new_added_files, *new_changed_files, *old_added_files, *old_changed_files;
+	GHashTable *non_ready_files;
+	GList *node, *next;
+	FileAndDirectory *pending;
+	gboolean in_non_ready;
+
+	new_added_files = view->details->new_added_files;
+	view->details->new_added_files = NULL;
+	new_changed_files = view->details->new_changed_files;
+	view->details->new_changed_files = NULL;
+
+	non_ready_files = view->details->non_ready_files;
+
+	old_added_files = view->details->old_added_files;
+	old_changed_files = view->details->old_changed_files;
+
+	/* Newly added files go into the old_added_files list if they're
+	 * ready, and into the hash table if they're not.
+	 */
+	for (node = new_added_files; node != NULL; node = next) {
+		next = node->next;
+		pending = (FileAndDirectory *)node->data;
+		in_non_ready = g_hash_table_lookup (non_ready_files, pending) != NULL;
+		if (nautilus_view_should_show_file (view, pending->file)) {
+			if (ready_to_load (pending->file)) {
+				if (in_non_ready) {
+					g_hash_table_remove (non_ready_files, pending);
+				}
+				new_added_files = g_list_delete_link (new_added_files, node);
+				old_added_files = g_list_prepend (old_added_files, pending);
+			} else {
+				if (!in_non_ready) {
+					new_added_files = g_list_delete_link (new_added_files, node);
+					g_hash_table_insert (non_ready_files, pending, pending);
+				}
+			}
+		}
+	}
+	file_and_directory_list_free (new_added_files);
+
+	/* Newly changed files go into the old_added_files list if they're ready
+	 * and were seen non-ready in the past, into the old_changed_files list
+	 * if they are read and were not seen non-ready in the past, and into
+	 * the hash table if they're not ready.
+	 */
+	for (node = new_changed_files; node != NULL; node = next) {
+		next = node->next;
+		pending = (FileAndDirectory *)node->data;
+		if (!still_should_show_file (view, pending->file, pending->directory) || ready_to_load (pending->file)) {
+			if (g_hash_table_lookup (non_ready_files, pending) != NULL) {
+				g_hash_table_remove (non_ready_files, pending);
+				if (still_should_show_file (view, pending->file, pending->directory)) {
+					new_changed_files = g_list_delete_link (new_changed_files, node);
+					old_added_files = g_list_prepend (old_added_files, pending);
+				}
+			} else if (nautilus_view_should_show_file (view, pending->file)) {
+				new_changed_files = g_list_delete_link (new_changed_files, node);
+				old_changed_files = g_list_prepend (old_changed_files, pending);
+			}
+		}
+	}
+	file_and_directory_list_free (new_changed_files);
+
+	/* If any files were added to old_added_files, then resort it. */
+	if (old_added_files != view->details->old_added_files) {
+		view->details->old_added_files = old_added_files;
+		sort_files (view, &view->details->old_added_files);
+	}
+
+	/* Resort old_changed_files too, since file attributes
+	 * relevant to sorting could have changed.
+	 */
+	if (old_changed_files != view->details->old_changed_files) {
+		view->details->old_changed_files = old_changed_files;
+		sort_files (view, &view->details->old_changed_files);
+	}
+
+}
+
+static void
+process_old_files (NautilusView *view)
+{
+	GList *files_added, *files_changed, *node;
+	FileAndDirectory *pending;
+	GList *selection, *files;
+	gboolean send_selection_change;
+
+	files_added = view->details->old_added_files;
+	files_changed = view->details->old_changed_files;
+	
+	send_selection_change = FALSE;
+
+	if (files_added != NULL || files_changed != NULL) {
+		g_signal_emit (view, signals[BEGIN_FILE_CHANGES], 0);
+
+		for (node = files_added; node != NULL; node = node->next) {
+			pending = node->data;
+			g_signal_emit (view,
+				       signals[ADD_FILE], 0, pending->file, pending->directory);
+		}
+
+		for (node = files_changed; node != NULL; node = node->next) {
+			pending = node->data;
+			g_signal_emit (view,
+				       signals[still_should_show_file (view, pending->file, pending->directory)
+					       ? FILE_CHANGED : REMOVE_FILE], 0,
+				       pending->file, pending->directory);
+		}
+
+		g_signal_emit (view, signals[END_FILE_CHANGES], 0);
+
+		if (files_changed != NULL) {
+			selection = nautilus_view_get_selection (view);
+			files = file_and_directory_list_to_files (files_changed);
+			send_selection_change = eel_g_lists_sort_and_check_for_intersection
+				(&files, &selection);
+			nautilus_file_list_free (files);
+			nautilus_file_list_free (selection);
+		}
+		
+		file_and_directory_list_free (view->details->old_added_files);
+		view->details->old_added_files = NULL;
+
+		file_and_directory_list_free (view->details->old_changed_files);
+		view->details->old_changed_files = NULL;
+	}
+
+	if (send_selection_change) {
+		/* Send a selection change since some file names could
+		 * have changed.
+		 */
+		nautilus_view_send_selection_change (view);
+	}
+}
+
+static void
+display_pending_files (NautilusView *view)
+{
+
+	/* Don't dispatch any updates while the view is frozen. */
+	if (view->details->updates_frozen) {
+		return;
+	}
+
+	process_new_files (view);
+	process_old_files (view);
+
+	if (view->details->model != NULL
+	    && nautilus_directory_are_all_files_seen (view->details->model)
+	    && g_hash_table_size (view->details->non_ready_files) == 0) {
+		done_loading (view, TRUE);
+	}
+}
+
+void
+nautilus_view_freeze_updates (NautilusView *view)
+{
+	view->details->updates_frozen = TRUE;
+	view->details->updates_queued = 0;
+	view->details->needs_reload = FALSE;
+}
+
+void
+nautilus_view_unfreeze_updates (NautilusView *view)
+{
+	view->details->updates_frozen = FALSE;
+
+	if (view->details->needs_reload) {
+		view->details->needs_reload = FALSE;
+		if (view->details->model != NULL) {
+			load_directory (view, view->details->model);
+		}
+	} else {
+		schedule_idle_display_of_pending_files (view);
+	}
+}
+
+static gboolean
+display_selection_info_idle_callback (gpointer data)
+{
+	NautilusView *view;
+	
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	view->details->display_selection_idle_id = 0;
+	nautilus_view_display_selection_info (view);
+	if (view->details->send_selection_change_to_shell) {
+		nautilus_view_send_selection_change (view);
+	}
+
+	g_object_unref (G_OBJECT (view));
+
+	return FALSE;
+}
+
+static void
+remove_update_menus_timeout_callback (NautilusView *view) 
+{
+	if (view->details->update_menus_timeout_id != 0) {
+		g_source_remove (view->details->update_menus_timeout_id);
+		view->details->update_menus_timeout_id = 0;
+	}
+}
+
+static void
+update_menus_if_pending (NautilusView *view)
+{
+	if (!view->details->menu_states_untrustworthy) {
+		return;
+	}
+
+	remove_update_menus_timeout_callback (view);
+	nautilus_view_update_menus (view);
+}
+
+static gboolean
+update_menus_timeout_callback (gpointer data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	view->details->update_menus_timeout_id = 0;
+	nautilus_view_update_menus (view);
+
+	g_object_unref (G_OBJECT (view));
+
+	return FALSE;
+}
+
+static gboolean
+display_pending_callback (gpointer data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	view->details->display_pending_source_id = 0;
+
+	display_pending_files (view);
+
+	g_object_unref (G_OBJECT (view));
+
+	return FALSE;
+}
+
+static void
+schedule_idle_display_of_pending_files (NautilusView *view)
+{
+	/* Get rid of a pending source as it might be a timeout */
+	unschedule_display_of_pending_files (view);
+
+	/* We want higher priority than the idle that handles the relayout
+	   to avoid a resort on each add. But we still want to allow repaints
+	   and other hight prio events while we have pending files to show. */
+	view->details->display_pending_source_id =
+		g_idle_add_full (G_PRIORITY_DEFAULT_IDLE - 20,
+				 display_pending_callback, view, NULL);
+}
+
+static void
+schedule_timeout_display_of_pending_files (NautilusView *view, guint interval)
+{
+ 	/* No need to schedule an update if there's already one pending. */
+	if (view->details->display_pending_source_id != 0) {
+ 		return;
+	}
+ 
+	view->details->display_pending_source_id =
+		g_timeout_add (interval, display_pending_callback, view);
+}
+
+static void
+unschedule_display_of_pending_files (NautilusView *view)
+{
+	/* Get rid of source if it's active. */
+	if (view->details->display_pending_source_id != 0) {
+		g_source_remove (view->details->display_pending_source_id);
+		view->details->display_pending_source_id = 0;
+	}
+}
+
+static void
+queue_pending_files (NautilusView *view,
+		     NautilusDirectory *directory,
+		     GList *files,
+		     GList **pending_list)
+{
+	if (files == NULL) {
+		return;
+	}
+
+	/* Don't queue any more updates if we need to reload anyway */
+	if (view->details->needs_reload) {
+		return;
+	}
+
+	if (view->details->updates_frozen) {
+		view->details->updates_queued += g_list_length (files);
+		/* Mark the directory for reload when there are too much queued
+		 * changes to prevent the pending list from growing infinitely.
+		 */
+		if (view->details->updates_queued > MAX_QUEUED_UPDATES) {
+			view->details->needs_reload = TRUE;
+			return;
+		}
+	}
+
+	
+
+	*pending_list = g_list_concat (file_and_directory_list_from_files (directory, files),
+				       *pending_list);
+
+	if (! view->details->loading || nautilus_directory_are_all_files_seen (directory)) {
+		schedule_timeout_display_of_pending_files (view, view->details->update_interval);
+	}
+}
+
+static void
+remove_changes_timeout_callback (NautilusView *view) 
+{
+	if (view->details->changes_timeout_id != 0) {
+		g_source_remove (view->details->changes_timeout_id);
+		view->details->changes_timeout_id = 0;
+	}
+}
+
+static void
+reset_update_interval (NautilusView *view)
+{
+	view->details->update_interval = UPDATE_INTERVAL_MIN;
+	remove_changes_timeout_callback (view);
+	/* Reschedule a pending timeout to idle */
+	if (view->details->display_pending_source_id != 0) {
+		schedule_idle_display_of_pending_files (view);
+	}
+}
+
+static gboolean
+changes_timeout_callback (gpointer data)
+{
+	gint64 now;
+	gint64 time_delta;
+	gboolean ret;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	now = eel_get_system_time();
+	time_delta = now - view->details->last_queued;
+
+	if (time_delta < UPDATE_INTERVAL_RESET*1000) {
+		if (view->details->update_interval < UPDATE_INTERVAL_MAX &&
+		    view->details->loading) {
+			/* Increase */
+			view->details->update_interval += UPDATE_INTERVAL_INC;
+		}
+		ret = TRUE;
+	} else {
+		/* Reset */
+		reset_update_interval (view);
+		ret = FALSE;
+	}
+
+	g_object_unref (G_OBJECT (view));
+
+	return ret;
+}
+
+static void
+schedule_changes (NautilusView *view)
+{
+	/* Remember when the change was queued */
+	view->details->last_queued = eel_get_system_time();
+
+	/* No need to schedule if there are already changes pending or during loading */
+	if (view->details->changes_timeout_id != 0 ||
+	    view->details->loading) {
+		return;
+	}
+
+	view->details->changes_timeout_id = 
+		g_timeout_add (UPDATE_INTERVAL_TIMEOUT_INTERVAL, changes_timeout_callback, view);
+}
+
+static void
+files_added_callback (NautilusDirectory *directory,
+		      GList *files,
+		      gpointer callback_data)
+{
+	NautilusView *view;
+	GtkWindow *window;
+	char *uri;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	window = nautilus_view_get_containing_window (view);
+	uri = nautilus_view_get_uri (view);
+	DEBUG_FILES (files, "Files added in window %p: %s",
+		     window, uri ? uri : "(no directory)");
+	g_free (uri);
+
+	schedule_changes (view);
+
+	queue_pending_files (view, directory, files, &view->details->new_added_files);
+
+	/* The number of items could have changed */
+	schedule_update_status (view);
+}
+
+static void
+files_changed_callback (NautilusDirectory *directory,
+			GList *files,
+			gpointer callback_data)
+{
+	NautilusView *view;
+	GtkWindow *window;
+	char *uri;
+	
+	view = NAUTILUS_VIEW (callback_data);
+
+	window = nautilus_view_get_containing_window (view);
+	uri = nautilus_view_get_uri (view);
+	DEBUG_FILES (files, "Files changed in window %p: %s",
+		     window, uri ? uri : "(no directory)");
+	g_free (uri);
+
+	schedule_changes (view);
+
+	queue_pending_files (view, directory, files, &view->details->new_changed_files);
+	
+	/* The free space or the number of items could have changed */
+	schedule_update_status (view);
+
+	/* A change in MIME type could affect the Open with menu, for
+	 * one thing, so we need to update menus when files change.
+	 */
+	schedule_update_menus (view);
+}
+
+static void
+done_loading_callback (NautilusDirectory *directory,
+		       gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	
+	process_new_files (view);
+	if (g_hash_table_size (view->details->non_ready_files) == 0) {
+		/* Unschedule a pending update and schedule a new one with the minimal
+		 * update interval. This gives the view a short chance at gathering the
+		 * (cached) deep counts.
+		 */
+		unschedule_display_of_pending_files (view);
+		schedule_timeout_display_of_pending_files (view, UPDATE_INTERVAL_MIN);
+	}
+}
+
+static void
+load_error_callback (NautilusDirectory *directory,
+		     GError *error,
+		     gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	/* FIXME: By doing a stop, we discard some pending files. Is
+	 * that OK?
+	 */
+	nautilus_view_stop_loading (view);
+
+	/* Emit a signal to tell subclasses that a load error has
+	 * occurred, so they can handle it in the UI.
+	 */
+	g_signal_emit (view,
+		       signals[LOAD_ERROR], 0, error);
+}
+
+static void
+real_load_error (NautilusView *view, GError *error)
+{
+	/* Report only one error per failed directory load (from the UI
+	 * point of view, not from the NautilusDirectory point of view).
+	 * Otherwise you can get multiple identical errors caused by 
+	 * unrelated code that just happens to try to iterate this
+	 * directory.
+	 */
+	if (!view->details->reported_load_error) {
+		nautilus_report_error_loading_directory 
+			(nautilus_view_get_directory_as_file (view),
+			 error,
+			 nautilus_view_get_containing_window (view));
+	}
+	view->details->reported_load_error = TRUE;
+}
+
+void
+nautilus_view_add_subdirectory (NautilusView  *view,
+				NautilusDirectory*directory)
+{
+	NautilusFileAttributes attributes;
+
+	g_assert (!g_list_find (view->details->subdirectory_list, directory));
+	
+	nautilus_directory_ref (directory);
+
+	attributes =
+		NAUTILUS_FILE_ATTRIBUTES_FOR_ICON |
+		NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT |
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_LINK_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+		NAUTILUS_FILE_ATTRIBUTE_EXTENSION_INFO;
+
+	nautilus_directory_file_monitor_add (directory,
+					     &view->details->model,
+					     view->details->show_hidden_files,
+					     attributes,
+					     files_added_callback, view);
+	
+	g_signal_connect
+		(directory, "files_added",
+		 G_CALLBACK (files_added_callback), view);
+	g_signal_connect
+		(directory, "files_changed",
+		 G_CALLBACK (files_changed_callback), view);
+	
+	view->details->subdirectory_list = g_list_prepend (
+							   view->details->subdirectory_list, directory);
+}
+
+void
+nautilus_view_remove_subdirectory (NautilusView  *view,
+				   NautilusDirectory*directory)
+{
+	g_assert (g_list_find (view->details->subdirectory_list, directory));
+	
+	view->details->subdirectory_list = g_list_remove (
+							  view->details->subdirectory_list, directory);
+
+	g_signal_handlers_disconnect_by_func (directory,
+					      G_CALLBACK (files_added_callback),
+					      view);
+	g_signal_handlers_disconnect_by_func (directory,
+					      G_CALLBACK (files_changed_callback),
+					      view);
+
+	nautilus_directory_file_monitor_remove (directory, &view->details->model);
+
+	nautilus_directory_unref (directory);
+}
+
+/**
+ * nautilus_view_get_loading:
+ * @view: an #NautilusView.
+ *
+ * Return value: #gboolean inicating whether @view is currently loaded.
+ * 
+ **/
+gboolean
+nautilus_view_get_loading (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return view->details->loading;
+}
+
+GtkUIManager *
+nautilus_view_get_ui_manager (NautilusView  *view)
+{
+	if (view->details->window == NULL) {
+		return NULL;
+	}
+	return nautilus_window_get_ui_manager (view->details->window);	
+}
+
+/**
+ * nautilus_view_get_model:
+ *
+ * Get the model for this NautilusView.
+ * @view: NautilusView of interest.
+ * 
+ * Return value: NautilusDirectory for this view.
+ * 
+ **/
+NautilusDirectory *
+nautilus_view_get_model (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return view->details->model;
+}
+
+GdkAtom
+nautilus_view_get_copied_files_atom (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), GDK_NONE);
+	
+	return copied_files_atom;
+}
+
+static void
+prepend_uri_one (gpointer data, gpointer callback_data)
+{
+	NautilusFile *file;
+	GList **result;
+	
+	g_assert (NAUTILUS_IS_FILE (data));
+	g_assert (callback_data != NULL);
+
+	result = (GList **) callback_data;
+	file = (NautilusFile *) data;
+	*result = g_list_prepend (*result, nautilus_file_get_uri (file));
+}
+
+static void
+offset_drop_points (GArray *relative_item_points,
+		    int x_offset, int y_offset)
+{
+	guint index;
+
+	if (relative_item_points == NULL) {
+		return;
+	}
+
+	for (index = 0; index < relative_item_points->len; index++) {
+		g_array_index (relative_item_points, GdkPoint, index).x += x_offset;
+		g_array_index (relative_item_points, GdkPoint, index).y += y_offset;
+	}
+}
+
+static void
+nautilus_view_create_links_for_files (NautilusView *view, GList *files,
+				      GArray *relative_item_points)
+{
+	GList *uris;
+	char *dir_uri;
+	CopyMoveDoneData *copy_move_done_data;
+	g_assert (relative_item_points->len == 0
+		  || g_list_length (files) == relative_item_points->len);
+	
+        g_assert (NAUTILUS_IS_VIEW (view));
+        g_assert (files != NULL);
+
+	/* create a list of URIs */
+	uris = NULL;
+	g_list_foreach (files, prepend_uri_one, &uris);
+	uris = g_list_reverse (uris);
+
+        g_assert (g_list_length (uris) == g_list_length (files));
+
+	/* offset the drop locations a bit so that we don't pile
+	 * up the icons on top of each other
+	 */
+	offset_drop_points (relative_item_points,
+			    DUPLICATE_HORIZONTAL_ICON_OFFSET,
+			    DUPLICATE_VERTICAL_ICON_OFFSET);
+
+        copy_move_done_data = pre_copy_move (view);
+	dir_uri = nautilus_view_get_backing_uri (view);
+	nautilus_file_operations_copy_move (uris, relative_item_points, dir_uri, GDK_ACTION_LINK, 
+					    GTK_WIDGET (view), copy_move_done_callback, copy_move_done_data);
+	g_free (dir_uri);
+	g_list_free_full (uris, g_free);
+}
+
+static void
+nautilus_view_duplicate_selection (NautilusView *view, GList *files,
+				   GArray *relative_item_points)
+{
+	GList *uris;
+	CopyMoveDoneData *copy_move_done_data;
+
+        g_assert (NAUTILUS_IS_VIEW (view));
+        g_assert (files != NULL);
+	g_assert (g_list_length (files) == relative_item_points->len
+		  || relative_item_points->len == 0);
+
+	/* create a list of URIs */
+	uris = NULL;
+	g_list_foreach (files, prepend_uri_one, &uris);
+	uris = g_list_reverse (uris);
+
+        g_assert (g_list_length (uris) == g_list_length (files));
+        
+	/* offset the drop locations a bit so that we don't pile
+	 * up the icons on top of each other
+	 */
+	offset_drop_points (relative_item_points,
+			    DUPLICATE_HORIZONTAL_ICON_OFFSET,
+			    DUPLICATE_VERTICAL_ICON_OFFSET);
+
+        copy_move_done_data = pre_copy_move (view);
+	nautilus_file_operations_copy_move (uris, relative_item_points, NULL, GDK_ACTION_COPY,
+					    GTK_WIDGET (view), copy_move_done_callback, copy_move_done_data);
+	g_list_free_full (uris, g_free);
+}
+
+/* special_link_in_selection
+ * 
+ * Return TRUE if one of our special links is in the selection.
+ * Special links include the following: 
+ *	 NAUTILUS_DESKTOP_LINK_TRASH, NAUTILUS_DESKTOP_LINK_HOME, NAUTILUS_DESKTOP_LINK_MOUNT
+ */
+ 
+static gboolean
+special_link_in_selection (NautilusView *view)
+{
+	gboolean saw_link;
+	GList *selection, *node;
+	NautilusFile *file;
+
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	saw_link = FALSE;
+
+	selection = nautilus_view_get_selection (NAUTILUS_VIEW (view));
+
+	for (node = selection; node != NULL; node = node->next) {
+		file = NAUTILUS_FILE (node->data);
+
+		saw_link = NAUTILUS_IS_DESKTOP_ICON_FILE (file);
+		
+		if (saw_link) {
+			break;
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+	
+	return saw_link;
+}
+
+/* desktop_or_home_dir_in_selection
+ * 
+ * Return TRUE if either the desktop or the home directory is in the selection.
+ */
+ 
+static gboolean
+desktop_or_home_dir_in_selection (NautilusView *view)
+{
+	gboolean saw_desktop_or_home_dir;
+	GList *selection, *node;
+	NautilusFile *file;
+
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	saw_desktop_or_home_dir = FALSE;
+
+	selection = nautilus_view_get_selection (NAUTILUS_VIEW (view));
+
+	for (node = selection; node != NULL; node = node->next) {
+		file = NAUTILUS_FILE (node->data);
+
+		saw_desktop_or_home_dir =
+			nautilus_file_is_home (file)
+			|| nautilus_file_is_desktop_directory (file);
+		
+		if (saw_desktop_or_home_dir) {
+			break;
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+	
+	return saw_desktop_or_home_dir;
+}
+
+static void
+trash_or_delete_done_cb (GHashTable *debuting_uris,
+			 gboolean user_cancel,
+			 NautilusView *view)
+{
+	if (user_cancel) {
+		view->details->selection_was_removed = FALSE;
+	}
+}
+
+static void
+trash_or_delete_files (GtkWindow *parent_window,
+		       const GList *files,
+		       gboolean delete_if_all_already_in_trash,
+		       NautilusView *view)
+{
+	GList *locations;
+	const GList *node;
+	
+	locations = NULL;
+	for (node = files; node != NULL; node = node->next) {
+		locations = g_list_prepend (locations,
+					    nautilus_file_get_location ((NautilusFile *) node->data));
+	}
+	
+	locations = g_list_reverse (locations);
+
+	nautilus_file_operations_trash_or_delete (locations,
+						  parent_window,
+						  (NautilusDeleteCallback) trash_or_delete_done_cb,
+						  view);
+	g_list_free_full (locations, g_object_unref);
+}
+
+static gboolean
+can_rename_file (NautilusView *view, NautilusFile *file)
+{
+	return nautilus_file_can_rename (file);
+}
+
+gboolean
+nautilus_view_get_is_renaming (NautilusView *view)
+{
+	return view->details->is_renaming;
+}
+
+void
+nautilus_view_set_is_renaming (NautilusView *view,
+			       gboolean      is_renaming)
+{
+	view->details->is_renaming = is_renaming;
+}
+
+static void
+start_renaming_file (NautilusView *view,
+		     NautilusFile *file,
+		     gboolean select_all)
+{
+	view->details->is_renaming = TRUE;
+
+	if (file !=  NULL) {
+		nautilus_view_select_file (view, file);
+	}
+}
+
+static void
+update_context_menu_position_from_event (NautilusView *view,
+					 GdkEventButton  *event)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (event != NULL) {
+		view->details->context_menu_position.x = event->x;
+		view->details->context_menu_position.y = event->y;
+	} else {
+		view->details->context_menu_position.x = -1;
+		view->details->context_menu_position.y = -1;
+	}
+}
+
+/* handle the open command */
+
+static void
+open_one_in_new_window (gpointer data, gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_FILE (data));
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_activate_file (NAUTILUS_VIEW (callback_data),
+				     NAUTILUS_FILE (data),
+				     NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW);
+}
+
+NautilusFile *
+nautilus_view_get_directory_as_file (NautilusView *view)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	return view->details->directory_as_file; 
+}
+
+static void
+open_with_launch_application_callback (GtkAction *action,
+				       gpointer callback_data)
+{
+	ApplicationLaunchParameters *launch_parameters;
+	
+	launch_parameters = (ApplicationLaunchParameters *) callback_data;
+	nautilus_launch_application 
+		(launch_parameters->application,
+		 launch_parameters->files,
+		 nautilus_view_get_containing_window (launch_parameters->directory_view));
+}
+
+static char *
+escape_action_name (const char *action_name,
+		    const char *prefix)
+{
+	GString *s;
+
+	if (action_name == NULL) {
+		return NULL;
+	}
+	
+	s = g_string_new (prefix);
+
+	while (*action_name != 0) {
+		switch (*action_name) {
+		case '\\':
+			g_string_append (s, "\\\\");
+			break;
+		case '/':
+			g_string_append (s, "\\s");
+			break;
+		case '&':
+			g_string_append (s, "\\a");
+			break;
+		case '"':
+			g_string_append (s, "\\q");
+			break;
+		default:
+			g_string_append_c (s, *action_name);
+		}
+
+		action_name ++;
+	}
+	return g_string_free (s, FALSE);
+}
+
+static char *
+escape_action_path (const char *action_path)
+{
+	GString *s;
+
+	if (action_path == NULL) {
+		return NULL;
+	}
+	
+	s = g_string_sized_new (strlen (action_path) + 2);
+
+	while (*action_path != 0) {
+		switch (*action_path) {
+		case '\\':
+			g_string_append (s, "\\\\");
+			break;
+		case '&':
+			g_string_append (s, "\\a");
+			break;
+		case '"':
+			g_string_append (s, "\\q");
+			break;
+		default:
+			g_string_append_c (s, *action_path);
+		}
+
+		action_path ++;
+	}
+	return g_string_free (s, FALSE);
+}
+
+
+static void
+add_submenu (GtkUIManager *ui_manager,
+	     GtkActionGroup *action_group,
+	     guint merge_id,
+	     const char *parent_path,
+	     const char *uri,
+	     const char *label,
+	     GdkPixbuf *pixbuf,
+	     gboolean add_action)
+{
+	char *escaped_label;
+	char *action_name;
+	char *submenu_name;
+	char *escaped_submenu_name;
+	GtkAction *action;
+	
+	if (parent_path != NULL) {
+		action_name = escape_action_name (uri, "submenu_");
+		submenu_name = g_path_get_basename (uri);
+		escaped_submenu_name = escape_action_path (submenu_name);
+		escaped_label = eel_str_double_underscores (label);
+
+		if (add_action) {
+			action = gtk_action_new (action_name,
+						 escaped_label,
+						 NULL,
+						 NULL);
+			if (pixbuf != NULL) {
+				g_object_set_data_full (G_OBJECT (action), "menu-icon",
+							g_object_ref (pixbuf),
+							g_object_unref);
+			}
+			
+			g_object_set (action, "hide-if-empty", FALSE, NULL);
+			
+			gtk_action_group_add_action (action_group,
+						     action);
+			g_object_unref (action);
+		}
+
+		gtk_ui_manager_add_ui (ui_manager,
+				       merge_id,
+				       parent_path,
+				       escaped_submenu_name,
+				       action_name,
+				       GTK_UI_MANAGER_MENU,
+				       FALSE);
+		g_free (action_name);
+		g_free (escaped_label);
+		g_free (submenu_name);
+		g_free (escaped_submenu_name);
+	}
+}
+
+static void
+add_application_to_open_with_menu (NautilusView *view,
+				   GAppInfo *application, 
+				   GList *files,
+				   int index,
+				   const char *menu_placeholder,
+				   const char *popup_placeholder,
+				   const gboolean submenu)
+{
+	ApplicationLaunchParameters *launch_parameters;
+	char *tip;
+	char *label;
+	char *action_name;
+	char *escaped_app;
+	char *path;
+	GtkAction *action;
+	GIcon *app_icon;
+	GtkWidget *menuitem;
+
+	launch_parameters = application_launch_parameters_new 
+		(application, files, view);
+	escaped_app = eel_str_double_underscores (g_app_info_get_display_name (application));
+	if (submenu)
+		label = g_strdup_printf ("%s", escaped_app);
+	else
+		label = g_strdup_printf (_("Open With %s"), escaped_app);
+
+	tip = g_strdup_printf (ngettext ("Use \"%s\" to open the selected item",
+					 "Use \"%s\" to open the selected items",
+					 g_list_length (files)),
+			       escaped_app);
+	g_free (escaped_app);
+
+	action_name = g_strdup_printf ("open_with_%d", index);
+	
+	action = gtk_action_new (action_name,
+				 label,
+				 tip,
+				 NULL);
+
+	app_icon = g_app_info_get_icon (application);
+	if (app_icon != NULL) {
+		g_object_ref (app_icon);
+	} else {
+		app_icon = g_themed_icon_new ("application-x-executable");
+	}
+
+	gtk_action_set_gicon (action, app_icon);
+	g_object_unref (app_icon);
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (open_with_launch_application_callback),
+			       launch_parameters, 
+			       (GClosureNotify)application_launch_parameters_free, 0);
+
+	gtk_action_group_add_action (view->details->open_with_action_group,
+				     action);
+	g_object_unref (action);
+	
+	gtk_ui_manager_add_ui (nautilus_window_get_ui_manager (view->details->window),
+			       view->details->open_with_merge_id,
+			       menu_placeholder,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	path = g_strdup_printf ("%s/%s", menu_placeholder, action_name);
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      path);
+	gtk_image_menu_item_set_always_show_image (GTK_IMAGE_MENU_ITEM (menuitem), TRUE);
+	g_free (path);
+
+	gtk_ui_manager_add_ui (nautilus_window_get_ui_manager (view->details->window),
+			       view->details->open_with_merge_id,
+			       popup_placeholder,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	path = g_strdup_printf ("%s/%s", popup_placeholder, action_name);
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      path);
+	gtk_image_menu_item_set_always_show_image (GTK_IMAGE_MENU_ITEM (menuitem), TRUE);
+
+	g_free (path);
+	g_free (action_name);
+	g_free (label);
+	g_free (tip);
+}
+
+static void
+get_x_content_async_callback (const char **content,
+			      gpointer user_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (user_data);
+
+	if (view->details->window != NULL) {
+		schedule_update_menus (view);
+	}
+	g_object_unref (view);
+}
+
+static void
+add_x_content_apps (NautilusView *view, NautilusFile *file, GList **applications)
+{
+	GMount *mount;
+	char **x_content_types;
+	unsigned int n;
+
+	g_return_if_fail (applications != NULL);
+
+	mount = nautilus_file_get_mount (file);
+
+	if (mount == NULL) {
+		return;
+	}
+	
+	x_content_types = nautilus_get_cached_x_content_types_for_mount (mount);
+	if (x_content_types != NULL) {
+		for (n = 0; x_content_types[n] != NULL; n++) {
+			char *x_content_type = x_content_types[n];
+			GList *app_info_for_x_content_type;
+			
+			app_info_for_x_content_type = g_app_info_get_all_for_type (x_content_type);
+			*applications = g_list_concat (*applications, app_info_for_x_content_type);
+		}
+		g_strfreev (x_content_types);
+	} else {
+		nautilus_get_x_content_types_for_mount_async (mount,
+							      get_x_content_async_callback,
+							      NULL,
+							      g_object_ref (view));
+		
+	}
+
+	g_object_unref (mount);
+}
+
+static void
+reset_open_with_menu (NautilusView *view, GList *selection)
+{
+	GList *applications, *node;
+	NautilusFile *file;
+	gboolean submenu_visible, filter_default;
+	int num_applications;
+	int index;
+	gboolean other_applications_visible;
+	gboolean open_with_chooser_visible;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+	GAppInfo *default_app;
+
+	/* Clear any previous inserted items in the applications and viewers placeholders */
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->open_with_merge_id,
+				&view->details->open_with_action_group);
+	
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "OpenWithGroup",
+				      &view->details->open_with_merge_id,
+				      &view->details->open_with_action_group);
+	
+	num_applications = 0;
+
+	other_applications_visible = (selection != NULL);
+	filter_default = (selection != NULL);
+
+	for (node = selection; node != NULL; node = node->next) {
+
+		file = NAUTILUS_FILE (node->data);
+
+		other_applications_visible &=
+			(!nautilus_mime_file_opens_in_view (file) ||
+			 nautilus_file_is_directory (file));
+	}
+
+	default_app = NULL;
+	if (filter_default) {
+		default_app = nautilus_mime_get_default_application_for_files (selection);
+	}
+
+	applications = NULL;
+	if (other_applications_visible) {
+		applications = nautilus_mime_get_applications_for_files (selection);
+	}
+
+	if (g_list_length (selection) == 1) {
+		add_x_content_apps (view, NAUTILUS_FILE (selection->data), &applications);
+	}
+
+
+	num_applications = g_list_length (applications);
+
+	if (file_list_all_are_folders (selection)) {
+		submenu_visible = (num_applications > 2);
+	} else {
+		submenu_visible = (num_applications > 3);
+	}
+	
+	for (node = applications, index = 0; node != NULL; node = node->next, index++) {
+		GAppInfo *application;
+		char *menu_path;
+		char *popup_path;
+		
+		application = node->data;
+
+		if (default_app != NULL && g_app_info_equal (default_app, application)) {
+			continue;
+		}
+
+		if (submenu_visible) {
+			menu_path = NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER;
+			popup_path = NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER;
+		} else {
+			menu_path = NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_PLACEHOLDER;
+			popup_path = NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_PLACEHOLDER;
+		}
+
+		gtk_ui_manager_add_ui (nautilus_window_get_ui_manager (view->details->window),
+				       view->details->open_with_merge_id,
+				       menu_path,
+				       "separator",
+				       NULL,
+				       GTK_UI_MANAGER_SEPARATOR,
+				       FALSE);
+				       
+		add_application_to_open_with_menu (view, 
+						   node->data, 
+						   selection, 
+						   index, 
+						   menu_path, popup_path, submenu_visible);
+	}
+	g_list_free_full (applications, g_object_unref);
+	if (default_app != NULL) {
+		g_object_unref (default_app);
+	}
+
+	open_with_chooser_visible = other_applications_visible &&
+		g_list_length (selection) == 1;
+
+	if (submenu_visible) {
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION1);
+		gtk_action_set_visible (action, open_with_chooser_visible);
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION2);
+		gtk_action_set_visible (action, FALSE);
+	} else {
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION1);
+		gtk_action_set_visible (action, FALSE);
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION2);
+		gtk_action_set_visible (action, open_with_chooser_visible);
+	}
+}
+
+static GList *
+get_all_extension_menu_items (GtkWidget *window,
+			      GList *selection)
+{
+	GList *items;
+	GList *providers;
+	GList *l;
+	
+	providers = nautilus_module_get_extensions_for_type (NAUTILUS_TYPE_MENU_PROVIDER);
+	items = NULL;
+
+	for (l = providers; l != NULL; l = l->next) {
+		NautilusMenuProvider *provider;
+		GList *file_items;
+		
+		provider = NAUTILUS_MENU_PROVIDER (l->data);
+		file_items = nautilus_menu_provider_get_file_items (provider,
+								    window,
+								    selection);
+		items = g_list_concat (items, file_items);		
+	}
+
+	nautilus_module_extension_list_free (providers);
+
+	return items;
+}
+
+typedef struct 
+{
+	NautilusMenuItem *item;
+	NautilusView *view;
+	GList *selection;
+	GtkAction *action;
+} ExtensionActionCallbackData;
+
+
+static void
+extension_action_callback_data_free (ExtensionActionCallbackData *data)
+{
+	g_object_unref (data->item);
+	nautilus_file_list_free (data->selection);
+	
+	g_free (data);
+}
+
+static gboolean
+search_in_menu_items (GList* items, const char *item_name)
+{
+	GList* list;
+	
+	for (list = items; list != NULL; list = list->next) {
+		NautilusMenu* menu;
+		char *name;
+		
+		g_object_get (list->data, "name", &name, NULL);
+		if (strcmp (name, item_name) == 0) {
+			g_free (name);
+			return TRUE;
+		}
+		g_free (name);
+
+		menu = NULL;
+		g_object_get (list->data, "menu", &menu, NULL);
+		if (menu != NULL) {
+			gboolean ret;
+			GList* submenus;
+
+			submenus = nautilus_menu_get_items (menu);
+			ret = search_in_menu_items (submenus, item_name);
+			nautilus_menu_item_list_free (submenus);
+			g_object_unref (menu);
+			if (ret) {
+				return TRUE;
+			}
+		}
+	}
+	return FALSE;
+}
+
+static void
+extension_action_callback (GtkAction *action,
+			   gpointer callback_data)
+{
+	ExtensionActionCallbackData *data;
+	char *item_name;
+	gboolean is_valid;
+	GList *l;
+	GList *items;
+
+	data = callback_data;
+
+	/* Make sure the selected menu item is valid for the final sniffed
+	 * mime type */
+	g_object_get (data->item, "name", &item_name, NULL);
+	items = get_all_extension_menu_items (gtk_widget_get_toplevel (GTK_WIDGET (data->view)), 
+					      data->selection);
+	
+	is_valid = search_in_menu_items (items, item_name);
+
+	for (l = items; l != NULL; l = l->next) {
+		g_object_unref (l->data);
+	}
+	g_list_free (items);
+	
+	g_free (item_name);
+
+	if (is_valid) {
+		nautilus_menu_item_activate (data->item);
+	}
+}
+
+static GdkPixbuf *
+get_menu_icon (const char *icon_name)
+{
+	NautilusIconInfo *info;
+	GdkPixbuf *pixbuf;
+	int size;
+
+	size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+
+	if (g_path_is_absolute (icon_name)) {
+		info = nautilus_icon_info_lookup_from_path (icon_name, size);
+	} else {
+		info = nautilus_icon_info_lookup_from_name (icon_name, size);
+	}
+	pixbuf = nautilus_icon_info_get_pixbuf_nodefault_at_size (info, size);
+	g_object_unref (info);
+
+	return pixbuf;
+}
+
+static GdkPixbuf *
+get_menu_icon_for_file (NautilusFile *file)
+{
+	NautilusIconInfo *info;
+	GdkPixbuf *pixbuf;
+	int size;
+
+	size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+	
+	info = nautilus_file_get_icon (file, size, 0);
+	pixbuf = nautilus_icon_info_get_pixbuf_nodefault_at_size (info, size);
+	g_object_unref (info);
+	
+	return pixbuf;
+}
+
+static GtkAction *
+add_extension_action_for_files (NautilusView *view, 
+				NautilusMenuItem *item,
+				GList *files)
+{
+	char *name, *label, *tip, *icon;
+	gboolean sensitive, priority;
+	GtkAction *action;
+	GdkPixbuf *pixbuf;
+	ExtensionActionCallbackData *data;
+	
+	g_object_get (G_OBJECT (item), 
+		      "name", &name, "label", &label, 
+		      "tip", &tip, "icon", &icon,
+		      "sensitive", &sensitive,
+		      "priority", &priority,
+		      NULL);
+
+	action = gtk_action_new (name,
+				 label,
+				 tip,
+				 icon);
+
+	if (icon != NULL) {
+		pixbuf = get_menu_icon (icon);
+		if (pixbuf != NULL) {
+			g_object_set_data_full (G_OBJECT (action), "menu-icon",
+						pixbuf,
+						g_object_unref);
+		}
+	}
+
+	gtk_action_set_sensitive (action, sensitive);
+	g_object_set (action, "is-important", priority, NULL);
+
+	data = g_new0 (ExtensionActionCallbackData, 1);
+	data->item = g_object_ref (item);
+	data->view = view;
+	data->selection = nautilus_file_list_copy (files);
+	data->action = action;
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (extension_action_callback),
+			       data,
+			       (GClosureNotify)extension_action_callback_data_free, 0);
+		
+	gtk_action_group_add_action (view->details->extensions_menu_action_group,
+				     GTK_ACTION (action));
+	g_object_unref (action);
+	
+	g_free (name);
+	g_free (label);
+	g_free (tip);
+	g_free (icon);
+
+	return action;
+}
+
+static void
+add_extension_menu_items (NautilusView *view,
+			  GList *files,
+			  GList *menu_items,
+			  const char *subdirectory)
+{
+	GtkUIManager *ui_manager;
+	GList *l;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	
+	for (l = menu_items; l; l = l->next) {
+		NautilusMenuItem *item;
+		NautilusMenu *menu;
+		GtkAction *action;
+		char *path;
+		
+		item = NAUTILUS_MENU_ITEM (l->data);
+		
+		g_object_get (item, "menu", &menu, NULL);
+		
+		action = add_extension_action_for_files (view, item, files);
+		
+		path = g_build_path ("/", NAUTILUS_VIEW_POPUP_PATH_EXTENSION_ACTIONS, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       view->details->extensions_menu_merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		path = g_build_path ("/", NAUTILUS_VIEW_MENU_PATH_EXTENSION_ACTIONS_PLACEHOLDER, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       view->details->extensions_menu_merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		/* recursively fill the menu */		       
+		if (menu != NULL) {
+			char *subdir;
+			GList *children;
+			
+			children = nautilus_menu_get_items (menu);
+			
+			subdir = g_build_path ("/", subdirectory, gtk_action_get_name (action), NULL);
+			add_extension_menu_items (view,
+						  files,
+						  children,
+						  subdir);
+
+			nautilus_menu_item_list_free (children);
+			g_free (subdir);
+		}			
+	}
+}
+
+static void
+reset_extension_actions_menu (NautilusView *view, GList *selection)
+{
+	GList *items;
+	GtkUIManager *ui_manager;
+	
+	/* Clear any previous inserted items in the extension actions placeholder */
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->extensions_menu_merge_id,
+				&view->details->extensions_menu_action_group);
+	
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "DirExtensionsMenuGroup",
+				      &view->details->extensions_menu_merge_id,
+				      &view->details->extensions_menu_action_group);
+
+	items = get_all_extension_menu_items (gtk_widget_get_toplevel (GTK_WIDGET (view)), 
+					      selection);
+	if (items != NULL) {
+		add_extension_menu_items (view, selection, items, "");
+
+		g_list_foreach (items, (GFunc) g_object_unref, NULL);
+		g_list_free (items);
+	}
+}
+
+static char *
+change_to_view_directory (NautilusView *view)
+{
+	char *path;
+	char *old_path;
+
+	old_path = g_get_current_dir ();
+
+	path = get_view_directory (view);
+
+	/* FIXME: What to do about non-local directories? */
+	if (path != NULL) {
+		g_chdir (path);
+	}
+
+	g_free (path);
+
+	return old_path;
+}
+
+static char **
+get_file_names_as_parameter_array (GList *selection,
+				   NautilusDirectory *model)
+{
+	NautilusFile *file;
+	char **parameters;
+	GList *node;
+	GFile *file_location;
+	GFile *model_location;
+	int i;
+
+	if (model == NULL) {
+		return NULL;
+	}
+
+	parameters = g_new (char *, g_list_length (selection) + 1);
+
+	model_location = nautilus_directory_get_location (model);
+
+	for (node = selection, i = 0; node != NULL; node = node->next, i++) {
+		file = NAUTILUS_FILE (node->data);
+
+		if (!nautilus_file_is_local (file)) {
+			parameters[i] = NULL;
+			g_strfreev (parameters);
+			return NULL;
+		}
+
+		file_location = nautilus_file_get_location (NAUTILUS_FILE (node->data));
+		parameters[i] = g_file_get_relative_path (model_location, file_location);
+		if (parameters[i] == NULL) {
+			parameters[i] = g_file_get_path (file_location);
+		}
+		g_object_unref (file_location);
+	}
+
+	g_object_unref (model_location);
+
+	parameters[i] = NULL;
+	return parameters;
+}
+
+static char *
+get_file_paths_or_uris_as_newline_delimited_string (GList *selection, gboolean get_paths)
+{
+	char *path;
+	char *uri;
+	char *result;
+	NautilusDesktopLink *link;
+	GString *expanding_string;
+	GList *node;
+	GFile *location;
+
+	expanding_string = g_string_new ("");
+	for (node = selection; node != NULL; node = node->next) {
+		uri = NULL;
+		if (NAUTILUS_IS_DESKTOP_ICON_FILE (node->data)) {
+			link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (node->data));
+			if (link != NULL) {
+				location = nautilus_desktop_link_get_activation_location (link);
+				uri = g_file_get_uri (location);
+				g_object_unref (location);
+				g_object_unref (G_OBJECT (link));
+			}
+		} else {
+			uri = nautilus_file_get_uri (NAUTILUS_FILE (node->data));
+		}
+		if (uri == NULL) {
+			continue;
+		}
+
+		if (get_paths) {
+			path = g_filename_from_uri (uri, NULL, NULL);
+			if (path != NULL) {
+				g_string_append (expanding_string, path);
+				g_free (path);
+				g_string_append (expanding_string, "\n");
+			}
+		} else {
+			g_string_append (expanding_string, uri);
+			g_string_append (expanding_string, "\n");
+		}
+		g_free (uri);
+	}
+
+	result = expanding_string->str;
+	g_string_free (expanding_string, FALSE);
+
+	return result;
+}
+
+static char *
+get_file_paths_as_newline_delimited_string (GList *selection)
+{
+	return get_file_paths_or_uris_as_newline_delimited_string (selection, TRUE);
+}
+
+static char *
+get_file_uris_as_newline_delimited_string (GList *selection)
+{
+	return get_file_paths_or_uris_as_newline_delimited_string (selection, FALSE);
+}
+
+/* returns newly allocated strings for setting the environment variables */
+static void
+get_strings_for_environment_variables (NautilusView *view, GList *selected_files,
+				       char **file_paths, char **uris, char **uri)
+{
+	char *directory_uri;
+
+	/* We need to check that the directory uri starts with "file:" since
+	 * nautilus_directory_is_local returns FALSE for nfs.
+	 */
+	directory_uri = nautilus_directory_get_uri (view->details->model);
+	if (eel_str_has_prefix (directory_uri, "file:") ||
+	    eel_uri_is_desktop (directory_uri) ||
+	    eel_uri_is_trash (directory_uri)) {
+		*file_paths = get_file_paths_as_newline_delimited_string (selected_files);
+	} else {
+		*file_paths = g_strdup ("");
+	}
+	g_free (directory_uri);
+
+	*uris = get_file_uris_as_newline_delimited_string (selected_files);
+
+	*uri = nautilus_directory_get_uri (view->details->model);
+	if (eel_uri_is_desktop (*uri)) {
+		g_free (*uri);
+		*uri = nautilus_get_desktop_directory_uri ();
+	}
+}
+
+static NautilusView *
+get_directory_view_of_extra_pane (NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+	NautilusView *next_view;
+
+	slot = nautilus_window_get_extra_slot (nautilus_view_get_nautilus_window (view));
+	if (slot != NULL) {
+		next_view = nautilus_window_slot_get_current_view (slot);
+
+		if (NAUTILUS_IS_VIEW (next_view)) {
+			return NAUTILUS_VIEW (next_view);
+		}
+	}
+	return NULL;
+}
+
+/*
+ * Set up some environment variables that scripts can use
+ * to take advantage of the current Nautilus state.
+ */
+static void
+set_script_environment_variables (NautilusView *view, GList *selected_files)
+{
+	char *file_paths;
+	char *uris;
+	char *uri;
+	char *geometry_string;
+	NautilusView *next_view;
+
+	get_strings_for_environment_variables (view, selected_files,
+					       &file_paths, &uris, &uri);
+
+	g_setenv ("NAUTILUS_SCRIPT_SELECTED_FILE_PATHS", file_paths, TRUE);
+	g_free (file_paths);
+
+	g_setenv ("NAUTILUS_SCRIPT_SELECTED_URIS", uris, TRUE);
+	g_free (uris);
+
+	g_setenv ("NAUTILUS_SCRIPT_CURRENT_URI", uri, TRUE);
+	g_free (uri);
+
+	geometry_string = eel_gtk_window_get_geometry_string
+		(GTK_WINDOW (nautilus_view_get_containing_window (view)));
+	g_setenv ("NAUTILUS_SCRIPT_WINDOW_GEOMETRY", geometry_string, TRUE);
+	g_free (geometry_string);
+
+	/* next pane */
+	next_view = get_directory_view_of_extra_pane (view);
+	if (next_view) {
+		GList *next_pane_selected_files;
+		next_pane_selected_files = nautilus_view_get_selection (next_view);
+
+		get_strings_for_environment_variables (next_view, next_pane_selected_files,
+						       &file_paths, &uris, &uri);
+		nautilus_file_list_free (next_pane_selected_files);
+	} else {
+		file_paths = g_strdup("");
+		uris = g_strdup("");
+		uri = g_strdup("");
+	}
+
+	g_setenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS", file_paths, TRUE);
+	g_free (file_paths);
+
+	g_setenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS", uris, TRUE);
+	g_free (uris);
+
+	g_setenv ("NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI", uri, TRUE);
+	g_free (uri);
+}
+
+/* Unset all the special script environment variables. */
+static void
+unset_script_environment_variables (void)
+{
+	g_unsetenv ("NAUTILUS_SCRIPT_SELECTED_FILE_PATHS");
+	g_unsetenv ("NAUTILUS_SCRIPT_SELECTED_URIS");
+	g_unsetenv ("NAUTILUS_SCRIPT_CURRENT_URI");
+	g_unsetenv ("NAUTILUS_SCRIPT_WINDOW_GEOMETRY");
+	g_unsetenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS");
+	g_unsetenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS");
+	g_unsetenv ("NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI");
+}
+
+static void
+run_script_callback (GtkAction *action, gpointer callback_data)
+{
+	ScriptLaunchParameters *launch_parameters;
+	GdkScreen *screen;
+	GList *selected_files;
+	char *file_uri;
+	char *local_file_path;
+	char *quoted_path;
+	char *old_working_dir;
+	char **parameters;
+	
+	launch_parameters = (ScriptLaunchParameters *) callback_data;
+
+	file_uri = nautilus_file_get_uri (launch_parameters->file);
+	local_file_path = g_filename_from_uri (file_uri, NULL, NULL);
+	g_assert (local_file_path != NULL);
+	g_free (file_uri);
+
+	quoted_path = g_shell_quote (local_file_path);
+	g_free (local_file_path);
+
+	old_working_dir = change_to_view_directory (launch_parameters->directory_view);
+
+	selected_files = nautilus_view_get_selection (launch_parameters->directory_view);
+	set_script_environment_variables (launch_parameters->directory_view, selected_files);
+	 
+	parameters = get_file_names_as_parameter_array (selected_files,
+						        launch_parameters->directory_view->details->model);
+
+	screen = gtk_widget_get_screen (GTK_WIDGET (launch_parameters->directory_view));
+
+	DEBUG ("run_script_callback, script_path=\"%s\" (omitting script parameters)",
+	       local_file_path);
+
+	nautilus_launch_application_from_command_array (screen, quoted_path, FALSE,
+							(const char * const *) parameters);
+	g_strfreev (parameters);
+
+	nautilus_file_list_free (selected_files);
+	unset_script_environment_variables ();
+	g_chdir (old_working_dir);		
+	g_free (old_working_dir);
+	g_free (quoted_path);
+}
+
+static void
+add_script_to_scripts_menus (NautilusView *directory_view,
+			     NautilusFile *file,
+			     const char *menu_path,
+			     const char *popup_path, 
+			     const char *popup_bg_path)
+{
+	ScriptLaunchParameters *launch_parameters;
+	char *tip;
+	char *name;
+	char *uri;
+	char *action_name;
+	char *escaped_label;
+	GdkPixbuf *pixbuf;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+
+	name = nautilus_file_get_display_name (file);
+	uri = nautilus_file_get_uri (file);
+	tip = g_strdup_printf (_("Run \"%s\" on any selected items"), name);
+
+	launch_parameters = script_launch_parameters_new (file, directory_view);
+
+	action_name = escape_action_name (uri, "script_");
+	escaped_label = eel_str_double_underscores (name);
+
+	action = gtk_action_new (action_name,
+				 escaped_label,
+				 tip,
+				 NULL);
+
+	pixbuf = get_menu_icon_for_file (file);
+	if (pixbuf != NULL) {
+		g_object_set_data_full (G_OBJECT (action), "menu-icon",
+					pixbuf,
+					g_object_unref);
+	}
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (run_script_callback),
+			       launch_parameters,
+			       (GClosureNotify)script_launch_parameters_free, 0);
+
+	gtk_action_group_add_action_with_accel (directory_view->details->scripts_action_group,
+						action, NULL);
+	g_object_unref (action);
+
+	ui_manager = nautilus_window_get_ui_manager (directory_view->details->window);
+
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->scripts_merge_id,
+			       menu_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->scripts_merge_id,
+			       popup_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->scripts_merge_id,
+			       popup_bg_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	g_free (name);
+	g_free (uri);
+	g_free (tip);
+	g_free (action_name);
+	g_free (escaped_label);
+}
+
+static void
+add_submenu_to_directory_menus (NautilusView *directory_view,
+				GtkActionGroup *action_group,
+				guint merge_id,
+				NautilusFile *file,
+				const char *menu_path,
+				const char *popup_path,
+				const char *popup_bg_path)
+{
+	char *name;
+	GdkPixbuf *pixbuf;
+	char *uri;
+	GtkUIManager *ui_manager;
+
+	ui_manager = nautilus_window_get_ui_manager (directory_view->details->window);
+	uri = nautilus_file_get_uri (file);
+	name = nautilus_file_get_display_name (file);
+	pixbuf = get_menu_icon_for_file (file);
+	add_submenu (ui_manager, action_group, merge_id, menu_path, uri, name, pixbuf, TRUE);
+	add_submenu (ui_manager, action_group, merge_id, popup_path, uri, name, pixbuf, FALSE);
+	add_submenu (ui_manager, action_group, merge_id, popup_bg_path, uri, name, pixbuf, FALSE);
+	if (pixbuf) {
+		g_object_unref (pixbuf);
+	}
+	g_free (name);
+	g_free (uri);
+}
+
+static gboolean
+directory_belongs_in_scripts_menu (const char *uri)
+{
+	int num_levels;
+	int i;
+
+	if (!eel_str_has_prefix (uri, scripts_directory_uri)) {
+		return FALSE;
+	}
+
+	num_levels = 0;
+	for (i = scripts_directory_uri_length; uri[i] != '\0'; i++) {
+		if (uri[i] == '/') {
+			num_levels++;
+		}
+	}
+
+	if (num_levels > MAX_MENU_LEVELS) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+update_directory_in_scripts_menu (NautilusView *view, NautilusDirectory *directory)
+{
+	char *menu_path, *popup_path, *popup_bg_path;
+	GList *file_list, *filtered, *node;
+	gboolean any_scripts;
+	NautilusFile *file;
+	NautilusDirectory *dir;
+	char *uri;
+	char *escaped_path;
+	
+	uri = nautilus_directory_get_uri (directory);
+	escaped_path = escape_action_path (uri + scripts_directory_uri_length);
+	g_free (uri);
+	menu_path = g_strconcat (NAUTILUS_VIEW_MENU_PATH_SCRIPTS_PLACEHOLDER,
+				 escaped_path,
+				 NULL);
+	popup_path = g_strconcat (NAUTILUS_VIEW_POPUP_PATH_SCRIPTS_PLACEHOLDER,
+				  escaped_path,
+				  NULL);
+	popup_bg_path = g_strconcat (NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_SCRIPTS_PLACEHOLDER,
+				     escaped_path,
+				     NULL);
+	g_free (escaped_path);
+
+	file_list = nautilus_directory_get_file_list (directory);
+	filtered = nautilus_file_list_filter_hidden (file_list, FALSE);
+	nautilus_file_list_free (file_list);
+
+	file_list = nautilus_file_list_sort_by_display_name (filtered);
+
+	any_scripts = FALSE;
+	for (node = file_list; node != NULL; node = node->next) {
+		file = node->data;
+
+		if (nautilus_file_is_launchable (file)) {
+			add_script_to_scripts_menus (view, file, menu_path, popup_path, popup_bg_path);
+			any_scripts = TRUE;
+		} else if (nautilus_file_is_directory (file)) {
+			uri = nautilus_file_get_uri (file);
+			if (directory_belongs_in_scripts_menu (uri)) {
+				dir = nautilus_directory_get_by_uri (uri);
+				add_directory_to_scripts_directory_list (view, dir);
+				nautilus_directory_unref (dir);
+
+				add_submenu_to_directory_menus (view,
+								view->details->scripts_action_group,
+								view->details->scripts_merge_id,
+								file, menu_path, popup_path, popup_bg_path);
+
+				any_scripts = TRUE;
+			}
+			g_free (uri);
+		}
+	}
+
+	nautilus_file_list_free (file_list);
+
+	g_free (popup_path);
+	g_free (popup_bg_path);
+	g_free (menu_path);
+
+	return any_scripts;
+}
+
+static void
+update_scripts_menu (NautilusView *view)
+{
+	gboolean any_scripts;
+	GList *sorted_copy, *node;
+	NautilusDirectory *directory;
+	char *uri;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+
+	/* There is a race condition here.  If we don't mark the scripts menu as
+	   valid before we begin our task then we can lose script menu updates that
+	   occur before we finish. */
+	view->details->scripts_invalid = FALSE;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->scripts_merge_id,
+				&view->details->scripts_action_group);
+	
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "ScriptsGroup",
+				      &view->details->scripts_merge_id,
+				      &view->details->scripts_action_group);
+
+	/* As we walk through the directories, remove any that no longer belong. */
+	any_scripts = FALSE;
+	sorted_copy = nautilus_directory_list_sort_by_uri
+		(nautilus_directory_list_copy (view->details->scripts_directory_list));
+	for (node = sorted_copy; node != NULL; node = node->next) {
+		directory = node->data;
+
+		uri = nautilus_directory_get_uri (directory);
+		if (!directory_belongs_in_scripts_menu (uri)) {
+			remove_directory_from_scripts_directory_list (view, directory);
+		} else if (update_directory_in_scripts_menu (view, directory)) {
+			any_scripts = TRUE;
+		}
+		g_free (uri);
+	}
+	nautilus_directory_list_free (sorted_copy);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group, NAUTILUS_ACTION_SCRIPTS);
+	gtk_action_set_visible (action, any_scripts);
+}
+
+static void
+create_template_callback (GtkAction *action, gpointer callback_data)
+{
+	CreateTemplateParameters *parameters;
+
+	parameters = callback_data;
+	
+	nautilus_view_new_file (parameters->directory_view, NULL, parameters->file);
+}
+
+static void
+add_template_to_templates_menus (NautilusView *directory_view,
+				 NautilusFile *file,
+				 const char *menu_path,
+				 const char *popup_bg_path)
+{
+	char *tmp, *tip, *uri, *name;
+	char *escaped_label;
+	GdkPixbuf *pixbuf;
+	char *action_name;
+	CreateTemplateParameters *parameters;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+
+	tmp = nautilus_file_get_display_name (file);
+	name = eel_filename_strip_extension (tmp);
+	g_free (tmp);
+
+	uri = nautilus_file_get_uri (file);
+	tip = g_strdup_printf (_("Create a new document from template \"%s\""), name);
+
+	action_name = escape_action_name (uri, "template_");
+	escaped_label = eel_str_double_underscores (name);
+	
+	parameters = create_template_parameters_new (file, directory_view);
+
+	action = gtk_action_new (action_name,
+				 escaped_label,
+				 tip,
+				 NULL);
+	
+	pixbuf = get_menu_icon_for_file (file);
+	if (pixbuf != NULL) {
+		g_object_set_data_full (G_OBJECT (action), "menu-icon",
+					pixbuf,
+					g_object_unref);
+	}
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (create_template_callback),
+			       parameters, 
+			       (GClosureNotify)create_templates_parameters_free, 0);
+	
+	gtk_action_group_add_action (directory_view->details->templates_action_group,
+				     action);
+	g_object_unref (action);
+
+	ui_manager = nautilus_window_get_ui_manager (directory_view->details->window);
+
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->templates_merge_id,
+			       menu_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->templates_merge_id,
+			       popup_bg_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	
+	g_free (escaped_label);
+	g_free (name);
+	g_free (tip);
+	g_free (uri);
+	g_free (action_name);
+}
+
+static void
+update_templates_directory (NautilusView *view)
+{
+	NautilusDirectory *templates_directory;
+	GList *node, *next;
+	char *templates_uri;
+
+	for (node = view->details->templates_directory_list; node != NULL; node = next) {
+		next = node->next;
+		remove_directory_from_templates_directory_list (view, node->data);
+	}
+	
+	if (nautilus_should_use_templates_directory ()) {
+		templates_uri = nautilus_get_templates_directory_uri ();
+		templates_directory = nautilus_directory_get_by_uri (templates_uri);
+		g_free (templates_uri);
+		add_directory_to_templates_directory_list (view, templates_directory);
+		nautilus_directory_unref (templates_directory);
+	}
+}
+
+static void
+user_dirs_changed (NautilusView *view)
+{
+	update_templates_directory (view);
+	view->details->templates_invalid = TRUE;
+	schedule_update_menus (view);
+}
+
+static gboolean
+directory_belongs_in_templates_menu (const char *templates_directory_uri,
+				     const char *uri)
+{
+	int num_levels;
+	int i;
+
+	if (templates_directory_uri == NULL) {
+		return FALSE;
+	}
+	
+	if (!g_str_has_prefix (uri, templates_directory_uri)) {
+		return FALSE;
+	}
+
+	num_levels = 0;
+	for (i = strlen (templates_directory_uri); uri[i] != '\0'; i++) {
+		if (uri[i] == '/') {
+			num_levels++;
+		}
+	}
+
+	if (num_levels > MAX_MENU_LEVELS) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+update_directory_in_templates_menu (NautilusView *view,
+				    const char *templates_directory_uri,
+				    NautilusDirectory *directory)
+{
+	char *menu_path, *popup_bg_path;
+	GList *file_list, *filtered, *node;
+	gboolean any_templates;
+	NautilusFile *file;
+	NautilusDirectory *dir;
+	char *escaped_path;
+	char *uri;
+	int num;
+
+	/* We know this directory belongs to the template dir, so it must exist */
+	g_assert (templates_directory_uri);
+	
+	uri = nautilus_directory_get_uri (directory);
+	escaped_path = escape_action_path (uri + strlen (templates_directory_uri));
+	g_free (uri);
+	menu_path = g_strconcat (NAUTILUS_VIEW_MENU_PATH_NEW_DOCUMENTS_PLACEHOLDER,
+				 escaped_path,
+				 NULL);
+	popup_bg_path = g_strconcat (NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_NEW_DOCUMENTS_PLACEHOLDER,
+				     escaped_path,
+				     NULL);
+	g_free (escaped_path);
+
+	file_list = nautilus_directory_get_file_list (directory);
+	filtered = nautilus_file_list_filter_hidden (file_list, FALSE);
+	nautilus_file_list_free (file_list);
+
+	file_list = nautilus_file_list_sort_by_display_name (filtered);
+
+	num = 0;
+	any_templates = FALSE;
+	for (node = file_list; num < TEMPLATE_LIMIT && node != NULL; node = node->next, num++) {
+		file = node->data;
+
+		if (nautilus_file_is_directory (file)) {
+			uri = nautilus_file_get_uri (file);
+			if (directory_belongs_in_templates_menu (templates_directory_uri, uri)) {
+				dir = nautilus_directory_get_by_uri (uri);
+				add_directory_to_templates_directory_list (view, dir);
+				nautilus_directory_unref (dir);
+
+				add_submenu_to_directory_menus (view,
+								view->details->templates_action_group,
+								view->details->templates_merge_id,
+								file, menu_path, NULL, popup_bg_path);
+
+				any_templates = TRUE;
+			}
+			g_free (uri);
+		} else if (nautilus_file_can_read (file)) {
+			add_template_to_templates_menus (view, file, menu_path, popup_bg_path);
+			any_templates = TRUE;
+		}
+	}
+
+	nautilus_file_list_free (file_list);
+
+	g_free (popup_bg_path);
+	g_free (menu_path);
+
+	return any_templates;
+}
+
+
+
+static void
+update_templates_menu (NautilusView *view)
+{
+	gboolean any_templates;
+	GList *sorted_copy, *node;
+	NautilusDirectory *directory;
+	GtkUIManager *ui_manager;
+	char *uri;
+	GtkAction *action;
+	char *templates_directory_uri;
+
+	if (nautilus_should_use_templates_directory ()) {
+		templates_directory_uri = nautilus_get_templates_directory_uri ();
+	} else {
+		templates_directory_uri = NULL;
+	}
+
+	/* There is a race condition here.  If we don't mark the scripts menu as
+	   valid before we begin our task then we can lose template menu updates that
+	   occur before we finish. */
+	view->details->templates_invalid = FALSE;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->templates_merge_id,
+				&view->details->templates_action_group);
+
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "TemplatesGroup",
+				      &view->details->templates_merge_id,
+				      &view->details->templates_action_group);
+
+	/* As we walk through the directories, remove any that no longer belong. */
+	any_templates = FALSE;
+	sorted_copy = nautilus_directory_list_sort_by_uri
+		(nautilus_directory_list_copy (view->details->templates_directory_list));
+	for (node = sorted_copy; node != NULL; node = node->next) {
+		directory = node->data;
+
+		uri = nautilus_directory_get_uri (directory);
+		if (!directory_belongs_in_templates_menu (templates_directory_uri, uri)) {
+			remove_directory_from_templates_directory_list (view, directory);
+		} else if (update_directory_in_templates_menu (view,
+							       templates_directory_uri,
+							       directory)) {
+			any_templates = TRUE;
+		}
+		g_free (uri);
+	}
+	nautilus_directory_list_free (sorted_copy);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group, NAUTILUS_ACTION_NO_TEMPLATES);
+	gtk_action_set_visible (action, !any_templates);
+
+	g_free (templates_directory_uri);
+}
+
+
+static void
+action_open_scripts_folder_callback (GtkAction *action, 
+				     gpointer callback_data)
+{      
+	NautilusView *view;
+	static GFile *location = NULL;
+
+	if (location == NULL) {
+		location = g_file_new_for_uri (scripts_directory_uri);
+	}
+
+	view = NAUTILUS_VIEW (callback_data);
+	nautilus_window_slot_go_to (view->details->slot, location, FALSE);
+
+	eel_show_info_dialog_with_details 
+		(_("All executable files in this folder will appear in the "
+		   "Scripts menu."),
+		 _("Choosing a script from the menu will run "
+		   "that script with any selected items as input."), 
+		 _("All executable files in this folder will appear in the "
+		   "Scripts menu. Choosing a script from the menu will run "
+		   "that script.\n\n"
+		   "When executed from a local folder, scripts will be passed "
+		   "the selected file names. When executed from a remote folder "
+		   "(e.g. a folder showing web or ftp content), scripts will "
+		   "be passed no parameters.\n\n"
+		   "In all cases, the following environment variables will be "
+		   "set by Nautilus, which the scripts may use:\n\n"
+		   "NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected files (only if local)\n\n"
+		   "NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n\n"
+		   "NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n\n"
+		   "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n\n"
+		   "NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for selected files in the inactive pane of a split-view window (only if local)\n\n"
+		   "NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected files in the inactive pane of a split-view window\n\n"
+		   "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the inactive pane of a split-view window"),
+		 nautilus_view_get_containing_window (view));
+}
+
+static GtkMenu *
+create_popup_menu (NautilusView *view, const char *popup_path)
+{
+	GtkWidget *menu;
+	
+	menu = gtk_ui_manager_get_widget (nautilus_window_get_ui_manager (view->details->window),
+					  popup_path);
+	gtk_menu_set_screen (GTK_MENU (menu),
+			     gtk_widget_get_screen (GTK_WIDGET (view)));
+	gtk_widget_show (GTK_WIDGET (menu));
+
+	return GTK_MENU (menu);
+}
+	
+static void
+copy_or_cut_files (NautilusView *view,
+		   GList           *clipboard_contents,
+		   gboolean         cut)
+{
+	int count;
+	char *status_string, *name;
+	NautilusClipboardInfo info;
+        GtkTargetList *target_list;
+        GtkTargetEntry *targets;
+        int n_targets;
+
+	info.files = clipboard_contents;
+	info.cut = cut;
+
+        target_list = gtk_target_list_new (NULL, 0);
+        gtk_target_list_add (target_list, copied_files_atom, 0, 0);
+        gtk_target_list_add_uri_targets (target_list, 0);
+        gtk_target_list_add_text_targets (target_list, 0);
+
+        targets = gtk_target_table_new_from_list (target_list, &n_targets);
+        gtk_target_list_unref (target_list);
+
+	gtk_clipboard_set_with_data (nautilus_clipboard_get (GTK_WIDGET (view)),
+				     targets, n_targets,
+				     nautilus_get_clipboard_callback, nautilus_clear_clipboard_callback,
+				     NULL);
+        gtk_target_table_free (targets, n_targets);
+
+	nautilus_clipboard_monitor_set_clipboard_info (nautilus_clipboard_monitor_get (), &info);
+
+	count = g_list_length (clipboard_contents);
+	if (count == 1) {
+		name = nautilus_file_get_display_name (clipboard_contents->data);
+		if (cut) {
+			status_string = g_strdup_printf (_("\"%s\" will be moved "
+							   "if you select the Paste command"),
+							 name);
+		} else {
+			status_string = g_strdup_printf (_("\"%s\" will be copied "
+							   "if you select the Paste command"),
+							 name);
+		}
+		g_free (name);
+	} else {
+		if (cut) {
+			status_string = g_strdup_printf (ngettext("The %'d selected item will be moved "
+								  "if you select the Paste command",
+								  "The %'d selected items will be moved "
+								  "if you select the Paste command",
+								  count),
+							 count);
+		} else {
+			status_string = g_strdup_printf (ngettext("The %'d selected item will be copied "
+								  "if you select the Paste command",
+								  "The %'d selected items will be copied "
+								  "if you select the Paste command",
+								  count),
+							 count);
+		}
+	}
+
+	nautilus_window_slot_set_status (view->details->slot,
+					 status_string, NULL);
+	g_free (status_string);
+}
+
+static void
+action_copy_files_callback (GtkAction *action,
+			    gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	copy_or_cut_files (view, selection, FALSE);
+	nautilus_file_list_free (selection);
+}
+
+static void
+move_copy_selection_to_location (NautilusView *view,
+				 int copy_action,
+				 char *target_uri)
+{
+	GList *selection, *uris, *l;
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	if (selection == NULL) {
+		return;
+	}
+
+	uris = NULL;
+	for (l = selection; l != NULL; l = l->next) {
+		uris = g_list_prepend (uris,
+				       nautilus_file_get_uri ((NautilusFile *) l->data));
+	}
+	uris = g_list_reverse (uris);
+
+	nautilus_view_move_copy_items (view, uris, NULL, target_uri,
+				       copy_action,
+				       0, 0);
+
+	g_list_free_full (uris, g_free);
+	nautilus_file_list_free (selection);
+}
+
+static void
+move_copy_selection_to_next_pane (NautilusView *view,
+				  int copy_action)
+{
+	NautilusWindowSlot *slot;
+	char *dest_location;
+
+	slot = nautilus_window_get_extra_slot (nautilus_view_get_nautilus_window (view));
+	g_return_if_fail (slot != NULL);
+
+	dest_location = nautilus_window_slot_get_current_uri (slot);
+	g_return_if_fail (dest_location != NULL);
+
+	move_copy_selection_to_location (view, copy_action, dest_location);
+}
+
+static void
+action_copy_to_next_pane_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	move_copy_selection_to_next_pane (view,
+					  GDK_ACTION_COPY);
+}
+
+static void
+action_move_to_next_pane_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusWindowSlot *slot;
+	char *dest_location;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	slot = nautilus_window_get_extra_slot (nautilus_view_get_nautilus_window (view));
+	g_return_if_fail (slot != NULL);
+
+	dest_location = nautilus_window_slot_get_current_uri (slot);
+	g_return_if_fail (dest_location != NULL);
+
+	move_copy_selection_to_location (view, GDK_ACTION_MOVE, dest_location);
+}
+
+static void
+action_copy_to_home_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_home_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_COPY, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_move_to_home_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_home_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_MOVE, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_copy_to_desktop_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_desktop_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_COPY, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_move_to_desktop_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_desktop_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_MOVE, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_cut_files_callback (GtkAction *action,
+			   gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	copy_or_cut_files (view, selection, TRUE);
+	nautilus_file_list_free (selection);
+}
+
+static void
+paste_clipboard_data (NautilusView *view,
+		      GtkSelectionData *selection_data,
+		      char *destination_uri)
+{
+	gboolean cut;
+	GList *item_uris;
+
+	cut = FALSE;
+	item_uris = nautilus_clipboard_get_uri_list_from_selection_data (selection_data, &cut,
+									 copied_files_atom);
+
+	if (item_uris == NULL|| destination_uri == NULL) {
+		nautilus_window_slot_set_status (view->details->slot,
+						 _("There is nothing on the clipboard to paste."),
+						 NULL);
+	} else {
+		nautilus_view_move_copy_items (view, item_uris, NULL, destination_uri,
+					       cut ? GDK_ACTION_MOVE : GDK_ACTION_COPY,
+					       0, 0);
+
+		/* If items are cut then remove from clipboard */
+		if (cut) {
+			gtk_clipboard_clear (nautilus_clipboard_get (GTK_WIDGET (view)));
+		}
+
+		g_list_free_full (item_uris, g_free);
+	}
+}
+
+static void
+paste_clipboard_received_callback (GtkClipboard     *clipboard,
+				   GtkSelectionData *selection_data,
+				   gpointer          data)
+{
+	NautilusView *view;
+	char *view_uri;
+
+	view = NAUTILUS_VIEW (data);
+
+	view_uri = nautilus_view_get_backing_uri (view);
+
+	if (view->details->window != NULL) {
+		paste_clipboard_data (view, selection_data, view_uri);
+	}
+
+	g_free (view_uri);
+
+	g_object_unref (view);
+}
+
+typedef struct {
+	NautilusView *view;
+	NautilusFile *target;
+} PasteIntoData;
+
+static void
+paste_into_clipboard_received_callback (GtkClipboard     *clipboard,
+					GtkSelectionData *selection_data,
+					gpointer          callback_data)
+{
+	PasteIntoData *data;
+	NautilusView *view;
+	char *directory_uri;
+
+	data = (PasteIntoData *) callback_data;
+
+	view = NAUTILUS_VIEW (data->view);
+
+	if (view->details->window != NULL) {
+		directory_uri = nautilus_file_get_activation_uri (data->target);
+
+		paste_clipboard_data (view, selection_data, directory_uri);
+
+		g_free (directory_uri);
+	}
+
+	g_object_unref (view);
+	nautilus_file_unref (data->target);
+	g_free (data);
+}
+
+static void
+action_paste_files_callback (GtkAction *action,
+			     gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	g_object_ref (view);
+	gtk_clipboard_request_contents (nautilus_clipboard_get (GTK_WIDGET (view)),
+					copied_files_atom,
+					paste_clipboard_received_callback,
+					view);
+}
+
+static void
+paste_into (NautilusView *view,
+	    NautilusFile *target)
+{
+	PasteIntoData *data;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_FILE (target));
+
+	data = g_new (PasteIntoData, 1);
+
+	data->view = g_object_ref (view);
+	data->target = nautilus_file_ref (target);
+
+	gtk_clipboard_request_contents (nautilus_clipboard_get (GTK_WIDGET (view)),
+					copied_files_atom,
+					paste_into_clipboard_received_callback,
+					data);
+}
+
+static void
+action_paste_files_into_callback (GtkAction *action,
+				  gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+	if (selection != NULL) {
+		paste_into (view, NAUTILUS_FILE (selection->data));
+		nautilus_file_list_free (selection);
+	}
+
+}
+
+static void
+invoke_external_bulk_rename_utility (NautilusView *view,
+				     GList *selection)
+{
+	GString *cmd;
+	char *parameter;
+	char *quoted_parameter;
+	char *bulk_rename_tool;
+	GList *walk;
+	NautilusFile *file;
+
+	/* assemble command line */
+	bulk_rename_tool = get_bulk_rename_tool ();
+	cmd = g_string_new (bulk_rename_tool);
+	g_free (bulk_rename_tool);
+	for (walk = selection; walk; walk = walk->next) {
+		file = walk->data;
+		parameter = nautilus_file_get_uri (file);
+		quoted_parameter = g_shell_quote (parameter);
+		g_free (parameter);
+		cmd = g_string_append (cmd, " ");
+		cmd = g_string_append (cmd, quoted_parameter);
+		g_free (quoted_parameter);
+	}
+
+	/* spawning and error handling */
+	nautilus_launch_application_from_command (gtk_widget_get_screen (GTK_WIDGET (view)),
+						  cmd->str, FALSE, NULL);
+	g_string_free (cmd, TRUE);
+}
+
+static void
+real_action_rename (NautilusView *view,
+		    gboolean select_all)
+{
+	NautilusFile *file;
+	GList *selection;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	selection = nautilus_view_get_selection (view);
+
+	if (selection_not_empty_in_menu_callback (view, selection)) {
+		/* If there is more than one file selected, invoke a batch renamer */
+		if (selection->next != NULL) {
+			if (have_bulk_rename_tool ()) {
+				invoke_external_bulk_rename_utility (view, selection);
+			}
+		} else {
+			file = NAUTILUS_FILE (selection->data);
+			if (!select_all) {
+				/* directories don't have a file extension, so
+				 * they are always pre-selected as a whole */
+				select_all = nautilus_file_is_directory (file);
+			}
+			EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view, start_renaming_file, (view, file, select_all));
+		}
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_rename_callback (GtkAction *action,
+			gpointer callback_data)
+{
+	real_action_rename (NAUTILUS_VIEW (callback_data), FALSE);
+}
+
+static void
+action_rename_select_all_callback (GtkAction *action,
+				   gpointer callback_data)
+{
+	real_action_rename (NAUTILUS_VIEW (callback_data), TRUE);
+}
+
+static void
+file_mount_callback (NautilusFile  *file,
+		     GFile         *result_location,
+		     GError        *error,
+		     gpointer       callback_data)
+{
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED &&
+	      error->code != G_IO_ERROR_ALREADY_MOUNTED))) {
+		eel_show_error_dialog (_("Unable to mount location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+nautilus_view_set_initiated_unmount (NautilusView *view,
+				     gboolean initiated_unmount)
+{
+	if (view->details->window != NULL) {
+		nautilus_window_set_initiated_unmount(view->details->window,
+						      initiated_unmount);
+	}
+}
+
+static void
+file_unmount_callback (NautilusFile  *file,
+		       GFile         *result_location,
+		       GError        *error,
+		       gpointer       callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	nautilus_view_set_initiated_unmount (view, FALSE);
+	g_object_unref (view);
+
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED))) {
+		eel_show_error_dialog (_("Unable to unmount location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+file_eject_callback (NautilusFile  *file,
+		     GFile         *result_location,
+		     GError        *error,
+		     gpointer       callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	nautilus_view_set_initiated_unmount (view, FALSE);
+	g_object_unref (view);
+
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED))) {
+		eel_show_error_dialog (_("Unable to eject location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+file_stop_callback (NautilusFile  *file,
+		    GFile         *result_location,
+		    GError        *error,
+		    gpointer       callback_data)
+{
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED))) {
+		eel_show_error_dialog (_("Unable to stop drive"),
+				       error->message, NULL);
+	}
+}
+
+static void
+action_mount_volume_callback (GtkAction *action,
+			      gpointer data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		
+		if (nautilus_file_can_mount (file)) {
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+			nautilus_file_mount (file, mount_op, NULL,
+					     file_mount_callback, NULL);
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_unmount_volume_callback (GtkAction *action,
+				gpointer data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		if (nautilus_file_can_unmount (file)) {
+			GMountOperation *mount_op;
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_view_set_initiated_unmount (view, TRUE);
+			nautilus_file_unmount (file, mount_op, NULL,
+					       file_unmount_callback, g_object_ref (view));
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_eject_volume_callback (GtkAction *action,
+			      gpointer data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		
+		if (nautilus_file_can_eject (file)) {
+			GMountOperation *mount_op;
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_view_set_initiated_unmount (view, TRUE);
+			nautilus_file_eject (file, mount_op, NULL,
+					     file_eject_callback, g_object_ref (view));
+			g_object_unref (mount_op);
+		}
+	}	
+	nautilus_file_list_free (selection);
+}
+
+static void
+file_start_callback (NautilusFile  *file,
+		     GFile         *result_location,
+		     GError        *error,
+		     gpointer       callback_data)
+{
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED &&
+	      error->code != G_IO_ERROR_ALREADY_MOUNTED))) {
+		eel_show_error_dialog (_("Unable to start location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+action_start_volume_callback (GtkAction *action,
+			      gpointer   data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+        view = NAUTILUS_VIEW (data);
+
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		if (nautilus_file_can_start (file) || nautilus_file_can_start_degraded (file)) {
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_file_start (file, mount_op, NULL,
+					     file_start_callback, NULL);
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_stop_volume_callback (GtkAction *action,
+			     gpointer   data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		if (nautilus_file_can_stop (file)) {
+			GMountOperation *mount_op;
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_file_stop (file, mount_op, NULL,
+					    file_stop_callback, NULL);
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_detect_media_callback (GtkAction *action,
+			      gpointer   data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		if (nautilus_file_can_poll_for_media (file) && !nautilus_file_is_media_check_automatic (file)) {
+			nautilus_file_poll_for_media (file);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_self_mount_volume_callback (GtkAction *action,
+				   gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+	nautilus_file_mount (file, mount_op, NULL, file_mount_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_unmount_volume_callback (GtkAction *action,
+				     gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_unmount (file, mount_op, NULL, file_unmount_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_eject_volume_callback (GtkAction *action,
+				   gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+	
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_eject (file, mount_op, NULL, file_eject_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_start_volume_callback (GtkAction *action,
+				   gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_start (file, mount_op, NULL, file_start_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_stop_volume_callback (GtkAction *action,
+				  gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_stop (file, mount_op, NULL,
+			    file_stop_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_detect_media_callback (GtkAction *action,
+				   gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	nautilus_file_poll_for_media (file);
+}
+
+static void
+action_location_mount_volume_callback (GtkAction *action,
+				       gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+	nautilus_file_mount (file, mount_op, NULL, file_mount_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_unmount_volume_callback (GtkAction *action,
+					 gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_unmount (file, mount_op, NULL,
+			       file_unmount_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_eject_volume_callback (GtkAction *action,
+				       gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+	
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_eject (file, mount_op, NULL,
+			     file_eject_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_start_volume_callback (GtkAction *action,
+				       gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_start (file, mount_op, NULL, file_start_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_stop_volume_callback (GtkAction *action,
+				      gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_stop (file, mount_op, NULL,
+			    file_stop_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_detect_media_callback (GtkAction *action,
+				       gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	nautilus_file_poll_for_media (file);
+}
+
+static void
+connect_to_server_response_callback (GtkDialog *dialog,
+				     int response_id,
+				     gpointer data)
+{
+#ifdef GIO_CONVERSION_DONE
+	GtkEntry *entry;
+	char *uri;
+	const char *name;
+	char *icon;
+
+	entry = GTK_ENTRY (data);
+	
+	switch (response_id) {
+	case GTK_RESPONSE_OK:
+		uri = g_object_get_data (G_OBJECT (dialog), "link-uri");
+		icon = g_object_get_data (G_OBJECT (dialog), "link-icon");
+		name = gtk_entry_get_text (entry);
+		gnome_vfs_connect_to_server (uri, (char *)name, icon);
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		break;
+	case GTK_RESPONSE_NONE:
+	case GTK_RESPONSE_DELETE_EVENT:
+	case GTK_RESPONSE_CANCEL:
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		break;
+	default :
+		g_assert_not_reached ();
+	}
+#endif
+	/* FIXME: the above code should make a server connection permanent */
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+}
+
+static void
+entry_activate_callback (GtkEntry *entry,
+			 gpointer user_data)
+{
+	GtkDialog *dialog;
+	
+	dialog = GTK_DIALOG (user_data);
+	gtk_dialog_response (GTK_DIALOG (dialog), GTK_RESPONSE_OK);
+}
+
+static void
+action_connect_to_server_link_callback (GtkAction *action,
+					gpointer data)
+{
+	NautilusFile *file;
+	GList *selection;
+	NautilusView *view;
+	char *uri;
+	NautilusIconInfo *icon;
+	const char *icon_name;
+	char *name;
+	GtkWidget *dialog;
+	GtkWidget *label;
+	GtkWidget *entry;
+	GtkWidget *box;
+	char *title;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+
+	if (!eel_g_list_exactly_one_item (selection)) {
+		nautilus_file_list_free (selection);
+		return;
+	}
+
+	file = NAUTILUS_FILE (selection->data);
+
+	uri = nautilus_file_get_activation_uri (file);
+	icon = nautilus_file_get_icon (file, NAUTILUS_ICON_SIZE_STANDARD, 0);
+	icon_name = nautilus_icon_info_get_used_name (icon);
+	name = nautilus_file_get_display_name (file);
+
+	if (uri != NULL) {
+		title = g_strdup_printf (_("Connect to Server %s"), name);
+		dialog = gtk_dialog_new_with_buttons (title,
+						      nautilus_view_get_containing_window (view),
+						      0,
+						      GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL,
+						      _("_Connect"), GTK_RESPONSE_OK,
+						      NULL);
+
+		g_object_set_data_full (G_OBJECT (dialog), "link-uri", g_strdup (uri), g_free);
+		g_object_set_data_full (G_OBJECT (dialog), "link-icon", g_strdup (icon_name), g_free);
+		
+		gtk_container_set_border_width (GTK_CONTAINER (dialog), 5);
+		gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), 2);
+
+		box = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 12);
+		gtk_widget_show (box);
+		gtk_box_pack_start (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))),
+				    box, TRUE, TRUE, 0);
+		
+		label = gtk_label_new_with_mnemonic (_("Link _name:"));
+		gtk_widget_show (label);
+
+		gtk_box_pack_start (GTK_BOX (box), label, TRUE, TRUE, 12);
+		
+		entry = gtk_entry_new ();
+		if (name) {
+			gtk_entry_set_text (GTK_ENTRY (entry), name);
+		}
+		g_signal_connect (entry,
+				  "activate", 
+				  G_CALLBACK (entry_activate_callback),
+				  dialog);
+		
+		gtk_widget_show (entry);
+		gtk_label_set_mnemonic_widget (GTK_LABEL (label), entry);
+		
+		gtk_box_pack_start (GTK_BOX (box), entry, TRUE, TRUE, 12);
+		
+		gtk_dialog_set_default_response (GTK_DIALOG (dialog),
+						 GTK_RESPONSE_OK);
+		g_signal_connect (dialog, "response",
+				  G_CALLBACK (connect_to_server_response_callback),
+				  entry);
+		gtk_widget_show (dialog);
+	}
+	
+	g_free (uri);
+	g_object_unref (icon);
+	g_free (name);
+}
+
+static void
+action_location_open_alternate_callback (GtkAction *action,
+					 gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+	nautilus_view_activate_file (view,
+				     file,
+				     NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW);
+}
+
+static void
+action_location_open_in_new_tab_callback (GtkAction *action,
+					  gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	nautilus_view_activate_file (view,
+				     file,
+				     NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB);
+}
+
+static void
+action_location_cut_callback (GtkAction *action,
+			      gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	files = g_list_append (NULL, file);
+	copy_or_cut_files (view, files, TRUE);
+	g_list_free (files);
+}
+
+static void
+action_location_copy_callback (GtkAction *action,
+			       gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	files = g_list_append (NULL, file);
+	copy_or_cut_files (view, files, FALSE);
+	g_list_free (files);
+}
+
+static void
+action_location_paste_files_into_callback (GtkAction *action,
+					   gpointer callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	paste_into (view, file);
+}
+
+static void
+action_location_trash_callback (GtkAction *action,
+				gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	files = g_list_append (NULL, file);
+	trash_or_delete_files (nautilus_view_get_containing_window (view),
+			       files, TRUE,
+			       view);
+	g_list_free (files);
+}
+
+static void
+action_location_delete_callback (GtkAction *action,
+				 gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GFile *location;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	location = nautilus_file_get_location (file);
+
+	files = g_list_append (NULL, location);
+	nautilus_file_operations_delete (files, nautilus_view_get_containing_window (view),
+					 NULL, NULL);
+
+	g_list_free_full (files, g_object_unref);
+}
+
+static void
+action_location_restore_from_trash_callback (GtkAction *action,
+					     gpointer callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList l;
+
+	view = NAUTILUS_VIEW (callback_data);
+	file = view->details->location_popup_directory_as_file;
+
+	l.prev = NULL;
+	l.next = NULL;
+	l.data = file;
+	nautilus_restore_files_from_trash (&l,
+					   nautilus_view_get_containing_window (view));
+}
+
+static void
+nautilus_view_init_show_hidden_files (NautilusView *view)
+{
+	NautilusWindowShowHiddenFilesMode mode;
+	gboolean show_hidden_changed;
+	gboolean show_hidden_default_setting;
+
+	if (view->details->ignore_hidden_file_preferences) {
+		return;
+	}
+
+	show_hidden_changed = FALSE;
+	mode = nautilus_window_get_hidden_files_mode (view->details->window);
+
+	if (mode == NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT) {
+		show_hidden_default_setting = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES);
+		if (show_hidden_default_setting != view->details->show_hidden_files) {
+			view->details->show_hidden_files = show_hidden_default_setting;
+			show_hidden_changed = TRUE;
+		}
+	} else {
+		if (mode == NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_ENABLE) {
+			show_hidden_changed = !view->details->show_hidden_files;
+			view->details->show_hidden_files = TRUE;
+		} else {
+			show_hidden_changed = view->details->show_hidden_files;
+			view->details->show_hidden_files = FALSE;
+		}
+	}
+
+	if (show_hidden_changed && (view->details->model != NULL)) {
+		load_directory (view, view->details->model);	
+	}
+
+}
+
+static const GtkActionEntry directory_view_entries[] = {
+  /* name, stock id, label */  { "New Documents", "document-new", N_("Create New _Document") },
+  /* name, stock id, label */  { "Open With", NULL, N_("Open Wit_h"),
+				 NULL, N_("Choose a program with which to open the selected item") },
+  /* name, stock id */         { "Properties", GTK_STOCK_PROPERTIES,
+  /* label, accelerator */       N_("_Properties"), "<alt>Return",
+  /* tooltip */                  N_("View or modify the properties of each selected item"),
+				 G_CALLBACK (action_properties_callback) },
+  /* name, stock id */         { "PropertiesAccel", NULL,
+  /* label, accelerator */       "PropertiesAccel", "<control>I",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_properties_callback) },
+  /* name, stock id */         { "New Folder", "folder-new",
+  /* label, accelerator */       N_("Create New _Folder"), "<control><shift>N",
+  /* tooltip */                  N_("Create a new empty folder inside this folder"),
+				 G_CALLBACK (action_new_folder_callback) },
+  /* name, stock id, label */  { "No Templates", NULL, N_("No templates installed") },
+  /* name, stock id */         { "New Empty Document", NULL,
+    /* translators: this is used to indicate that a document doesn't contain anything */
+  /* label, accelerator */       N_("_Empty Document"), NULL,
+  /* tooltip */                  N_("Create a new empty document inside this folder"),
+				 G_CALLBACK (action_new_empty_file_callback) },
+  /* name, stock id */         { "Open", NULL,
+  /* label, accelerator */       N_("_Open"), "<control>o",
+  /* tooltip */                  N_("Open the selected item in this window"),
+				 G_CALLBACK (action_open_callback) },
+  /* name, stock id */         { "OpenAccel", NULL,
+  /* label, accelerator */       "OpenAccel", "<alt>Down",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_open_callback) },
+  /* name, stock id */         { "OpenAlternate", NULL,
+  /* label, accelerator */       N_("Open in Navigation Window"), "<control><shift>o",
+  /* tooltip */                  N_("Open each selected item in a navigation window"),
+				 G_CALLBACK (action_open_alternate_callback) },
+  /* name, stock id */         { "OpenInNewTab", NULL,
+  /* label, accelerator */       N_("Open in New _Tab"), "<control><shift>o",
+  /* tooltip */                  N_("Open each selected item in a new tab"),
+				 G_CALLBACK (action_open_new_tab_callback) },
+  /* name, stock id */         { "OtherApplication1", NULL,
+  /* label, accelerator */       N_("Other _Application..."), NULL,
+  /* tooltip */                  N_("Choose another application with which to open the selected item"),
+				 G_CALLBACK (action_other_application_callback) },
+  /* name, stock id */         { "OtherApplication2", NULL,
+  /* label, accelerator */       N_("Open With Other _Application..."), NULL,
+  /* tooltip */                  N_("Choose another application with which to open the selected item"),
+				 G_CALLBACK (action_other_application_callback) },
+  /* name, stock id */         { "Open Scripts Folder", NULL,
+  /* label, accelerator */       N_("_Open Scripts Folder"), NULL,
+  /* tooltip */                 N_("Show the folder containing the scripts that appear in this menu"),
+				 G_CALLBACK (action_open_scripts_folder_callback) },
+  /* name, stock id */         { "Empty Trash", NULL,
+  /* label, accelerator */       N_("E_mpty Trash"), NULL,
+  /* tooltip */                  N_("Delete all items in the Trash"),
+				 G_CALLBACK (action_empty_trash_callback) },
+  /* name, stock id */         { "Cut", GTK_STOCK_CUT,
+  /* label, accelerator */       NULL, NULL,
+  /* tooltip */                  N_("Prepare the selected files to be moved with a Paste command"),
+				 G_CALLBACK (action_cut_files_callback) },
+  /* name, stock id */         { "Copy", GTK_STOCK_COPY,
+  /* label, accelerator */       NULL, NULL,
+  /* tooltip */                  N_("Prepare the selected files to be copied with a Paste command"),
+				 G_CALLBACK (action_copy_files_callback) },
+  /* name, stock id */         { "Paste", GTK_STOCK_PASTE,
+  /* label, accelerator */       NULL, NULL,
+  /* tooltip */                  N_("Move or copy files previously selected by a Cut or Copy command"),
+				 G_CALLBACK (action_paste_files_callback) },
+  /* We make accelerator "" instead of null here to not inherit the stock
+     accelerator for paste */
+  /* name, stock id */         { "Paste Files Into", GTK_STOCK_PASTE,
+  /* label, accelerator */       N_("_Paste Into Folder"), "",
+  /* tooltip */                  N_("Move or copy files previously selected by a Cut or Copy command into the selected folder"),
+				 G_CALLBACK (action_paste_files_into_callback) },
+  /* name, stock id, label */  { "CopyToMenu", NULL, N_("Cop_y to") },
+  /* name, stock id, label */  { "MoveToMenu", NULL, N_("M_ove to") },                      
+  /* name, stock id */         { "Select All", NULL,
+  /* label, accelerator */       N_("Select _All"), "<control>A",
+  /* tooltip */                  N_("Select all items in this window"),
+				 G_CALLBACK (action_select_all_callback) },
+  /* name, stock id */         { "Select Pattern", NULL,
+  /* label, accelerator */       N_("Select I_tems Matching..."), "<control>S",
+  /* tooltip */                  N_("Select items in this window matching a given pattern"),
+				 G_CALLBACK (action_select_pattern_callback) },
+  /* name, stock id */         { "Invert Selection", NULL,
+  /* label, accelerator */       N_("_Invert Selection"), "<control><shift>I",
+  /* tooltip */                  N_("Select all and only the items that are not currently selected"),
+				 G_CALLBACK (action_invert_selection_callback) }, 
+  /* name, stock id */         { "Duplicate", NULL,
+  /* label, accelerator */       N_("D_uplicate"), NULL,
+  /* tooltip */                  N_("Duplicate each selected item"),
+				 G_CALLBACK (action_duplicate_callback) },
+  /* name, stock id */         { "Create Link", NULL,
+  /* label, accelerator */       N_("Ma_ke Link"), "<control>M",
+  /* tooltip */                  N_("Create a symbolic link for each selected item"),
+				 G_CALLBACK (action_create_link_callback) },
+  /* name, stock id */         { "Rename", NULL,
+  /* label, accelerator */       N_("_Rename..."), "F2",
+  /* tooltip */                  N_("Rename selected item"),
+				 G_CALLBACK (action_rename_callback) },
+  /* name, stock id */         { "RenameSelectAll", NULL,
+  /* label, accelerator */       "RenameSelectAll", "<shift>F2",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_rename_select_all_callback) },
+  /* name, stock id */         { "Trash", NULL,
+  /* label, accelerator */       N_("Mo_ve to Trash"), "<control>Delete",
+  /* tooltip */                  N_("Move each selected item to the Trash"),
+				 G_CALLBACK (action_trash_callback) },
+  /* name, stock id */         { "Delete", NULL,
+  /* label, accelerator */       N_("_Delete"), "<shift>Delete",
+  /* tooltip */                  N_("Delete each selected item, without moving to the Trash"),
+				 G_CALLBACK (action_delete_callback) },
+  /* name, stock id */         { "Restore From Trash", NULL,
+  /* label, accelerator */       N_("_Restore"), NULL,
+				 NULL,
+				 G_CALLBACK (action_restore_from_trash_callback) },
+  /*
+   * multiview-TODO: decide whether "Reset to Defaults" should
+   * be window-wide, and not just view-wide.
+   * Since this also resets the "Show hidden files" mode,
+   * it is a mixture of both ATM.
+   */
+  /* name, stock id */         { "Reset to Defaults", NULL,
+  /* label, accelerator */       N_("Reset View to _Defaults"), NULL,
+  /* tooltip */                  N_("Reset sorting order and zoom level to match preferences for this view"),
+				 G_CALLBACK (action_reset_to_defaults_callback) },
+  /* name, stock id */         { "Connect To Server Link", NULL,
+  /* label, accelerator */       N_("Connect To This Server"), NULL,
+  /* tooltip */                  N_("Make a permanent connection to this server"),
+				 G_CALLBACK (action_connect_to_server_link_callback) },
+  /* name, stock id */         { "Mount Volume", NULL,
+  /* label, accelerator */       N_("_Mount"), NULL,
+  /* tooltip */                  N_("Mount the selected volume"),
+				 G_CALLBACK (action_mount_volume_callback) },
+  /* name, stock id */         { "Unmount Volume", NULL,
+  /* label, accelerator */       N_("_Unmount"), NULL,
+  /* tooltip */                  N_("Unmount the selected volume"),
+				 G_CALLBACK (action_unmount_volume_callback) },
+  /* name, stock id */         { "Eject Volume", NULL,
+  /* label, accelerator */       N_("_Eject"), NULL,
+  /* tooltip */                  N_("Eject the selected volume"),
+				 G_CALLBACK (action_eject_volume_callback) },
+  /* name, stock id */         { "Start Volume", NULL,
+  /* label, accelerator */       N_("_Start"), NULL,
+  /* tooltip */                  N_("Start the selected volume"),
+				 G_CALLBACK (action_start_volume_callback) },
+  /* name, stock id */         { "Stop Volume", NULL,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop the selected volume"),
+				 G_CALLBACK (action_stop_volume_callback) },
+  /* name, stock id */         { "Poll", NULL,
+  /* label, accelerator */       N_("_Detect Media"), NULL,
+  /* tooltip */                  N_("Detect media in the selected drive"),
+				 G_CALLBACK (action_detect_media_callback) },
+  /* name, stock id */         { "Self Mount Volume", NULL,
+  /* label, accelerator */       N_("_Mount"), NULL,
+  /* tooltip */                  N_("Mount the volume associated with the open folder"),
+				 G_CALLBACK (action_self_mount_volume_callback) },
+  /* name, stock id */         { "Self Unmount Volume", NULL,
+  /* label, accelerator */       N_("_Unmount"), NULL,
+  /* tooltip */                  N_("Unmount the volume associated with the open folder"),
+				 G_CALLBACK (action_self_unmount_volume_callback) },
+  /* name, stock id */         { "Self Eject Volume", NULL,
+  /* label, accelerator */       N_("_Eject"), NULL,
+  /* tooltip */                  N_("Eject the volume associated with the open folder"),
+				 G_CALLBACK (action_self_eject_volume_callback) },
+  /* name, stock id */         { "Self Start Volume", NULL,
+  /* label, accelerator */       N_("_Start"), NULL,
+  /* tooltip */                  N_("Start the volume associated with the open folder"),
+				 G_CALLBACK (action_self_start_volume_callback) },
+  /* name, stock id */         { "Self Stop Volume", NULL,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop the volume associated with the open folder"),
+				 G_CALLBACK (action_self_stop_volume_callback) },
+  /* name, stock id */         { "Self Poll", NULL,
+  /* label, accelerator */       N_("_Detect Media"), NULL,
+  /* tooltip */                  N_("Detect media in the selected drive"),
+				 G_CALLBACK (action_self_detect_media_callback) },
+  /* name, stock id */         { "OpenCloseParent", NULL,
+  /* label, accelerator */       N_("Open File and Close window"), "<alt><shift>Down",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_open_close_parent_callback) },
+  /* name, stock id */         { "Save Search", NULL,
+  /* label, accelerator */       N_("Sa_ve Search"), NULL,
+  /* tooltip */                  N_("Save the edited search"),
+				 G_CALLBACK (action_save_search_callback) },
+  /* name, stock id */         { "Save Search As", NULL,
+  /* label, accelerator */       N_("Sa_ve Search As..."), NULL,
+  /* tooltip */                  N_("Save the current search as a file"),
+				 G_CALLBACK (action_save_search_as_callback) },
+
+  /* Location-specific actions */
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_OPEN_ALTERNATE, NULL,
+  /* label, accelerator */       N_("Open in Navigation Window"), "",
+  /* tooltip */                  N_("Open this folder in a navigation window"),
+				 G_CALLBACK (action_location_open_alternate_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_OPEN_IN_NEW_TAB, NULL,
+  /* label, accelerator */       N_("Open in New _Tab"), "",
+  /* tooltip */                  N_("Open this folder in a new tab"),
+				 G_CALLBACK (action_location_open_in_new_tab_callback) },
+
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_CUT, GTK_STOCK_CUT,
+  /* label, accelerator */       NULL, "",
+  /* tooltip */                  N_("Prepare this folder to be moved with a Paste command"),
+				 G_CALLBACK (action_location_cut_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_COPY, GTK_STOCK_COPY,
+  /* label, accelerator */       NULL, "",
+  /* tooltip */                  N_("Prepare this folder to be copied with a Paste command"),
+				 G_CALLBACK (action_location_copy_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_PASTE_FILES_INTO, GTK_STOCK_PASTE,
+  /* label, accelerator */       N_("_Paste Into Folder"), "",
+  /* tooltip */                  N_("Move or copy files previously selected by a Cut or Copy command into this folder"),
+				 G_CALLBACK (action_location_paste_files_into_callback) },
+
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_TRASH, NULL,
+  /* label, accelerator */       N_("Mo_ve to Trash"), "",
+  /* tooltip */                  N_("Move this folder to the Trash"),
+				 G_CALLBACK (action_location_trash_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_DELETE, NAUTILUS_ICON_DELETE,
+  /* label, accelerator */       N_("_Delete"), "",
+  /* tooltip */                  N_("Delete this folder, without moving to the Trash"),
+				 G_CALLBACK (action_location_delete_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_RESTORE_FROM_TRASH, NULL,
+  /* label, accelerator */       N_("_Restore"), NULL, NULL,
+				 G_CALLBACK (action_location_restore_from_trash_callback) },
+
+  /* name, stock id */         { "Location Mount Volume", NULL,
+  /* label, accelerator */       N_("_Mount"), NULL,
+  /* tooltip */                  N_("Mount the volume associated with this folder"),
+				 G_CALLBACK (action_location_mount_volume_callback) },
+  /* name, stock id */         { "Location Unmount Volume", NULL,
+  /* label, accelerator */       N_("_Unmount"), NULL,
+  /* tooltip */                  N_("Unmount the volume associated with this folder"),
+				 G_CALLBACK (action_location_unmount_volume_callback) },
+  /* name, stock id */         { "Location Eject Volume", NULL,
+  /* label, accelerator */       N_("_Eject"), NULL,
+  /* tooltip */                  N_("Eject the volume associated with this folder"),
+				 G_CALLBACK (action_location_eject_volume_callback) },
+  /* name, stock id */         { "Location Start Volume", NULL,
+  /* label, accelerator */       N_("_Start"), NULL,
+  /* tooltip */                  N_("Start the volume associated with this folder"),
+				 G_CALLBACK (action_location_start_volume_callback) },
+  /* name, stock id */         { "Location Stop Volume", NULL,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop the volume associated with this folder"),
+				 G_CALLBACK (action_location_stop_volume_callback) },
+  /* name, stock id */         { "Location Poll", NULL,
+  /* label, accelerator */       N_("_Detect Media"), NULL,
+  /* tooltip */                  N_("Detect media in the selected drive"),
+				 G_CALLBACK (action_location_detect_media_callback) },
+
+  /* name, stock id */         { "LocationProperties", GTK_STOCK_PROPERTIES,
+  /* label, accelerator */       N_("_Properties"), NULL,
+  /* tooltip */                  N_("View or modify the properties of this folder"),
+				 G_CALLBACK (action_location_properties_callback) },
+
+  /* name, stock id, label */  {NAUTILUS_ACTION_COPY_TO_NEXT_PANE, NULL, N_("_Other pane"),
+				NULL, N_("Copy the current selection to the other pane in the window"),
+				G_CALLBACK (action_copy_to_next_pane_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_MOVE_TO_NEXT_PANE, NULL, N_("_Other pane"),
+				NULL, N_("Move the current selection to the other pane in the window"),
+				G_CALLBACK (action_move_to_next_pane_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_COPY_TO_HOME, NAUTILUS_ICON_HOME,
+				N_("_Home"), NULL,
+				N_("Copy the current selection to the home folder"),
+				G_CALLBACK (action_copy_to_home_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_MOVE_TO_HOME, NAUTILUS_ICON_HOME,
+				N_("_Home"), NULL,
+				N_("Move the current selection to the home folder"),
+				G_CALLBACK (action_move_to_home_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_COPY_TO_DESKTOP, NAUTILUS_ICON_DESKTOP,
+				N_("_Desktop"), NULL,
+				N_("Copy the current selection to the desktop"),
+				G_CALLBACK (action_copy_to_desktop_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_MOVE_TO_DESKTOP, NAUTILUS_ICON_DESKTOP,
+				N_("_Desktop"), NULL,
+				N_("Move the current selection to the desktop"),
+				G_CALLBACK (action_move_to_desktop_callback) },
+};
+
+static void
+connect_proxy (NautilusView *view,
+	       GtkAction *action,
+	       GtkWidget *proxy,
+	       GtkActionGroup *action_group)
+{
+	GdkPixbuf *pixbuf;
+	GtkWidget *image;
+
+	if (strcmp (gtk_action_get_name (action), NAUTILUS_ACTION_NEW_EMPTY_DOCUMENT) == 0 &&
+	    GTK_IS_IMAGE_MENU_ITEM (proxy)) {
+		pixbuf = get_menu_icon ("text-x-generic");
+		if (pixbuf != NULL) {
+			image = gtk_image_new_from_pixbuf (pixbuf);
+			gtk_image_menu_item_set_image (GTK_IMAGE_MENU_ITEM (proxy), image);
+
+			g_object_unref (pixbuf);
+		}
+	}
+}
+
+static void
+pre_activate (NautilusView *view,
+	      GtkAction *action,
+	      GtkActionGroup *action_group)
+{
+	GdkEvent *event;
+	GtkWidget *proxy;
+	gboolean activated_from_popup;
+
+	/* check whether action was activated through a popup menu.
+	 * If not, unset the last stored context menu popup position */
+	activated_from_popup = FALSE;
+
+	event = gtk_get_current_event ();
+	proxy = gtk_get_event_widget (event);
+
+	if (proxy != NULL) {
+		GtkWidget *toplevel;
+		GdkWindowTypeHint hint;
+
+		toplevel = gtk_widget_get_toplevel (proxy);
+
+		if (GTK_IS_WINDOW (toplevel)) {
+			hint = gtk_window_get_type_hint (GTK_WINDOW (toplevel));
+
+			if (hint == GDK_WINDOW_TYPE_HINT_POPUP_MENU) {
+				activated_from_popup = TRUE;
+			}
+		}
+	}
+
+	if (!activated_from_popup) {
+		update_context_menu_position_from_event (view, NULL);
+	}
+}
+
+static void
+real_merge_menus (NautilusView *view)
+{
+	GtkActionGroup *action_group;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+	const char *ui;
+	char *tooltip;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+
+	action_group = gtk_action_group_new ("DirViewActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	view->details->dir_action_group = action_group;
+	gtk_action_group_add_actions (action_group, 
+				      directory_view_entries, G_N_ELEMENTS (directory_view_entries),
+				      view);
+
+	/* Translators: %s is a directory */
+	tooltip = g_strdup_printf (_("Run or manage scripts from %s"), "~/.gnome2/nautilus-scripts");
+	/* Create a script action here specially because its tooltip is dynamic */
+	action = gtk_action_new ("Scripts", _("_Scripts"), tooltip, NULL);
+	gtk_action_group_add_action (action_group, action);
+	g_object_unref (action);
+	g_free (tooltip);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_NO_TEMPLATES);
+	gtk_action_set_sensitive (action, FALSE);
+
+	g_signal_connect_object (action_group, "connect-proxy",
+				 G_CALLBACK (connect_proxy), G_OBJECT (view),
+				 G_CONNECT_SWAPPED);
+	g_signal_connect_object (action_group, "pre-activate",
+				 G_CALLBACK (pre_activate), G_OBJECT (view),
+				 G_CONNECT_SWAPPED);
+
+	/* Insert action group at end so clipboard action group ends up before it */
+	gtk_ui_manager_insert_action_group (ui_manager, action_group, -1);
+	g_object_unref (action_group); /* owned by ui manager */
+
+	ui = nautilus_ui_string_get ("nautilus-directory-view-ui.xml");
+	view->details->dir_merge_id = gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+	
+	view->details->scripts_invalid = TRUE;
+	view->details->templates_invalid = TRUE;
+}
+
+
+static gboolean
+can_paste_into_file (NautilusFile *file)
+{
+	if (nautilus_file_is_directory (file) &&
+	    nautilus_file_can_write (file)) {
+		return TRUE;
+	}
+	if (nautilus_file_has_activation_uri (file)) {
+		GFile *location;
+		NautilusFile *activation_file;
+		gboolean res;
+		
+		location = nautilus_file_get_activation_location (file);
+		activation_file = nautilus_file_get (location);
+		g_object_unref (location);
+	
+		/* The target location might not have data for it read yet,
+		   and we can't want to do sync I/O, so treat the unknown
+		   case as can-write */
+		res = (nautilus_file_get_file_type (activation_file) == G_FILE_TYPE_UNKNOWN) ||
+			(nautilus_file_get_file_type (activation_file) == G_FILE_TYPE_DIRECTORY &&
+			 nautilus_file_can_write (activation_file));
+
+		nautilus_file_unref (activation_file);
+		
+		return res;
+	}
+	
+	return FALSE;
+}
+
+static void
+clipboard_targets_received (GtkClipboard     *clipboard,
+                            GdkAtom          *targets,
+                            int               n_targets,
+			    gpointer          user_data)
+{
+	NautilusView *view;
+	gboolean can_paste;
+	int i;
+	GList *selection;
+	int count;
+	GtkAction *action;
+
+	view = NAUTILUS_VIEW (user_data);
+	can_paste = FALSE;
+
+	if (view->details->window == NULL ||
+	    !view->details->active) {
+		/* We've been destroyed or became inactive since call */
+		g_object_unref (view);
+		return;
+	}
+
+	if (targets) {
+		for (i=0; i < n_targets; i++) {
+			if (targets[i] == copied_files_atom) {
+				can_paste = TRUE;
+			}
+		}
+	}
+	
+	
+	selection = nautilus_view_get_selection (view);
+	count = g_list_length (selection);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE);
+	gtk_action_set_sensitive (action,
+				  can_paste && !nautilus_view_is_read_only (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE_FILES_INTO);
+	gtk_action_set_sensitive (action,
+	                          can_paste && count == 1 &&
+	                          can_paste_into_file (NAUTILUS_FILE (selection->data)));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_PASTE_FILES_INTO);
+	g_object_set_data (G_OBJECT (action),
+			   "can-paste-according-to-clipboard",
+			   GINT_TO_POINTER (can_paste));
+	gtk_action_set_sensitive (action,
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-clipboard")) &&
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-destination")));
+
+	nautilus_file_list_free (selection);
+	
+	g_object_unref (view);
+}
+
+static gboolean
+should_show_empty_trash (NautilusView *view)
+{
+	return (showing_trash_directory (view));
+}
+
+static gboolean
+file_list_all_are_folders (GList *file_list)
+{
+	GList *l;
+	NautilusFile *file, *linked_file;
+	char *activation_uri;
+	gboolean is_dir;
+	
+	for (l = file_list; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		if (nautilus_file_is_nautilus_link (file) &&
+		    !NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+			if (nautilus_file_is_launcher (file)) {
+				return FALSE;
+			}
+				
+			activation_uri = nautilus_file_get_activation_uri (file);
+			
+			if (activation_uri == NULL) {
+				g_free (activation_uri);
+				return FALSE;
+			}
+
+			linked_file = nautilus_file_get_existing_by_uri (activation_uri);
+
+			/* We might not actually know the type of the linked file yet,
+			 * however we don't want to schedule a read, since that might do things
+			 * like ask for password etc. This is a bit unfortunate, but I don't
+			 * know any way around it, so we do various heuristics here
+			 * to get things mostly right 
+			 */
+			is_dir =
+				(linked_file != NULL &&
+				 nautilus_file_is_directory (linked_file)) ||
+				(activation_uri != NULL &&
+				 activation_uri[strlen (activation_uri) - 1] == '/');
+			
+			nautilus_file_unref (linked_file);
+			g_free (activation_uri);
+			
+			if (!is_dir) {
+				return FALSE;
+			}
+		} else if (!(nautilus_file_is_directory (file) ||
+			     NAUTILUS_IS_DESKTOP_ICON_FILE (file))) {
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static void
+file_should_show_foreach (NautilusFile        *file,
+			  gboolean            *show_mount,
+			  gboolean            *show_unmount,
+			  gboolean            *show_eject,
+			  gboolean            *show_connect,
+			  gboolean            *show_start,
+			  gboolean            *show_stop,
+			  gboolean            *show_poll,
+			  GDriveStartStopType *start_stop_type)
+{
+	char *uri;
+
+	*show_mount = FALSE;
+	*show_unmount = FALSE;
+	*show_eject = FALSE;
+	*show_connect = FALSE;
+	*show_start = FALSE;
+	*show_stop = FALSE;
+	*show_poll = FALSE;
+
+	if (nautilus_file_can_eject (file)) {
+		*show_eject = TRUE;
+	}
+
+	if (nautilus_file_can_mount (file)) {
+		*show_mount = TRUE;
+	}
+
+	if (nautilus_file_can_start (file) || nautilus_file_can_start_degraded (file)) {
+		*show_start = TRUE;
+	}
+
+	if (nautilus_file_can_stop (file)) {
+		*show_stop = TRUE;
+	}
+
+	/* Dot not show both Unmount and Eject/Safe Removal; too confusing to
+	 * have too many menu entries */
+	if (nautilus_file_can_unmount (file) && !*show_eject && !*show_stop) {
+		*show_unmount = TRUE;
+	}
+
+	if (nautilus_file_can_poll_for_media (file) && !nautilus_file_is_media_check_automatic (file)) {
+		*show_poll = TRUE;
+	}
+
+	*start_stop_type = nautilus_file_get_start_stop_type (file);
+
+	if (nautilus_file_is_nautilus_link (file)) {
+		uri = nautilus_file_get_activation_uri (file);
+		if (uri != NULL &&
+		    (eel_istr_has_prefix (uri, "ftp:") ||
+		     eel_istr_has_prefix (uri, "ssh:") ||
+		     eel_istr_has_prefix (uri, "sftp:") ||
+		     eel_istr_has_prefix (uri, "dav:") ||
+		     eel_istr_has_prefix (uri, "davs:"))) {
+			*show_connect = TRUE;
+		}
+		g_free (uri);
+	}
+}
+
+static void
+file_should_show_self (NautilusFile        *file,
+		       gboolean            *show_mount,
+		       gboolean            *show_unmount,
+		       gboolean            *show_eject,
+		       gboolean            *show_start,
+		       gboolean            *show_stop,
+		       gboolean            *show_poll,
+		       GDriveStartStopType *start_stop_type)
+{
+	*show_mount = FALSE;
+	*show_unmount = FALSE;
+	*show_eject = FALSE;
+	*show_start = FALSE;
+	*show_stop = FALSE;
+	*show_poll = FALSE;
+
+	if (file == NULL) {
+		return;
+	}
+
+	if (nautilus_file_can_eject (file)) {
+		*show_eject = TRUE;
+	}
+
+	if (nautilus_file_can_mount (file)) {
+		*show_mount = TRUE;
+	}
+
+	if (nautilus_file_can_start (file) || nautilus_file_can_start_degraded (file)) {
+		*show_start = TRUE;
+	}
+
+	if (nautilus_file_can_stop (file)) {
+		*show_stop = TRUE;
+	}
+
+	/* Dot not show both Unmount and Eject/Safe Removal; too confusing to
+	 * have too many menu entries */
+	if (nautilus_file_can_unmount (file) && !*show_eject && !*show_stop) {
+		*show_unmount = TRUE;
+	}
+
+	if (nautilus_file_can_poll_for_media (file) && !nautilus_file_is_media_check_automatic (file)) {
+		*show_poll = TRUE;
+	}
+
+	*start_stop_type = nautilus_file_get_start_stop_type (file);
+
+}
+
+static gboolean
+files_are_all_directories (GList *files)
+{
+	NautilusFile *file;
+	GList *l;
+	gboolean all_directories;
+
+	all_directories = TRUE;
+
+	for (l = files; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		all_directories &= nautilus_file_is_directory (file);
+	}
+
+	return all_directories;
+}
+
+static gboolean
+files_is_none_directory (GList *files)
+{
+	NautilusFile *file;
+	GList *l;
+	gboolean no_directory;
+
+	no_directory = TRUE;
+
+	for (l = files; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		no_directory &= !nautilus_file_is_directory (file);
+	}
+
+	return no_directory;
+}
+
+static void
+update_restore_from_trash_action (GtkAction *action,
+				  GList *files,
+				  gboolean is_self)
+{
+	NautilusFile *original_file;
+	NautilusFile *original_dir;
+	GHashTable *original_dirs_hash;
+	GList *original_dirs;
+	GFile *original_location;
+	char *tooltip, *original_name;
+
+	original_file = NULL;
+	original_dir = NULL;
+	original_dirs = NULL;
+	original_dirs_hash = NULL;
+	original_location = NULL;
+	original_name = NULL;
+
+	if (files != NULL) {
+		if (g_list_length (files) == 1) {
+			original_file = nautilus_file_get_trash_original_file (files->data);
+		} else {
+			original_dirs_hash = nautilus_trashed_files_get_original_directories (files, NULL);
+			if (original_dirs_hash != NULL) {
+				original_dirs = g_hash_table_get_keys (original_dirs_hash);
+				if (g_list_length (original_dirs) == 1) {
+					original_dir = nautilus_file_ref (NAUTILUS_FILE (original_dirs->data));
+				}
+			}
+		}
+	}
+
+	if (original_file != NULL || original_dirs != NULL) {
+		gtk_action_set_visible (action, TRUE);
+
+		if (original_file != NULL) {
+			original_location = nautilus_file_get_location (original_file);
+		} else if (original_dir != NULL) {
+			original_location = nautilus_file_get_location (original_dir);
+		}
+
+		if (original_location != NULL) {
+			original_name = g_file_get_parse_name (original_location);
+		}
+
+		if (is_self) {
+			g_assert (g_list_length (files) == 1);
+			g_assert (original_location != NULL);
+			tooltip = g_strdup_printf (_("Move the open folder out of the trash to \"%s\""), original_name);
+		} else if (files_are_all_directories (files)) {
+			if (original_name != NULL) {
+				tooltip = g_strdup_printf (ngettext ("Move the selected folder out of the trash to \"%s\"",
+								     "Move the selected folders out of the trash to \"%s\"",
+								     g_list_length (files)), original_name);
+			} else {
+				tooltip = g_strdup_printf (ngettext ("Move the selected folder out of the trash",
+								     "Move the selected folders out of the trash",
+								     g_list_length (files)));
+			}
+		} else if (files_is_none_directory (files)) {
+			if (original_name != NULL) {
+				tooltip = g_strdup_printf (ngettext ("Move the selected file out of the trash to \"%s\"",
+								     "Move the selected files out of the trash to \"%s\"",
+								     g_list_length (files)), original_name);
+			} else {
+				tooltip = g_strdup_printf (ngettext ("Move the selected file out of the trash",
+								     "Move the selected files out of the trash",
+								     g_list_length (files)));
+			}
+		} else {
+			if (original_name != NULL) {
+				tooltip = g_strdup_printf (ngettext ("Move the selected item out of the trash to \"%s\"",
+								     "Move the selected items out of the trash to \"%s\"",
+								     g_list_length (files)), original_name);
+			} else {
+				tooltip = g_strdup_printf (ngettext ("Move the selected item out of the trash",
+								     "Move the selected items out of the trash",
+								     g_list_length (files)));
+			}
+		}
+		g_free (original_name);
+
+		g_object_set (action, "tooltip", tooltip, NULL);
+
+		if (original_location != NULL) {
+			g_object_unref (original_location);
+		}
+	} else {
+		gtk_action_set_visible (action, FALSE);
+	}
+
+	nautilus_file_unref (original_file);
+	nautilus_file_unref (original_dir);
+	g_list_free (original_dirs);
+
+	if (original_dirs_hash != NULL) {
+		g_hash_table_destroy (original_dirs_hash);
+	}
+}
+
+static void
+real_update_menus_volumes (NautilusView *view,
+			   GList *selection,
+			   gint selection_count)
+{
+	GList *l;
+	NautilusFile *file;
+	gboolean show_mount;
+	gboolean show_unmount;
+	gboolean show_eject;
+	gboolean show_connect;
+	gboolean show_start;
+	gboolean show_stop;
+	gboolean show_poll;
+	GDriveStartStopType start_stop_type;
+	gboolean show_self_mount;
+	gboolean show_self_unmount;
+	gboolean show_self_eject;
+	gboolean show_self_start;
+	gboolean show_self_stop;
+	gboolean show_self_poll;
+	GDriveStartStopType self_start_stop_type;
+	GtkAction *action;
+
+	show_mount = (selection != NULL);
+	show_unmount = (selection != NULL);
+	show_eject = (selection != NULL);
+	show_connect = (selection != NULL && selection_count == 1);
+	show_start = (selection != NULL && selection_count == 1);
+	show_stop = (selection != NULL && selection_count == 1);
+	show_poll = (selection != NULL && selection_count == 1);
+	start_stop_type = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+	self_start_stop_type = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+
+	for (l = selection; l != NULL && (show_mount || show_unmount
+					  || show_eject || show_connect
+                                          || show_start || show_stop
+					  || show_poll);
+	     l = l->next) {
+		gboolean show_mount_one;
+		gboolean show_unmount_one;
+		gboolean show_eject_one;
+		gboolean show_connect_one;
+		gboolean show_start_one;
+		gboolean show_stop_one;
+		gboolean show_poll_one;
+
+		file = NAUTILUS_FILE (l->data);
+		file_should_show_foreach (file,
+					  &show_mount_one,
+					  &show_unmount_one,
+					  &show_eject_one,
+					  &show_connect_one,
+                                          &show_start_one,
+                                          &show_stop_one,
+					  &show_poll_one,
+					  &start_stop_type);
+
+		show_mount &= show_mount_one;
+		show_unmount &= show_unmount_one;
+		show_eject &= show_eject_one;
+		show_connect &= show_connect_one;
+		show_start &= show_start_one;
+		show_stop &= show_stop_one;
+		show_poll &= show_poll_one;
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_CONNECT_TO_SERVER_LINK);
+	gtk_action_set_visible (action, show_connect);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOUNT_VOLUME);
+	gtk_action_set_visible (action, show_mount);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_UNMOUNT_VOLUME);
+	gtk_action_set_visible (action, show_unmount);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_EJECT_VOLUME);
+	gtk_action_set_visible (action, show_eject);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_START_VOLUME);
+	gtk_action_set_visible (action, show_start);
+	if (show_start) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Connect"));
+			gtk_action_set_tooltip (action, _("Connect to the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Start Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Start the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("U_nlock Drive"));
+			gtk_action_set_tooltip (action, _("Unlock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_STOP_VOLUME);
+	gtk_action_set_visible (action, show_stop);
+	if (show_stop) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Stop"));
+			gtk_action_set_tooltip (action, _("Stop the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Safely Remove Drive"));
+			gtk_action_set_tooltip (action, _("Safely remove the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Disconnect"));
+			gtk_action_set_tooltip (action, _("Disconnect the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Stop Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Stop the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Lock Drive"));
+			gtk_action_set_tooltip (action, _("Lock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_POLL);
+	gtk_action_set_visible (action, show_poll);
+
+	show_self_mount = show_self_unmount = show_self_eject =
+		show_self_start = show_self_stop = show_self_poll = FALSE;
+
+	file = nautilus_view_get_directory_as_file (view);
+	file_should_show_self (file,
+			       &show_self_mount,
+			       &show_self_unmount,
+			       &show_self_eject,
+			       &show_self_start,
+			       &show_self_stop,
+			       &show_self_poll,
+			       &self_start_stop_type);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_MOUNT_VOLUME);
+	gtk_action_set_visible (action, show_self_mount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_UNMOUNT_VOLUME);
+	gtk_action_set_visible (action, show_self_unmount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_EJECT_VOLUME);
+	gtk_action_set_visible (action, show_self_eject);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_START_VOLUME);
+	gtk_action_set_visible (action, show_self_start);
+	if (show_self_start) {
+		switch (self_start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Connect"));
+			gtk_action_set_tooltip (action, _("Connect to the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Start Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Start the multi-disk drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Unlock Drive"));
+			gtk_action_set_tooltip (action, _("Unlock the drive associated with the open folder"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_STOP_VOLUME);
+	gtk_action_set_visible (action, show_self_stop);
+	if (show_self_stop) {
+		switch (self_start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Stop"));
+			gtk_action_set_tooltip (action, _("_Stop the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Safely Remove Drive"));
+			gtk_action_set_tooltip (action, _("Safely remove the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Disconnect"));
+			gtk_action_set_tooltip (action, _("Disconnect the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Stop Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Stop the multi-disk drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Lock Drive"));
+			gtk_action_set_tooltip (action, _("Lock the drive associated with the open folder"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_POLL);
+	gtk_action_set_visible (action, show_self_poll);
+
+}
+
+static void
+real_update_location_menu_volumes (NautilusView *view)
+{
+	GtkAction *action;
+	NautilusFile *file;
+	gboolean show_mount;
+	gboolean show_unmount;
+	gboolean show_eject;
+	gboolean show_connect;
+	gboolean show_start;
+	gboolean show_stop;
+	gboolean show_poll;
+	GDriveStartStopType start_stop_type;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_FILE (view->details->location_popup_directory_as_file));
+
+	file = NAUTILUS_FILE (view->details->location_popup_directory_as_file);
+	file_should_show_foreach (file,
+				  &show_mount,
+				  &show_unmount,
+				  &show_eject,
+				  &show_connect,
+				  &show_start,
+				  &show_stop,
+				  &show_poll,
+				  &start_stop_type);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_MOUNT_VOLUME);
+	gtk_action_set_visible (action, show_mount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_UNMOUNT_VOLUME);
+	gtk_action_set_visible (action, show_unmount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_EJECT_VOLUME);
+	gtk_action_set_visible (action, show_eject);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_START_VOLUME);
+	gtk_action_set_visible (action, show_start);
+	if (show_start) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Connect"));
+			gtk_action_set_tooltip (action, _("Connect to the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Start Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Start the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Unlock Drive"));
+			gtk_action_set_tooltip (action, _("Unlock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_STOP_VOLUME);
+	gtk_action_set_visible (action, show_stop);
+	if (show_stop) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Stop"));
+			gtk_action_set_tooltip (action, _("Stop the selected volume"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Safely Remove Drive"));
+			gtk_action_set_tooltip (action, _("Safely remove the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Disconnect"));
+			gtk_action_set_tooltip (action, _("Disconnect the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Stop Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Stop the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Lock Drive"));
+			gtk_action_set_tooltip (action, _("Lock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_POLL);
+	gtk_action_set_visible (action, show_poll);
+}
+
+/* TODO: we should split out this routine into two functions:
+ * Update on clipboard changes
+ * Update on selection changes
+ */
+static void
+real_update_paste_menu (NautilusView *view,
+			GList *selection,
+			gint selection_count)
+{
+	gboolean can_paste_files_into;
+	gboolean selection_is_read_only;
+	gboolean is_read_only;
+	GtkAction *action;
+
+	selection_is_read_only = selection_count == 1 &&
+		(!nautilus_file_can_write (NAUTILUS_FILE (selection->data)) &&
+		 !nautilus_file_has_activation_uri (NAUTILUS_FILE (selection->data)));
+		 
+	is_read_only = nautilus_view_is_read_only (view);
+	
+	can_paste_files_into = (selection_count == 1 && 
+	                        can_paste_into_file (NAUTILUS_FILE (selection->data)));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE);
+	gtk_action_set_sensitive (action, !is_read_only);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE_FILES_INTO);
+	gtk_action_set_visible (action, can_paste_files_into);
+	gtk_action_set_sensitive (action, !selection_is_read_only);
+
+	/* Ask the clipboard */
+	g_object_ref (view); /* Need to keep the object alive until we get the reply */
+	gtk_clipboard_request_targets (nautilus_clipboard_get (GTK_WIDGET (view)),
+				       clipboard_targets_received,
+				       view);
+}
+
+static void
+real_update_location_menu (NautilusView *view)
+{
+	GtkAction *action;
+	NautilusFile *file;
+	gboolean is_special_link;
+	gboolean is_desktop_or_home_dir;
+	gboolean can_delete_file, show_delete;
+	gboolean show_separate_delete_command;
+	gboolean show_open_in_new_tab;
+	gboolean show_open_alternate;
+	GList l;
+	char *label;
+	char *tip;
+
+	show_open_in_new_tab = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER);
+	show_open_alternate = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_OPEN_ALTERNATE);
+	gtk_action_set_visible (action, show_open_alternate);
+
+	label = _("Open in New _Window");
+	g_object_set (action,
+		      "label", label,
+		      NULL);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_OPEN_IN_NEW_TAB);
+	gtk_action_set_visible (action, show_open_in_new_tab);
+
+	label = _("Open in New _Tab");
+	g_object_set (action,
+		      "label", label,
+		      NULL);
+
+	file = view->details->location_popup_directory_as_file;
+	g_assert (NAUTILUS_IS_FILE (file));
+	g_assert (nautilus_file_check_if_ready (file, NAUTILUS_FILE_ATTRIBUTE_INFO |
+						NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+						NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO));
+
+	is_special_link = NAUTILUS_IS_DESKTOP_ICON_FILE (file);
+	is_desktop_or_home_dir = nautilus_file_is_home (file)
+		|| nautilus_file_is_desktop_directory (file);
+
+	can_delete_file =
+		nautilus_file_can_delete (file) &&
+		!is_special_link &&
+		!is_desktop_or_home_dir;
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_CUT);
+	gtk_action_set_sensitive (action, can_delete_file);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_PASTE_FILES_INTO);
+	g_object_set_data (G_OBJECT (action),
+			   "can-paste-according-to-destination",
+			   GINT_TO_POINTER (can_paste_into_file (file)));
+	gtk_action_set_sensitive (action,
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-clipboard")) &&
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-destination")));
+
+	show_delete = TRUE;
+
+	if (file != NULL &&
+	    nautilus_file_is_in_trash (file)) {
+		if (nautilus_file_is_self_owned (file)) {
+			show_delete = FALSE;
+		}
+
+		label = _("_Delete Permanently");
+		tip = _("Delete the open folder permanently");
+		show_separate_delete_command = FALSE;
+	} else {
+		label = _("Mo_ve to Trash");
+		tip = _("Move the open folder to the Trash");
+		show_separate_delete_command = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ENABLE_DELETE);
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_TRASH);
+	g_object_set (action,
+		      "label", label,
+		      "tooltip", tip,
+		      "icon-name", (file != NULL &&
+				    nautilus_file_is_in_trash (file)) ?
+		      NAUTILUS_ICON_DELETE : NAUTILUS_ICON_TRASH_FULL,
+		      NULL);
+	gtk_action_set_sensitive (action, can_delete_file);
+	gtk_action_set_visible (action, show_delete);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_DELETE);
+	gtk_action_set_visible (action, show_separate_delete_command);
+	if (show_separate_delete_command) {
+		gtk_action_set_sensitive (action, can_delete_file);
+		g_object_set (action,
+			      "icon-name", NAUTILUS_ICON_DELETE,
+			      "sensitive", can_delete_file,
+			      NULL);
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_RESTORE_FROM_TRASH);
+	l.prev = NULL;
+	l.next = NULL;
+	l.data = file;
+	update_restore_from_trash_action (action, &l, TRUE);
+
+	real_update_location_menu_volumes (view);
+}
+
+static void
+clipboard_changed_callback (NautilusClipboardMonitor *monitor, NautilusView *view)
+{
+	GList *selection;
+	gint selection_count;
+
+	if (!view->details->active) {
+		return;
+	}
+
+	selection = nautilus_view_get_selection (view);
+	selection_count = g_list_length (selection);
+
+	real_update_paste_menu (view, selection, selection_count);
+
+	nautilus_file_list_free (selection);
+	
+}
+
+static gboolean
+can_delete_all (GList *files)
+{
+	NautilusFile *file;
+	GList *l;
+
+	for (l = files; l != NULL; l = l->next) {
+		file = l->data;
+		if (!nautilus_file_can_delete (file)) {
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static gboolean
+has_writable_extra_pane (NautilusView *view)
+{
+	NautilusView *other_view;
+
+	other_view = get_directory_view_of_extra_pane (view);
+	if (other_view != NULL) {
+		return !nautilus_view_is_read_only (other_view);
+	}
+	return FALSE;
+}
+
+static void
+real_update_menus (NautilusView *view)
+{
+	GList *selection, *l;
+	gint selection_count;
+	const char *tip, *label;
+	char *label_with_underscore;
+	gboolean selection_contains_special_link;
+	gboolean selection_contains_desktop_or_home_dir;
+	gboolean can_create_files;
+	gboolean can_delete_files;
+	gboolean can_copy_files;
+	gboolean can_link_files;
+	gboolean can_duplicate_files;
+	gboolean show_separate_delete_command;
+	gboolean show_open_alternate;
+	gboolean show_open_in_new_tab;
+	gboolean can_open;
+	gboolean show_app;
+	gboolean show_save_search;
+	gboolean save_search_sensitive;
+	gboolean show_save_search_as;
+	gboolean show_desktop_target;
+	GtkAction *action;
+	GAppInfo *app;
+	GIcon *app_icon;
+	GtkWidget *menuitem;
+	gboolean next_pane_is_writable;
+	gboolean show_properties;
+
+	selection = nautilus_view_get_selection (view);
+	selection_count = g_list_length (selection);
+
+	selection_contains_special_link = special_link_in_selection (view);
+	selection_contains_desktop_or_home_dir = desktop_or_home_dir_in_selection (view);
+
+	can_create_files = nautilus_view_supports_creating_files (view);
+	can_delete_files =
+		can_delete_all (selection) &&
+		selection_count != 0 &&
+		!selection_contains_special_link &&
+		!selection_contains_desktop_or_home_dir;
+	can_copy_files = selection_count != 0
+		&& !selection_contains_special_link;	
+
+	can_duplicate_files = can_create_files && can_copy_files;
+	can_link_files = can_create_files && can_copy_files;
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_RENAME);
+	/* rename sensitivity depending on selection */
+	if (selection_count > 1) {
+		/* If multiple files are selected, sensitivity depends on whether a bulk renamer is registered. */
+		gtk_action_set_sensitive (action, have_bulk_rename_tool ());
+	} else {
+		gtk_action_set_sensitive (action,
+					  selection_count == 1 &&
+					  nautilus_view_can_rename_file (view, selection->data));
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_NEW_FOLDER);
+	gtk_action_set_sensitive (action, can_create_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_OPEN);
+	gtk_action_set_sensitive (action, selection_count != 0);
+	
+	can_open = show_app = selection_count != 0;
+
+	for (l = selection; l != NULL; l = l->next) {
+		NautilusFile *file;
+
+		file = NAUTILUS_FILE (selection->data);
+
+		if (!nautilus_mime_file_opens_in_external_app (file)) {
+			show_app = FALSE;
+		}
+
+		if (!show_app) {
+			break;
+		}
+	} 
+
+	label_with_underscore = NULL;
+
+	app = NULL;
+	app_icon = NULL;
+
+	if (can_open && show_app) {
+		app = nautilus_mime_get_default_application_for_files (selection);
+	}
+
+	if (app != NULL) {
+		char *escaped_app;
+
+		escaped_app = eel_str_double_underscores (g_app_info_get_display_name (app));
+		label_with_underscore = g_strdup_printf (_("_Open With %s"),
+							 escaped_app);
+
+		app_icon = g_app_info_get_icon (app);
+		if (app_icon != NULL) {
+			g_object_ref (app_icon);
+		}
+
+		g_free (escaped_app);
+		g_object_unref (app);
+	}
+
+	g_object_set (action, "label", 
+		      label_with_underscore ? label_with_underscore : _("_Open"),
+		      NULL);
+
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      NAUTILUS_VIEW_MENU_PATH_OPEN);
+
+	/* Only force displaying the icon if it is an application icon */
+	gtk_image_menu_item_set_always_show_image (
+						   GTK_IMAGE_MENU_ITEM (menuitem), app_icon != NULL);
+
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      NAUTILUS_VIEW_POPUP_PATH_OPEN);
+
+	/* Only force displaying the icon if it is an application icon */
+	gtk_image_menu_item_set_always_show_image (
+						   GTK_IMAGE_MENU_ITEM (menuitem), app_icon != NULL);
+
+	if (app_icon == NULL) {
+		app_icon = g_themed_icon_new (GTK_STOCK_OPEN);
+	}
+
+	gtk_action_set_gicon (action, app_icon);
+	g_object_unref (app_icon);
+
+	gtk_action_set_visible (action, can_open);
+	
+	g_free (label_with_underscore);
+
+	show_open_alternate = file_list_all_are_folders (selection) &&
+		selection_count > 0 &&
+		g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER) &&
+		!(nautilus_window_get_window_type (view->details->window) == NAUTILUS_WINDOW_DESKTOP);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_OPEN_ALTERNATE);
+
+	gtk_action_set_sensitive (action,  selection_count != 0);
+	gtk_action_set_visible (action, show_open_alternate);
+
+	if (selection_count == 0 || selection_count == 1) {
+		label_with_underscore = g_strdup (_("Open in New _Window"));
+	} else {
+		label_with_underscore = g_strdup_printf (ngettext("Open in %'d New _Window",
+								  "Open in %'d New _Windows",
+								  selection_count), 
+							 selection_count);
+	}
+
+	g_object_set (action, "label", 
+		      label_with_underscore,
+		      NULL);
+	g_free (label_with_underscore);
+
+	show_open_in_new_tab = show_open_alternate;
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_OPEN_IN_NEW_TAB);
+	gtk_action_set_sensitive (action, selection_count != 0);
+	gtk_action_set_visible (action, show_open_in_new_tab);
+
+	if (selection_count == 0 || selection_count == 1) {
+		label_with_underscore = g_strdup (_("Open in New _Tab"));
+	} else {
+		label_with_underscore = g_strdup_printf (ngettext("Open in %'d New _Tab",
+								  "Open in %'d New _Tabs",
+								  selection_count), 
+							 selection_count);
+	}
+
+	g_object_set (action, "label", 
+		      label_with_underscore,
+		      NULL);
+	g_free (label_with_underscore);
+
+	/* Broken into its own function just for convenience */
+	reset_open_with_menu (view, selection);
+	reset_extension_actions_menu (view, selection);
+
+	if (all_selected_items_in_trash (view)) {
+		label = _("_Delete Permanently");
+		tip = _("Delete all selected items permanently");
+		show_separate_delete_command = FALSE;
+	} else {
+		label = _("Mo_ve to Trash");
+		tip = _("Move each selected item to the Trash");
+		show_separate_delete_command = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ENABLE_DELETE);
+	}
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_TRASH);
+	g_object_set (action,
+		      "label", label,
+		      "tooltip", tip,
+		      "icon-name", all_selected_items_in_trash (view) ?
+		      NAUTILUS_ICON_DELETE : NAUTILUS_ICON_TRASH_FULL,
+		      NULL);
+	gtk_action_set_sensitive (action, can_delete_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_DELETE);
+	gtk_action_set_visible (action, show_separate_delete_command);
+	
+	if (show_separate_delete_command) {
+		g_object_set (action,
+			      "label", _("_Delete"),
+			      "icon-name", NAUTILUS_ICON_DELETE,
+			      NULL);
+	}
+	gtk_action_set_sensitive (action, can_delete_files);
+
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_RESTORE_FROM_TRASH);
+	update_restore_from_trash_action (action, selection, FALSE);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_DUPLICATE);
+	gtk_action_set_sensitive (action, can_duplicate_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_CREATE_LINK);
+	gtk_action_set_sensitive (action, can_link_files);
+	g_object_set (action, "label",
+		      ngettext ("Ma_ke Link",
+			      	"Ma_ke Links",
+				selection_count),
+		      NULL);
+	
+	show_properties = (!NAUTILUS_IS_DESKTOP_ICON_VIEW (view) || selection_count > 0);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PROPERTIES);
+
+	gtk_action_set_sensitive (action, show_properties);
+
+	if (selection_count == 0) {
+		gtk_action_set_tooltip (action, _("View or modify the properties of the open folder"));
+	} else {
+		gtk_action_set_tooltip (action, _("View or modify the properties of each selected item"));
+	}
+
+	gtk_action_set_visible (action, show_properties);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PROPERTIES_ACCEL);
+
+	gtk_action_set_sensitive (action, show_properties);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_EMPTY_TRASH);
+	g_object_set (action,
+		      "label", _("E_mpty Trash"),
+		      NULL);
+	gtk_action_set_sensitive (action, !nautilus_trash_monitor_is_empty ());
+	gtk_action_set_visible (action, should_show_empty_trash (view));
+
+	show_save_search = FALSE;
+	save_search_sensitive = FALSE;
+	show_save_search_as = FALSE;
+	if (view->details->model &&
+	    NAUTILUS_IS_SEARCH_DIRECTORY (view->details->model)) {
+		NautilusSearchDirectory *search;
+
+		search = NAUTILUS_SEARCH_DIRECTORY (view->details->model);
+		if (nautilus_search_directory_is_saved_search (search)) {
+			show_save_search = TRUE;
+			save_search_sensitive = nautilus_search_directory_is_modified (search);
+		} else {
+			show_save_search_as = TRUE;
+		}
+	} 
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SAVE_SEARCH);
+	gtk_action_set_visible (action, show_save_search);
+	gtk_action_set_sensitive (action, save_search_sensitive);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SAVE_SEARCH_AS);
+	gtk_action_set_visible (action, show_save_search_as);
+
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELECT_ALL);
+	gtk_action_set_sensitive (action, !nautilus_view_is_empty (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELECT_PATTERN);
+	gtk_action_set_sensitive (action, !nautilus_view_is_empty (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_INVERT_SELECTION);
+	gtk_action_set_sensitive (action, !nautilus_view_is_empty (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_CUT);
+	gtk_action_set_sensitive (action, can_delete_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY);
+	gtk_action_set_sensitive (action, can_copy_files);
+
+	real_update_paste_menu (view, selection, selection_count);
+
+	real_update_menus_volumes (view, selection, selection_count);
+
+	nautilus_file_list_free (selection);
+
+	if (view->details->scripts_invalid) {
+		update_scripts_menu (view);
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_NEW_DOCUMENTS);
+	gtk_action_set_sensitive (action, can_create_files);
+
+	if (can_create_files && view->details->templates_invalid) {
+		update_templates_menu (view);
+	}
+
+	next_pane_is_writable = has_writable_extra_pane (view);
+
+	/* next pane: works if file is copyable, and next pane is writable */
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY_TO_NEXT_PANE);
+	gtk_action_set_sensitive (action, can_copy_files && next_pane_is_writable);
+
+	/* move to next pane: works if file is cuttable, and next pane is writable */
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOVE_TO_NEXT_PANE);
+	gtk_action_set_sensitive (action, can_delete_files && next_pane_is_writable);
+
+
+	show_desktop_target =
+		g_settings_get_boolean (gnome_background_preferences, NAUTILUS_PREFERENCES_SHOW_DESKTOP) &&
+		!g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_DESKTOP_IS_HOME_DIR);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY_TO_HOME);
+	gtk_action_set_sensitive (action, can_copy_files);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY_TO_DESKTOP);
+	gtk_action_set_sensitive (action, can_copy_files);
+	gtk_action_set_visible (action, show_desktop_target);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOVE_TO_HOME);
+	gtk_action_set_sensitive (action, can_delete_files);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOVE_TO_DESKTOP);
+	gtk_action_set_sensitive (action, can_delete_files);
+	gtk_action_set_visible (action, show_desktop_target);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      "CopyToMenu");
+	gtk_action_set_sensitive (action, can_copy_files);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      "MoveToMenu");
+	gtk_action_set_sensitive (action, can_delete_files);
+}
+
+/**
+ * nautilus_view_pop_up_selection_context_menu
+ *
+ * Pop up a context menu appropriate to the selected items.
+ * @view: NautilusView of interest.
+ * @event: The event that triggered this context menu.
+ * 
+ * Return value: NautilusDirectory for this view.
+ * 
+ **/
+void 
+nautilus_view_pop_up_selection_context_menu  (NautilusView *view, 
+					      GdkEventButton  *event)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Make the context menu items not flash as they update to proper disabled,
+	 * etc. states by forcing menus to update now.
+	 */
+	update_menus_if_pending (view);
+
+	update_context_menu_position_from_event (view, event);
+
+	eel_pop_up_context_menu (create_popup_menu 
+				 (view, NAUTILUS_VIEW_POPUP_PATH_SELECTION),
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 event);
+}
+
+/**
+ * nautilus_view_pop_up_background_context_menu
+ *
+ * Pop up a context menu appropriate to the view globally at the last right click location.
+ * @view: NautilusView of interest.
+ * 
+ * Return value: NautilusDirectory for this view.
+ * 
+ **/
+void 
+nautilus_view_pop_up_background_context_menu (NautilusView *view, 
+					      GdkEventButton  *event)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Make the context menu items not flash as they update to proper disabled,
+	 * etc. states by forcing menus to update now.
+	 */
+	update_menus_if_pending (view);
+
+	update_context_menu_position_from_event (view, event);
+
+
+	eel_pop_up_context_menu (create_popup_menu 
+				 (view, NAUTILUS_VIEW_POPUP_PATH_BACKGROUND),
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 event);
+}
+
+static void
+real_pop_up_location_context_menu (NautilusView *view)
+{
+	/* always update the menu before showing it. Shouldn't be too expensive. */
+	real_update_location_menu (view);
+
+	update_context_menu_position_from_event (view, view->details->location_popup_event);
+
+	eel_pop_up_context_menu (create_popup_menu 
+				 (view, NAUTILUS_VIEW_POPUP_PATH_LOCATION),
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 view->details->location_popup_event);
+}
+
+static void
+location_popup_file_attributes_ready (NautilusFile *file,
+				      gpointer      data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	g_assert (file == view->details->location_popup_directory_as_file);
+
+	real_pop_up_location_context_menu (view);
+}
+
+static void
+unschedule_pop_up_location_context_menu (NautilusView *view)
+{
+	if (view->details->location_popup_directory_as_file != NULL) {
+		g_assert (NAUTILUS_IS_FILE (view->details->location_popup_directory_as_file));
+		nautilus_file_cancel_call_when_ready (view->details->location_popup_directory_as_file,
+						      location_popup_file_attributes_ready,
+						      view);
+		nautilus_file_unref (view->details->location_popup_directory_as_file);
+		view->details->location_popup_directory_as_file = NULL;
+	}
+}
+
+static void
+schedule_pop_up_location_context_menu (NautilusView *view,
+				       GdkEventButton  *event,
+				       NautilusFile    *file)
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	if (view->details->location_popup_event != NULL) {
+		gdk_event_free ((GdkEvent *) view->details->location_popup_event);
+	}
+	view->details->location_popup_event = (GdkEventButton *) gdk_event_copy ((GdkEvent *)event);
+
+	if (file == view->details->location_popup_directory_as_file) {
+		if (nautilus_file_check_if_ready (file, NAUTILUS_FILE_ATTRIBUTE_INFO |
+						  NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+						  NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO)) {
+			real_pop_up_location_context_menu (view);
+		}
+	} else {
+		unschedule_pop_up_location_context_menu (view);
+
+		view->details->location_popup_directory_as_file = nautilus_file_ref (file);
+		nautilus_file_call_when_ready (view->details->location_popup_directory_as_file,
+					       NAUTILUS_FILE_ATTRIBUTE_INFO |
+					       NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+					       NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO,
+					       location_popup_file_attributes_ready,
+					       view);
+	}
+}
+
+/**
+ * nautilus_view_pop_up_location_context_menu
+ *
+ * Pop up a context menu appropriate to the view globally.
+ * @view: NautilusView of interest.
+ * @event: GdkEventButton triggering the popup.
+ * @location: The location the popup-menu should be created for,
+ * or NULL for the currently displayed location.
+ *
+ **/
+void 
+nautilus_view_pop_up_location_context_menu (NautilusView *view, 
+					    GdkEventButton  *event,
+					    const char      *location)
+{
+	NautilusFile *file;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	if (location != NULL) {
+		file = nautilus_file_get_by_uri (location);
+	} else {
+		file = nautilus_file_ref (view->details->directory_as_file);
+	}
+
+	if (file != NULL) {
+		schedule_pop_up_location_context_menu (view, event, file);
+		nautilus_file_unref (file);
+	}
+}
+
+static void
+schedule_update_menus (NautilusView *view) 
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Don't schedule updates after destroy (#349551),
+ 	 * or if we are not active.
+	 */
+	if (view->details->window == NULL ||
+	    !view->details->active) {
+		return;
+	}
+	
+	view->details->menu_states_untrustworthy = TRUE;
+
+	/* Schedule a menu update with the current update interval */
+	if (view->details->update_menus_timeout_id == 0) {
+		view->details->update_menus_timeout_id
+			= g_timeout_add (view->details->update_interval, update_menus_timeout_callback, view);
+	}
+}
+
+static void
+remove_update_status_idle_callback (NautilusView *view) 
+{
+	if (view->details->update_status_idle_id != 0) {
+		g_source_remove (view->details->update_status_idle_id);
+		view->details->update_status_idle_id = 0;
+	}
+}
+
+static gboolean
+update_status_idle_callback (gpointer data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+	nautilus_view_display_selection_info (view);
+	view->details->update_status_idle_id = 0;
+	return FALSE;
+}
+
+static void
+schedule_update_status (NautilusView *view) 
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Make sure we haven't already destroyed it */
+	if (view->details->window == NULL) {
+		return;
+	}
+
+	if (view->details->loading) {
+		/* Don't update status bar while loading the dir */
+		return;
+	}
+
+	if (view->details->update_status_idle_id == 0) {
+		view->details->update_status_idle_id =
+			g_idle_add_full (G_PRIORITY_DEFAULT_IDLE - 20,
+					 update_status_idle_callback, view, NULL);
+	}
+}
+
+/**
+ * nautilus_view_notify_selection_changed:
+ * 
+ * Notify this view that the selection has changed. This is normally
+ * called only by subclasses.
+ * @view: NautilusView whose selection has changed.
+ * 
+ **/
+void
+nautilus_view_notify_selection_changed (NautilusView *view)
+{
+	GtkWindow *window;
+	GList *selection;
+	
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	selection = nautilus_view_get_selection (view);
+	window = nautilus_view_get_containing_window (view);
+	DEBUG_FILES (selection, "Selection changed in window %p", window);
+	nautilus_file_list_free (selection);
+
+	view->details->selection_was_removed = FALSE;
+
+	if (!view->details->selection_change_is_due_to_shell) {
+		view->details->send_selection_change_to_shell = TRUE;
+	}
+
+	/* Schedule a display of the new selection. */
+	if (view->details->display_selection_idle_id == 0) {
+		view->details->display_selection_idle_id
+			= g_idle_add (display_selection_info_idle_callback,
+				      view);
+	}
+
+	if (view->details->batching_selection_level != 0) {
+		view->details->selection_changed_while_batched = TRUE;
+	} else {
+		/* Here is the work we do only when we're not
+		 * batching selection changes. In other words, it's the slower
+		 * stuff that we don't want to slow down selection techniques
+		 * such as rubberband-selecting in icon view.
+		 */
+
+		/* Schedule an update of menu item states to match selection */
+		schedule_update_menus (view);
+	}
+}
+
+static void
+file_changed_callback (NautilusFile *file, gpointer callback_data)
+{
+	NautilusView *view = NAUTILUS_VIEW (callback_data);
+
+	schedule_changes (view);
+
+	schedule_update_menus (view);
+	schedule_update_status (view);
+}
+
+/**
+ * load_directory:
+ * 
+ * Switch the displayed location to a new uri. If the uri is not valid,
+ * the location will not be switched; user feedback will be provided instead.
+ * @view: NautilusView whose location will be changed.
+ * @uri: A string representing the uri to switch to.
+ * 
+ **/
+static void
+load_directory (NautilusView *view,
+		NautilusDirectory *directory)
+{
+	NautilusDirectory *old_directory;
+	NautilusFile *old_file;
+	NautilusFileAttributes attributes;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_DIRECTORY (directory));
+
+	nautilus_view_stop_loading (view);
+	g_signal_emit (view, signals[CLEAR], 0);
+
+	view->details->loading = TRUE;
+
+	/* Update menus when directory is empty, before going to new
+	 * location, so they won't have any false lingering knowledge
+	 * of old selection.
+	 */
+	schedule_update_menus (view);
+	
+	while (view->details->subdirectory_list != NULL) {
+		nautilus_view_remove_subdirectory (view,
+						   view->details->subdirectory_list->data);
+	}
+
+	disconnect_model_handlers (view);
+
+	old_directory = view->details->model;
+	nautilus_directory_ref (directory);
+	view->details->model = directory;
+	nautilus_directory_unref (old_directory);
+
+	old_file = view->details->directory_as_file;
+	view->details->directory_as_file =
+		nautilus_directory_get_corresponding_file (directory);
+	nautilus_file_unref (old_file);
+
+	view->details->reported_load_error = FALSE;
+
+	/* FIXME bugzilla.gnome.org 45062: In theory, we also need to monitor metadata here (as
+         * well as doing a call when ready), in case external forces
+         * change the directory's file metadata.
+	 */
+	attributes = 
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+		NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO;
+	view->details->metadata_for_directory_as_file_pending = TRUE;
+	view->details->metadata_for_files_in_directory_pending = TRUE;
+	nautilus_file_call_when_ready
+		(view->details->directory_as_file,
+		 attributes,
+		 metadata_for_directory_as_file_ready_callback, view);
+	nautilus_directory_call_when_ready
+		(view->details->model,
+		 attributes,
+		 FALSE,
+		 metadata_for_files_in_directory_ready_callback, view);
+
+	/* If capabilities change, then we need to update the menus
+	 * because of New Folder, and relative emblems.
+	 */
+	attributes = 
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO;
+	nautilus_file_monitor_add (view->details->directory_as_file,
+				   &view->details->directory_as_file,
+				   attributes);
+
+	view->details->file_changed_handler_id = g_signal_connect
+		(view->details->directory_as_file, "changed",
+		 G_CALLBACK (file_changed_callback), view);
+}
+
+static void
+finish_loading (NautilusView *view)
+{
+	NautilusFileAttributes attributes;
+
+	nautilus_window_report_load_underway (view->details->window,
+					      NAUTILUS_VIEW (view));
+
+	/* Tell interested parties that we've begun loading this directory now.
+	 * Subclasses use this to know that the new metadata is now available.
+	 */
+	g_signal_emit (view, signals[BEGIN_LOADING], 0);
+
+	/* Assume we have now all information to show window */
+	nautilus_window_view_visible  (view->details->window, NAUTILUS_VIEW (view));
+
+	if (nautilus_directory_are_all_files_seen (view->details->model)) {
+		/* Unschedule a pending update and schedule a new one with the minimal
+		 * update interval. This gives the view a short chance at gathering the
+		 * (cached) deep counts.
+		 */
+		unschedule_display_of_pending_files (view);
+		schedule_timeout_display_of_pending_files (view, UPDATE_INTERVAL_MIN);
+	}
+	
+	/* Start loading. */
+
+	/* Connect handlers to learn about loading progress. */
+	view->details->done_loading_handler_id = g_signal_connect
+		(view->details->model, "done_loading",
+		 G_CALLBACK (done_loading_callback), view);
+	view->details->load_error_handler_id = g_signal_connect
+		(view->details->model, "load_error",
+		 G_CALLBACK (load_error_callback), view);
+
+	/* Monitor the things needed to get the right icon. Also
+	 * monitor a directory's item count because the "size"
+	 * attribute is based on that, and the file's metadata
+	 * and possible custom name.
+	 */
+	attributes =
+		NAUTILUS_FILE_ATTRIBUTES_FOR_ICON |
+		NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT |
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_LINK_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+		NAUTILUS_FILE_ATTRIBUTE_EXTENSION_INFO;
+
+	nautilus_directory_file_monitor_add (view->details->model,
+					     &view->details->model,
+					     view->details->show_hidden_files,
+					     attributes,
+					     files_added_callback, view);
+
+    	view->details->files_added_handler_id = g_signal_connect
+		(view->details->model, "files_added",
+		 G_CALLBACK (files_added_callback), view);
+	view->details->files_changed_handler_id = g_signal_connect
+		(view->details->model, "files_changed",
+		 G_CALLBACK (files_changed_callback), view);
+}
+
+static void
+finish_loading_if_all_metadata_loaded (NautilusView *view)
+{
+	if (!view->details->metadata_for_directory_as_file_pending &&
+	    !view->details->metadata_for_files_in_directory_pending) {
+		finish_loading (view);
+	}
+}
+
+static void
+metadata_for_directory_as_file_ready_callback (NautilusFile *file,
+			      		       gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = callback_data;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (view->details->directory_as_file == file);
+	g_assert (view->details->metadata_for_directory_as_file_pending);
+
+	view->details->metadata_for_directory_as_file_pending = FALSE;
+	
+	finish_loading_if_all_metadata_loaded (view);
+}
+
+static void
+metadata_for_files_in_directory_ready_callback (NautilusDirectory *directory,
+				   		GList *files,
+			           		gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = callback_data;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (view->details->model == directory);
+	g_assert (view->details->metadata_for_files_in_directory_pending);
+
+	view->details->metadata_for_files_in_directory_pending = FALSE;
+	
+	finish_loading_if_all_metadata_loaded (view);
+}
+
+static void
+disconnect_handler (GObject *object, int *id)
+{
+	if (*id != 0) {
+		g_signal_handler_disconnect (object, *id);
+		*id = 0;
+	}
+}
+
+static void
+disconnect_directory_handler (NautilusView *view, int *id)
+{
+	disconnect_handler (G_OBJECT (view->details->model), id);
+}
+
+static void
+disconnect_directory_as_file_handler (NautilusView *view, int *id)
+{
+	disconnect_handler (G_OBJECT (view->details->directory_as_file), id);
+}
+
+static void
+disconnect_model_handlers (NautilusView *view)
+{
+	if (view->details->model == NULL) {
+		return;
+	}
+	disconnect_directory_handler (view, &view->details->files_added_handler_id);
+	disconnect_directory_handler (view, &view->details->files_changed_handler_id);
+	disconnect_directory_handler (view, &view->details->done_loading_handler_id);
+	disconnect_directory_handler (view, &view->details->load_error_handler_id);
+	disconnect_directory_as_file_handler (view, &view->details->file_changed_handler_id);
+	nautilus_file_cancel_call_when_ready (view->details->directory_as_file,
+					      metadata_for_directory_as_file_ready_callback,
+					      view);
+	nautilus_directory_cancel_callback (view->details->model,
+					    metadata_for_files_in_directory_ready_callback,
+					    view);
+	nautilus_directory_file_monitor_remove (view->details->model,
+						&view->details->model);
+	nautilus_file_monitor_remove (view->details->directory_as_file,
+				      &view->details->directory_as_file);
+}
+
+static void
+nautilus_view_select_file (NautilusView *view, NautilusFile *file)
+{
+	GList file_list;
+
+	file_list.data = file;
+	file_list.next = NULL;
+	file_list.prev = NULL;
+	nautilus_view_call_set_selection (view, &file_list);
+}
+
+static gboolean
+remove_all (gpointer key, gpointer value, gpointer callback_data)
+{
+	return TRUE;
+}
+
+/**
+ * nautilus_view_stop_loading:
+ * 
+ * Stop the current ongoing process, such as switching to a new uri.
+ * @view: NautilusView in question.
+ * 
+ **/
+void
+nautilus_view_stop_loading (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	unschedule_display_of_pending_files (view);
+	reset_update_interval (view);
+
+	/* Free extra undisplayed files */
+	file_and_directory_list_free (view->details->new_added_files);
+	view->details->new_added_files = NULL;
+
+	file_and_directory_list_free (view->details->new_changed_files);
+	view->details->new_changed_files = NULL;
+
+	g_hash_table_foreach_remove (view->details->non_ready_files, remove_all, NULL);
+
+	file_and_directory_list_free (view->details->old_added_files);
+	view->details->old_added_files = NULL;
+
+	file_and_directory_list_free (view->details->old_changed_files);
+	view->details->old_changed_files = NULL;
+
+	g_list_free_full (view->details->pending_selection, g_object_unref);
+	view->details->pending_selection = NULL;
+
+	if (view->details->model != NULL) {
+		nautilus_directory_file_monitor_remove (view->details->model, view);
+	}
+	done_loading (view, FALSE);
+}
+
+gboolean
+nautilus_view_is_editable (NautilusView *view)
+{
+	NautilusDirectory *directory;
+
+	directory = nautilus_view_get_model (view);
+
+	if (directory != NULL) {
+		return nautilus_directory_is_editable (directory);
+	}
+
+	return TRUE;
+}
+
+static gboolean
+real_is_read_only (NautilusView *view)
+{
+	NautilusFile *file;
+	
+	if (!nautilus_view_is_editable (view)) {
+		return TRUE;
+	}
+	
+	file = nautilus_view_get_directory_as_file (view);
+	if (file != NULL) {
+		return !nautilus_file_can_write (file);
+	}
+	return FALSE;
+}
+
+/**
+ * nautilus_view_should_show_file
+ * 
+ * Returns whether or not this file should be displayed based on
+ * current filtering options.
+ */
+gboolean
+nautilus_view_should_show_file (NautilusView *view, NautilusFile *file)
+{
+	return nautilus_file_should_show (file,
+					  view->details->show_hidden_files,
+					  view->details->show_foreign_files);
+}
+
+static gboolean
+real_using_manual_layout (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return FALSE;
+}
+
+static void
+schedule_update_menus_callback (gpointer callback_data)
+{
+	schedule_update_menus (NAUTILUS_VIEW (callback_data));
+}
+
+void
+nautilus_view_ignore_hidden_file_preferences (NautilusView *view)
+{
+	g_return_if_fail (view->details->model == NULL);
+
+	if (view->details->ignore_hidden_file_preferences) {
+		return;
+	}
+
+	view->details->show_hidden_files = FALSE;
+	view->details->ignore_hidden_file_preferences = TRUE;
+}
+
+void
+nautilus_view_set_show_foreign (NautilusView *view,
+				gboolean show_foreign)
+{
+	view->details->show_foreign_files = show_foreign;
+}
+
+char *
+nautilus_view_get_uri (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+	if (view->details->model == NULL) {
+		return NULL;
+	}
+	return nautilus_directory_get_uri (view->details->model);
+}
+
+void
+nautilus_view_move_copy_items (NautilusView *view,
+			       const GList *item_uris,
+			       GArray *relative_item_points,
+			       const char *target_uri,
+			       int copy_action,
+			       int x, int y)
+{
+	NautilusFile *target_file;
+	
+	g_assert (relative_item_points == NULL
+		  || relative_item_points->len == 0 
+		  || g_list_length ((GList *)item_uris) == relative_item_points->len);
+
+	/* add the drop location to the icon offsets */
+	offset_drop_points (relative_item_points, x, y);
+
+	target_file = nautilus_file_get_existing_by_uri (target_uri);
+	/* special-case "command:" here instead of starting a move/copy */
+	if (target_file != NULL && nautilus_file_is_launcher (target_file)) {
+		nautilus_file_unref (target_file);
+		nautilus_launch_desktop_file (
+					      gtk_widget_get_screen (GTK_WIDGET (view)),
+					      target_uri, item_uris,
+					      nautilus_view_get_containing_window (view));
+		return;
+	} else if (copy_action == GDK_ACTION_COPY &&
+		   nautilus_is_file_roller_installed () &&
+		   target_file != NULL &&
+		   nautilus_file_is_archive (target_file)) {
+		char *command, *quoted_uri, *tmp;
+		const GList *l;
+		GdkScreen  *screen;
+
+		/* Handle dropping onto a file-roller archiver file, instead of starting a move/copy */
+
+		nautilus_file_unref (target_file);
+
+		quoted_uri = g_shell_quote (target_uri);
+		command = g_strconcat ("file-roller -a ", quoted_uri, NULL);
+		g_free (quoted_uri);
+
+		for (l = item_uris; l != NULL; l = l->next) {
+			quoted_uri = g_shell_quote ((char *) l->data);
+
+			tmp = g_strconcat (command, " ", quoted_uri, NULL);
+			g_free (command);
+			command = tmp;
+
+			g_free (quoted_uri);
+		} 
+
+		screen = gtk_widget_get_screen (GTK_WIDGET (view));
+		if (screen == NULL) {
+			screen = gdk_screen_get_default ();
+		}
+
+		nautilus_launch_application_from_command (screen, command, FALSE, NULL);
+		g_free (command);
+
+		return;
+	}
+	nautilus_file_unref (target_file);
+
+	nautilus_file_operations_copy_move
+		(item_uris, relative_item_points, 
+		 target_uri, copy_action, GTK_WIDGET (view),
+		 copy_move_done_callback, pre_copy_move (view));
+}
+
+static void
+nautilus_view_trash_state_changed_callback (NautilusTrashMonitor *trash_monitor,
+					    gboolean state, gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = (NautilusView *) callback_data;
+	g_assert (NAUTILUS_IS_VIEW (view));
+	
+	schedule_update_menus (view);
+}
+
+void
+nautilus_view_start_batching_selection_changes (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	++view->details->batching_selection_level;
+	view->details->selection_changed_while_batched = FALSE;
+}
+
+void
+nautilus_view_stop_batching_selection_changes (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+	g_return_if_fail (view->details->batching_selection_level > 0);
+
+	if (--view->details->batching_selection_level == 0) {
+		if (view->details->selection_changed_while_batched) {
+			nautilus_view_notify_selection_changed (view);
+		}
+	}
+}
+
+gboolean
+nautilus_view_get_active (NautilusView *view)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+	return view->details->active;
+}
+
+static GArray *
+real_get_selected_icon_locations (NautilusView *view)
+{
+        /* By default, just return an empty list. */
+        return g_array_new (FALSE, TRUE, sizeof (GdkPoint));
+}
+
+static void
+nautilus_view_set_property (GObject         *object,
+			    guint            prop_id,
+			    const GValue    *value,
+			    GParamSpec      *pspec)
+{
+	NautilusView *directory_view;
+	NautilusWindowSlot *slot;
+	NautilusWindow *window;
+  
+	directory_view = NAUTILUS_VIEW (object);
+
+	switch (prop_id)  {
+	case PROP_WINDOW_SLOT:
+		g_assert (directory_view->details->slot == NULL);
+
+		slot = NAUTILUS_WINDOW_SLOT (g_value_get_object (value));
+		window = nautilus_window_slot_get_window (slot);
+
+		directory_view->details->slot = slot;
+		directory_view->details->window = window;
+
+		g_signal_connect_object (directory_view->details->slot,
+					 "active", G_CALLBACK (slot_active),
+					 directory_view, 0);
+		g_signal_connect_object (directory_view->details->slot,
+					 "inactive", G_CALLBACK (slot_inactive),
+					 directory_view, 0);
+
+		g_signal_connect_object (directory_view->details->window,
+					 "hidden-files-mode-changed", G_CALLBACK (hidden_files_mode_changed),
+					 directory_view, 0);
+		nautilus_view_init_show_hidden_files (directory_view);
+		break;
+	case PROP_SUPPORTS_ZOOMING:
+		directory_view->details->supports_zooming = g_value_get_boolean (value);
+		break;
+	default:
+		G_OBJECT_WARN_INVALID_PROPERTY_ID (object, prop_id, pspec);
+		break;
+	}
+}
+
+
+gboolean
+nautilus_view_handle_scroll_event (NautilusView *directory_view,
+				   GdkEventScroll *event)
+{
+	if (event->state & GDK_CONTROL_MASK) {
+		switch (event->direction) {
+		case GDK_SCROLL_UP:
+			/* Zoom In */
+			nautilus_view_bump_zoom_level (directory_view, 1);
+			return TRUE;
+
+		case GDK_SCROLL_DOWN:
+			/* Zoom Out */
+			nautilus_view_bump_zoom_level (directory_view, -1);
+			return TRUE;
+
+		case GDK_SCROLL_LEFT:
+		case GDK_SCROLL_RIGHT:
+			break;
+
+		default:
+			g_assert_not_reached ();
+		}
+	}
+
+	return FALSE;
+}
+
+/* handle Shift+Scroll, which will cause a zoom-in/out */
+static gboolean
+nautilus_view_scroll_event (GtkWidget *widget,
+			    GdkEventScroll *event)
+{
+	NautilusView *directory_view;
+
+	directory_view = NAUTILUS_VIEW (widget);
+	if (nautilus_view_handle_scroll_event (directory_view, event)) {
+		return TRUE;
+	}
+
+	return GTK_WIDGET_CLASS (parent_class)->scroll_event (widget, event);
+}
+
+
+static void
+nautilus_view_parent_set (GtkWidget *widget,
+			  GtkWidget *old_parent)
+{
+	NautilusView *view;
+	GtkWidget *parent;
+
+	view = NAUTILUS_VIEW (widget);
+
+	parent = gtk_widget_get_parent (widget);
+	g_assert (parent == NULL || old_parent == NULL);
+
+	if (GTK_WIDGET_CLASS (parent_class)->parent_set != NULL) {
+		GTK_WIDGET_CLASS (parent_class)->parent_set (widget, old_parent);
+	}
+
+	if (parent != NULL) {
+		g_assert (old_parent == NULL);
+
+		if (view->details->slot == 
+		    nautilus_window_get_active_slot (view->details->window)) {
+			view->details->active = TRUE;
+
+			nautilus_view_merge_menus (view);
+			schedule_update_menus (view);
+		}
+	} else {
+		nautilus_view_unmerge_menus (view);
+		remove_update_menus_timeout_callback (view);
+	}
+}
+
+static void
+nautilus_view_class_init (NautilusViewClass *klass)
+{
+	GObjectClass *oclass;
+	GtkWidgetClass *widget_class;
+	GtkScrolledWindowClass *scrolled_window_class;
+	GtkBindingSet *binding_set;
+
+	widget_class = GTK_WIDGET_CLASS (klass);
+	scrolled_window_class = GTK_SCROLLED_WINDOW_CLASS (klass);
+	oclass = G_OBJECT_CLASS (klass);
+
+	oclass->finalize = nautilus_view_finalize;
+	oclass->set_property = nautilus_view_set_property;
+
+	widget_class->destroy = nautilus_view_destroy;
+	widget_class->scroll_event = nautilus_view_scroll_event;
+	widget_class->parent_set = nautilus_view_parent_set;
+
+	/* Get rid of the strange 3-pixel gap that GtkScrolledWindow
+	 * uses by default. It does us no good.
+	 */
+	scrolled_window_class->scrollbar_spacing = 0;
+
+	signals[ADD_FILE] =
+		g_signal_new ("add_file",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, add_file),
+		              NULL, NULL,
+		              g_cclosure_marshal_generic,
+		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
+	signals[BEGIN_FILE_CHANGES] =
+		g_signal_new ("begin_file_changes",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, begin_file_changes),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[BEGIN_LOADING] =
+		g_signal_new ("begin_loading",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, begin_loading),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[CLEAR] =
+		g_signal_new ("clear",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, clear),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[END_FILE_CHANGES] =
+		g_signal_new ("end_file_changes",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, end_file_changes),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[END_LOADING] =
+		g_signal_new ("end_loading",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, end_loading),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__BOOLEAN,
+		              G_TYPE_NONE, 1, G_TYPE_BOOLEAN);
+	signals[FILE_CHANGED] =
+		g_signal_new ("file_changed",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, file_changed),
+		              NULL, NULL,
+		              g_cclosure_marshal_generic,
+		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
+	signals[LOAD_ERROR] =
+		g_signal_new ("load_error",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, load_error),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__POINTER,
+		              G_TYPE_NONE, 1, G_TYPE_POINTER);
+	signals[REMOVE_FILE] =
+		g_signal_new ("remove_file",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, remove_file),
+		              NULL, NULL,
+		              g_cclosure_marshal_generic,
+		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
+	signals[ZOOM_LEVEL_CHANGED] =
+		g_signal_new ("zoom-level-changed",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST,
+			      0, NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	signals[SELECTION_CHANGED] =
+		g_signal_new ("selection-changed",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	signals[TRASH] =
+		g_signal_new ("trash",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusViewClass, trash),
+			      g_signal_accumulator_true_handled, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_BOOLEAN, 0);
+	signals[DELETE] =
+		g_signal_new ("delete",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusViewClass, delete),
+			      g_signal_accumulator_true_handled, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_BOOLEAN, 0);
+
+	klass->get_selected_icon_locations = real_get_selected_icon_locations;
+	klass->is_read_only = real_is_read_only;
+	klass->load_error = real_load_error;
+	klass->can_rename_file = can_rename_file;
+	klass->start_renaming_file = start_renaming_file;
+	klass->get_backing_uri = real_get_backing_uri;
+	klass->using_manual_layout = real_using_manual_layout;
+        klass->merge_menus = real_merge_menus;
+        klass->unmerge_menus = real_unmerge_menus;
+        klass->update_menus = real_update_menus;
+	klass->trash = real_trash;
+	klass->delete = real_delete;
+
+	/* Function pointers that subclasses must override */
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, add_file);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, bump_zoom_level);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, can_zoom_in);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, can_zoom_out);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, clear);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, file_changed);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_selection);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_selection_for_file_transfer);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_item_count);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, is_empty);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, reset_to_defaults);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, restore_default_zoom_level);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, select_all);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, set_selection);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, invert_selection);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, zoom_to_level);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_zoom_level);
+
+	copied_files_atom = gdk_atom_intern ("x-special/gnome-copied-files", FALSE);
+
+	properties[PROP_WINDOW_SLOT] =
+		g_param_spec_object ("window-slot",
+				     "Window Slot",
+				     "The parent window slot reference",
+				     NAUTILUS_TYPE_WINDOW_SLOT,
+				     G_PARAM_WRITABLE |
+				     G_PARAM_CONSTRUCT_ONLY);
+	properties[PROP_SUPPORTS_ZOOMING] =
+		g_param_spec_boolean ("supports-zooming",
+				      "Supports zooming",
+				      "Whether the view supports zooming",
+				      TRUE,
+				      G_PARAM_WRITABLE | G_PARAM_CONSTRUCT_ONLY |
+				      G_PARAM_STATIC_STRINGS);
+
+	g_object_class_install_properties (oclass, NUM_PROPERTIES, properties);
+
+	binding_set = gtk_binding_set_by_class (klass);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_Delete, GDK_CONTROL_MASK,
+				      "trash", 0);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, GDK_CONTROL_MASK,
+				      "trash", 0);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, GDK_SHIFT_MASK,
+				      "delete", 0);
+}
+
diff -pruN 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-bookmarks-window.c 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-bookmarks-window.c
--- 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-bookmarks-window.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-bookmarks-window.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,1040 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/*
+ * Nautilus
+ *
+ * Copyright (C) 1999, 2000 Eazel, Inc.
+ *
+ * Nautilus is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * Nautilus is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ * Authors: John Sullivan <sullivan@eazel.com>
+ */
+
+/* nautilus-bookmarks-window.c - implementation of bookmark-editing window.
+ */
+
+#include <config.h>
+#include "nautilus-bookmarks-window.h"
+#include "nautilus-window.h"
+
+#include <libnautilus-private/nautilus-undo.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-undo-signal-handlers.h>
+
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-gnome-extensions.h>
+
+#include <gtk/gtk.h>
+#include <gdk/gdkkeysyms.h>
+
+/* Static variables to keep track of window state. If there were
+ * more than one bookmark-editing window, these would be struct or
+ * class fields. 
+ */
+static int		     bookmark_list_changed_signal_id;
+static NautilusBookmarkList *bookmarks = NULL;
+static GtkTreeView	    *bookmark_list_widget = NULL; /* awkward name to distinguish from NautilusBookmarkList */
+static GtkListStore	    *bookmark_list_store = NULL;
+static GtkListStore	    *bookmark_empty_list_store = NULL;
+static GtkTreeSelection     *bookmark_selection = NULL;
+static int                   selection_changed_id = 0;
+static GtkWidget	    *name_field = NULL;
+static int		     name_field_changed_signal_id;
+static GtkWidget	    *remove_button = NULL;
+static GtkWidget            *jump_button = NULL;
+static gboolean		     text_changed = FALSE;
+static gboolean		     name_text_changed = FALSE;
+static GtkWidget	    *uri_field = NULL;
+static int		     uri_field_changed_signal_id;
+static int		     row_changed_signal_id;
+static int		     row_deleted_signal_id;
+static int                   row_activated_signal_id;
+static int                   button_pressed_signal_id;
+static int                   key_pressed_signal_id;
+static int                   jump_button_signal_id;
+
+/* forward declarations */
+static guint    get_selected_row                            (void);
+static gboolean get_selection_exists                        (void);
+static void     name_or_uri_field_activate                  (NautilusEntry        *entry);
+static void     nautilus_bookmarks_window_restore_geometry  (GtkWidget            *window);
+static void     on_bookmark_list_changed                    (NautilusBookmarkList *list,
+							     gpointer              user_data);
+static void     on_name_field_changed                       (GtkEditable          *editable,
+							     gpointer              user_data);
+static void     on_remove_button_clicked                    (GtkButton            *button,
+							     gpointer              user_data);
+static void     on_jump_button_clicked                      (GtkButton            *button,
+							     gpointer              user_data);
+static void	on_row_changed				    (GtkListStore	  *store,
+							     GtkTreePath	  *path,
+							     GtkTreeIter	  *iter,
+							     gpointer		   user_data);
+static void	on_row_deleted				    (GtkListStore	  *store,
+							     GtkTreePath	  *path,
+							     gpointer		   user_data);
+static void	on_row_activated			    (GtkTreeView	  *view,
+							     GtkTreePath	  *path,
+                                                             GtkTreeViewColumn    *column,
+							     gpointer		   user_data);
+static gboolean	on_button_pressed                           (GtkTreeView	  *view,
+                                                             GdkEventButton       *event,
+							     gpointer		   user_data);
+static gboolean	on_key_pressed                              (GtkTreeView	  *view,
+                                                             GdkEventKey          *event,
+							     gpointer		   user_data);
+static void     on_selection_changed                        (GtkTreeSelection     *treeselection,
+							     gpointer              user_data);
+
+static gboolean on_text_field_focus_out_event               (GtkWidget            *widget,
+							     GdkEventFocus        *event,
+							     gpointer              user_data);
+static void     on_uri_field_changed                        (GtkEditable          *editable,
+							     gpointer              user_data);
+static gboolean on_window_delete_event                      (GtkWidget            *widget,
+							     GdkEvent             *event,
+							     gpointer              user_data);
+static void     on_window_hide_event                        (GtkWidget            *widget,
+							     gpointer              user_data);
+static void     on_window_destroy_event                     (GtkWidget            *widget,
+							     gpointer              user_data);
+static void     repopulate                                  (void);
+static void     set_up_close_accelerator                    (GtkWidget            *window);
+static void	open_selected_bookmark 			    (gpointer   user_data, GdkScreen *screen);
+static void	update_bookmark_from_text		    (void);
+
+/* We store a pointer to the bookmark in a column so when an item is moved
+   with DnD we know which item it is. However we have to be careful to keep
+   this in sync with the actual bookmark. Note that
+   nautilus_bookmark_list_insert_item() makes a copy of the bookmark, so we
+   have to fetch the new copy and update our pointer. */
+#define BOOKMARK_LIST_COLUMN_ICON		0
+#define BOOKMARK_LIST_COLUMN_NAME		1
+#define BOOKMARK_LIST_COLUMN_BOOKMARK		2
+#define BOOKMARK_LIST_COLUMN_STYLE		3
+#define BOOKMARK_LIST_COLUMN_COUNT		4
+
+/* layout constants */
+
+/* Keep window from shrinking down ridiculously small; numbers are somewhat arbitrary */
+#define BOOKMARKS_WINDOW_MIN_WIDTH	300
+#define BOOKMARKS_WINDOW_MIN_HEIGHT	100
+
+/* Larger size initially; user can stretch or shrink (but not shrink below min) */
+#define BOOKMARKS_WINDOW_INITIAL_WIDTH	500
+#define BOOKMARKS_WINDOW_INITIAL_HEIGHT	200
+
+static void
+nautilus_bookmarks_window_response_callback (GtkDialog *dialog,
+					     int response_id,
+					     gpointer callback_data)
+{
+	if (response_id == GTK_RESPONSE_HELP) {
+		GError *error = NULL;
+
+		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
+			      "help:gnome-help/nautilus-bookmarks-edit",
+			      gtk_get_current_event_time (), &error);
+
+		if (error) {
+			GtkWidget *err_dialog;
+			err_dialog = gtk_message_dialog_new (GTK_WINDOW (dialog),
+							     GTK_DIALOG_DESTROY_WITH_PARENT,
+							     GTK_MESSAGE_ERROR,
+							     GTK_BUTTONS_OK,
+							     _("There was an error displaying help: \n%s"),
+							     error->message);
+
+			g_signal_connect (G_OBJECT (err_dialog),
+					  "response", G_CALLBACK (gtk_widget_destroy),
+					  NULL);
+			gtk_window_set_resizable (GTK_WINDOW (err_dialog), FALSE);
+			gtk_widget_show (err_dialog);
+			g_error_free (error);
+		}
+	} else if (response_id == GTK_RESPONSE_CLOSE) {
+		gtk_widget_hide (GTK_WIDGET (dialog));
+        }
+}
+
+static GtkListStore *
+create_bookmark_store (void)
+{
+	return gtk_list_store_new (BOOKMARK_LIST_COLUMN_COUNT,
+				   G_TYPE_ICON,
+				   G_TYPE_STRING,
+				   G_TYPE_OBJECT,
+				   PANGO_TYPE_STYLE);
+}
+
+static void
+setup_empty_list (void)
+{
+	GtkTreeIter iter;
+
+	bookmark_empty_list_store = create_bookmark_store ();
+	gtk_list_store_append (bookmark_empty_list_store, &iter);
+
+	gtk_list_store_set (bookmark_empty_list_store, &iter,
+			    BOOKMARK_LIST_COLUMN_NAME, _("No bookmarks defined"),
+			    BOOKMARK_LIST_COLUMN_STYLE, PANGO_STYLE_ITALIC,
+			    -1);
+}
+
+static void
+bookmarks_set_empty (gboolean empty)
+{
+	GtkTreeIter iter;
+
+	if (empty) {
+		gtk_tree_view_set_model (bookmark_list_widget,
+					 GTK_TREE_MODEL (bookmark_empty_list_store));
+		gtk_widget_set_sensitive (GTK_WIDGET (bookmark_list_widget), FALSE);
+	} else {
+		gtk_tree_view_set_model (bookmark_list_widget,
+					 GTK_TREE_MODEL (bookmark_list_store));
+		gtk_widget_set_sensitive (GTK_WIDGET (bookmark_list_widget), TRUE);
+
+		if (nautilus_bookmark_list_length (bookmarks) > 0 &&
+		    !get_selection_exists ()) {
+			gtk_tree_model_iter_nth_child (GTK_TREE_MODEL (bookmark_list_store),
+						       &iter, NULL, 0);
+			gtk_tree_selection_select_iter (bookmark_selection, &iter);
+		}
+	}
+
+	on_selection_changed (bookmark_selection, NULL);
+}
+
+static void
+edit_bookmarks_dialog_reset_signals (gpointer data,
+				     GObject *obj)
+{
+	g_signal_handler_disconnect (jump_button,
+				     jump_button_signal_id);
+	g_signal_handler_disconnect (bookmark_list_widget,
+				     row_activated_signal_id);
+	jump_button_signal_id =
+		g_signal_connect (jump_button, "clicked",
+				  G_CALLBACK (on_jump_button_clicked), NULL);
+	row_activated_signal_id =
+		g_signal_connect (bookmark_list_widget, "row_activated",
+				  G_CALLBACK (on_row_activated), NULL);
+}
+
+/**
+ * create_bookmarks_window:
+ * 
+ * Create a new bookmark-editing window. 
+ * @list: The NautilusBookmarkList that this window will edit.
+ *
+ * Return value: A pointer to the new window.
+ **/
+GtkWindow *
+create_bookmarks_window (NautilusBookmarkList *list, GObject *undo_manager_source)
+{
+	GtkWidget         *window;
+	GtkTreeViewColumn *col;
+	GtkCellRenderer   *rend;
+	GtkBuilder        *builder;
+
+	bookmarks = list;
+
+	builder = gtk_builder_new ();
+	if (!gtk_builder_add_from_file (builder,
+					UIDIR  "/nautilus-bookmarks-window.ui",
+					NULL)) {
+		return NULL;
+	}
+
+	window = (GtkWidget *)gtk_builder_get_object (builder, "bookmarks_dialog");
+	bookmark_list_widget = (GtkTreeView *)gtk_builder_get_object (builder, "bookmark_tree_view");
+	remove_button = (GtkWidget *)gtk_builder_get_object (builder, "bookmark_delete_button");
+	jump_button = (GtkWidget *)gtk_builder_get_object (builder, "bookmark_jump_button");
+
+	set_up_close_accelerator (window);
+	nautilus_undo_share_undo_manager (G_OBJECT (window), undo_manager_source);
+
+	gtk_window_set_wmclass (GTK_WINDOW (window), "bookmarks", "Nautilus");
+	nautilus_bookmarks_window_restore_geometry (window);
+
+	g_object_weak_ref (G_OBJECT (undo_manager_source), edit_bookmarks_dialog_reset_signals, 
+			   undo_manager_source);
+	
+	bookmark_list_widget = GTK_TREE_VIEW (gtk_builder_get_object (builder, "bookmark_tree_view"));
+
+	rend = gtk_cell_renderer_pixbuf_new ();
+	col = gtk_tree_view_column_new_with_attributes ("Icon", 
+							rend,
+							"gicon", 
+							BOOKMARK_LIST_COLUMN_ICON,
+							NULL);
+	gtk_tree_view_append_column (bookmark_list_widget,
+				     GTK_TREE_VIEW_COLUMN (col));
+	gtk_tree_view_column_set_fixed_width (GTK_TREE_VIEW_COLUMN (col),
+					      NAUTILUS_ICON_SIZE_SMALLER);
+
+	rend = gtk_cell_renderer_text_new ();
+	g_object_set (rend,
+		      "ellipsize", PANGO_ELLIPSIZE_END,
+		      "ellipsize-set", TRUE,
+		      NULL);
+
+	col = gtk_tree_view_column_new_with_attributes ("Icon", 
+							rend,
+							"text", 
+							BOOKMARK_LIST_COLUMN_NAME,
+							"style",
+							BOOKMARK_LIST_COLUMN_STYLE,
+							NULL);
+	gtk_tree_view_append_column (bookmark_list_widget,
+				     GTK_TREE_VIEW_COLUMN (col));
+	
+	bookmark_list_store = create_bookmark_store ();
+	setup_empty_list ();
+	gtk_tree_view_set_model (bookmark_list_widget,
+				 GTK_TREE_MODEL (bookmark_empty_list_store));
+	
+	bookmark_selection =
+		GTK_TREE_SELECTION (gtk_tree_view_get_selection (bookmark_list_widget));
+
+	name_field = nautilus_entry_new ();
+	
+	gtk_widget_show (name_field);
+	gtk_box_pack_start (GTK_BOX (gtk_builder_get_object (builder, "bookmark_name_placeholder")),
+			    name_field, TRUE, TRUE, 0);
+	
+	gtk_label_set_mnemonic_widget (
+		GTK_LABEL (gtk_builder_get_object (builder, "bookmark_name_label")),
+		name_field);
+
+	uri_field = nautilus_entry_new ();
+	gtk_widget_show (uri_field);
+	gtk_box_pack_start (GTK_BOX (gtk_builder_get_object (builder, "bookmark_location_placeholder")),
+			    uri_field, TRUE, TRUE, 0);
+
+	gtk_label_set_mnemonic_widget (
+		GTK_LABEL (gtk_builder_get_object (builder, "bookmark_location_label")),
+		uri_field);
+
+	bookmark_list_changed_signal_id =
+		g_signal_connect (bookmarks, "changed",
+				  G_CALLBACK (on_bookmark_list_changed), NULL);
+	row_changed_signal_id =
+		g_signal_connect (bookmark_list_store, "row_changed",
+				  G_CALLBACK (on_row_changed), NULL);
+	row_deleted_signal_id =
+		g_signal_connect (bookmark_list_store, "row_deleted",
+				  G_CALLBACK (on_row_deleted), NULL);
+        row_activated_signal_id =
+                g_signal_connect (bookmark_list_widget, "row_activated",
+                                  G_CALLBACK (on_row_activated), undo_manager_source);
+        button_pressed_signal_id =
+                g_signal_connect (bookmark_list_widget, "button_press_event",
+                                  G_CALLBACK (on_button_pressed), NULL);
+        key_pressed_signal_id =
+                g_signal_connect (bookmark_list_widget, "key_press_event",
+                                  G_CALLBACK (on_key_pressed), NULL);
+	selection_changed_id =
+		g_signal_connect (bookmark_selection, "changed",
+				  G_CALLBACK (on_selection_changed), NULL);	
+
+	g_signal_connect (window, "delete_event",
+			  G_CALLBACK (on_window_delete_event), NULL);
+	g_signal_connect (window, "hide",
+			  G_CALLBACK (on_window_hide_event), NULL);                    	    
+	g_signal_connect (window, "destroy",
+			  G_CALLBACK (on_window_destroy_event), NULL);
+	g_signal_connect (window, "response",
+			  G_CALLBACK (nautilus_bookmarks_window_response_callback), NULL);
+
+	name_field_changed_signal_id =
+		g_signal_connect (name_field, "changed",
+				  G_CALLBACK (on_name_field_changed), NULL);
+                      		    
+	g_signal_connect (name_field, "focus_out_event",
+			  G_CALLBACK (on_text_field_focus_out_event), NULL);                            
+	g_signal_connect (name_field, "activate",
+			  G_CALLBACK (name_or_uri_field_activate), NULL);
+
+	uri_field_changed_signal_id = 
+		g_signal_connect (uri_field, "changed",
+				  G_CALLBACK (on_uri_field_changed), NULL);
+                      		    
+	g_signal_connect (uri_field, "focus_out_event",
+			  G_CALLBACK (on_text_field_focus_out_event), NULL);
+	g_signal_connect (uri_field, "activate",
+			  G_CALLBACK (name_or_uri_field_activate), NULL);
+	g_signal_connect (remove_button, "clicked",
+			  G_CALLBACK (on_remove_button_clicked), NULL);
+	jump_button_signal_id = 
+		g_signal_connect (jump_button, "clicked",
+				  G_CALLBACK (on_jump_button_clicked), undo_manager_source);
+
+	gtk_tree_selection_set_mode (bookmark_selection, GTK_SELECTION_BROWSE);
+	
+	/* Fill in list widget with bookmarks, must be after signals are wired up. */
+	repopulate();
+
+	g_object_unref (builder);
+	
+	return GTK_WINDOW (window);
+}
+
+void
+edit_bookmarks_dialog_set_signals (GObject *undo_manager_source)
+{
+
+	g_signal_handler_disconnect (jump_button,
+				     jump_button_signal_id);
+	g_signal_handler_disconnect (bookmark_list_widget,
+				     row_activated_signal_id);
+
+	jump_button_signal_id =
+		g_signal_connect (jump_button, "clicked",
+				  G_CALLBACK (on_jump_button_clicked), undo_manager_source);
+	row_activated_signal_id =
+		g_signal_connect (bookmark_list_widget, "row_activated",
+				  G_CALLBACK (on_row_activated), undo_manager_source);
+
+	g_object_weak_ref (G_OBJECT (undo_manager_source), edit_bookmarks_dialog_reset_signals,
+			   undo_manager_source);
+}
+
+static NautilusBookmark *
+get_selected_bookmark (void)
+{
+	g_return_val_if_fail(NAUTILUS_IS_BOOKMARK_LIST(bookmarks), NULL);
+
+	if (!get_selection_exists())
+		return NULL;
+
+	if (nautilus_bookmark_list_length (bookmarks) < 1)
+		return NULL;
+
+	return nautilus_bookmark_list_item_at(bookmarks, get_selected_row ());
+}
+
+static guint
+get_selected_row (void)
+{
+	GtkTreeIter       iter;
+	GtkTreePath      *path;
+	GtkTreeModel     *model;
+	gint		 *indices, row;
+	
+	g_assert (get_selection_exists());
+	
+	model = GTK_TREE_MODEL (bookmark_list_store);
+	gtk_tree_selection_get_selected (bookmark_selection,
+					 &model,
+					 &iter);
+	
+	path = gtk_tree_model_get_path (model, &iter);
+	indices = gtk_tree_path_get_indices (path);
+	row = indices[0];
+	gtk_tree_path_free (path);
+	return row;
+}
+
+static gboolean
+get_selection_exists (void)
+{
+	return gtk_tree_selection_get_selected (bookmark_selection, NULL, NULL);
+}
+
+static void
+nautilus_bookmarks_window_restore_geometry (GtkWidget *window)
+{
+	const char *window_geometry;
+	
+	g_return_if_fail (GTK_IS_WINDOW (window));
+	g_return_if_fail (NAUTILUS_IS_BOOKMARK_LIST (bookmarks));
+
+	window_geometry = nautilus_bookmark_list_get_window_geometry (bookmarks);
+
+	if (window_geometry != NULL) {	
+		eel_gtk_window_set_initial_geometry_from_string 
+			(GTK_WINDOW (window), window_geometry, 
+			 BOOKMARKS_WINDOW_MIN_WIDTH, BOOKMARKS_WINDOW_MIN_HEIGHT, FALSE);
+
+	} else {
+		/* use default since there was no stored geometry */
+		gtk_window_set_default_size (GTK_WINDOW (window), 
+					     BOOKMARKS_WINDOW_INITIAL_WIDTH, 
+					     BOOKMARKS_WINDOW_INITIAL_HEIGHT);
+
+		/* Let window manager handle default position if no position stored */
+	}
+}
+
+/**
+ * nautilus_bookmarks_window_save_geometry:
+ * 
+ * Save window size & position to disk.
+ * @window: The bookmarks window whose geometry should be saved.
+ **/
+void
+nautilus_bookmarks_window_save_geometry (GtkWindow *window)
+{
+	g_return_if_fail (GTK_IS_WINDOW (window));
+	g_return_if_fail (NAUTILUS_IS_BOOKMARK_LIST (bookmarks));
+
+	/* Don't bother if window is already closed */
+	if (gtk_widget_get_visible (GTK_WIDGET (window))) {
+		char *geometry_string;
+		
+		geometry_string = eel_gtk_window_get_geometry_string (window);
+
+		nautilus_bookmark_list_set_window_geometry (bookmarks, geometry_string);
+		g_free (geometry_string);
+	}
+}
+
+static void
+on_bookmark_list_changed (NautilusBookmarkList *bookmarks, gpointer data)
+{
+	g_return_if_fail (NAUTILUS_IS_BOOKMARK_LIST (bookmarks));
+
+	/* maybe add logic here or in repopulate to save/restore selection */
+	repopulate ();
+}
+
+static void
+on_name_field_changed (GtkEditable *editable,
+		       gpointer     user_data)
+{
+	GtkTreeIter   iter;
+	g_return_if_fail(GTK_IS_TREE_VIEW(bookmark_list_widget));
+	g_return_if_fail(GTK_IS_ENTRY(name_field));
+
+	if (!get_selection_exists())
+		return;
+
+	/* Update text displayed in list instantly. Also remember that 
+	 * user has changed text so we update real bookmark later. 
+	 */
+	gtk_tree_selection_get_selected (bookmark_selection,
+					 NULL,
+					 &iter);
+	
+	gtk_list_store_set (bookmark_list_store, 
+			    &iter, BOOKMARK_LIST_COLUMN_NAME, 
+			    gtk_entry_get_text (GTK_ENTRY (name_field)),
+			    -1);
+	text_changed = TRUE;
+	name_text_changed = TRUE;
+}
+
+static void
+open_selected_bookmark (gpointer user_data, GdkScreen *screen)
+{
+	NautilusBookmark *selected;
+	NautilusWindow *window;
+	GFile *location;
+	
+	selected = get_selected_bookmark ();
+
+	if (!selected) {
+		return;
+	}
+
+	location = nautilus_bookmark_get_location (selected);
+	if (location == NULL) { 
+		return;
+	}
+
+	window = user_data;
+	nautilus_window_go_to (window, location);
+
+	g_object_unref (location);
+}
+
+static void
+on_jump_button_clicked (GtkButton *button,
+                        gpointer   user_data)
+{
+	GdkScreen *screen;
+
+	screen = gtk_widget_get_screen (GTK_WIDGET (button));
+	open_selected_bookmark (user_data, screen);
+}
+
+static void
+bookmarks_delete_bookmark (void)
+{
+	GtkTreeIter iter;
+	GtkTreePath *path;
+	gint *indices, row, rows;
+
+	g_assert (GTK_IS_TREE_VIEW (bookmark_list_widget));
+	
+	if (!gtk_tree_selection_get_selected (bookmark_selection, NULL, &iter))
+		return;
+
+	/* Remove the selected item from the list store. on_row_deleted() will
+	   remove it from the bookmark list. */
+	path = gtk_tree_model_get_path (GTK_TREE_MODEL (bookmark_list_store),
+					&iter);
+	indices = gtk_tree_path_get_indices (path);
+	row = indices[0];
+	gtk_tree_path_free (path);
+
+	gtk_list_store_remove (bookmark_list_store, &iter);
+
+	/* Try to select the same row, or the last one in the list. */
+	rows = gtk_tree_model_iter_n_children (GTK_TREE_MODEL (bookmark_list_store), NULL);
+	if (row >= rows)
+		row = rows - 1;
+
+	if (row < 0) {
+		bookmarks_set_empty (TRUE);
+	} else {
+		gtk_tree_model_iter_nth_child (GTK_TREE_MODEL (bookmark_list_store),
+					       &iter, NULL, row);
+		gtk_tree_selection_select_iter (bookmark_selection, &iter);
+	}
+}
+
+static void
+on_remove_button_clicked (GtkButton *button,
+                          gpointer   user_data)
+{
+        bookmarks_delete_bookmark ();
+}
+
+
+/* This is a bit of a kludge to get DnD to work. We check if the row in the
+   GtkListStore matches the one in the bookmark list. If it doesn't, we assume
+   the bookmark has just been dragged here and we insert it into the bookmark
+   list. */
+static void
+on_row_changed (GtkListStore *store,
+		GtkTreePath *path,
+		GtkTreeIter *iter,
+		gpointer user_data)
+{
+	NautilusBookmark *bookmark = NULL, *bookmark_in_list;
+	gint *indices, row;
+	gboolean insert_bookmark = TRUE;
+
+	store = bookmark_list_store;
+
+	indices = gtk_tree_path_get_indices (path);
+	row = indices[0];
+	gtk_tree_model_get (GTK_TREE_MODEL (store), iter,
+			    BOOKMARK_LIST_COLUMN_BOOKMARK, &bookmark,
+			    -1);
+
+	/* If the bookmark in the list doesn't match the changed one, it must
+	   have been dragged here, so we insert it into the list. */
+	if (row < (gint) nautilus_bookmark_list_length (bookmarks)) {
+		bookmark_in_list = nautilus_bookmark_list_item_at (bookmarks,
+								   row);
+		if (bookmark_in_list == bookmark)
+			insert_bookmark = FALSE;
+	}
+
+	if (insert_bookmark) {
+		g_signal_handler_block (bookmarks,
+					bookmark_list_changed_signal_id);
+		nautilus_bookmark_list_insert_item (bookmarks, bookmark, row);
+		g_signal_handler_unblock (bookmarks,
+					  bookmark_list_changed_signal_id);
+
+		/* The bookmark will be copied when inserted into the list, so
+		   we have to update the pointer in the list store. */
+		bookmark = nautilus_bookmark_list_item_at (bookmarks, row);
+		g_signal_handler_block (store, row_changed_signal_id);
+		gtk_list_store_set (store, iter,
+				    BOOKMARK_LIST_COLUMN_BOOKMARK, bookmark,
+				    -1);
+		g_signal_handler_unblock (store, row_changed_signal_id);
+	}
+}
+
+/* The update_bookmark_from_text() calls in the
+ * on_button_pressed() and on_key_pressed() handlers
+ * of the tree view are a hack.
+ *
+ * The purpose is to track selection changes to the view
+ * and write the text fields back before the selection
+ * actually changed.
+ *
+ * Note that the focus-out event of the text entries is emitted
+ * after the selection changed, else this would not not be neccessary.
+ */
+
+static gboolean
+on_button_pressed (GtkTreeView *view,
+		   GdkEventButton *event,
+		   gpointer user_data)
+{
+	update_bookmark_from_text ();
+
+	return FALSE;
+}
+
+static gboolean
+on_key_pressed (GtkTreeView *view,
+                GdkEventKey *event,
+                gpointer user_data)
+{
+        if (event->keyval == GDK_KEY_Delete || event->keyval == GDK_KEY_KP_Delete) {
+                bookmarks_delete_bookmark ();
+                return TRUE;
+        }
+
+	update_bookmark_from_text ();
+
+        return FALSE;
+}
+
+static void
+on_row_activated (GtkTreeView       *view,
+                  GtkTreePath       *path,
+                  GtkTreeViewColumn *column,
+                  gpointer           user_data)
+{
+	GdkScreen *screen;
+
+	screen = gtk_widget_get_screen (GTK_WIDGET (view));
+	open_selected_bookmark (user_data, screen);
+}
+
+static void
+on_row_deleted (GtkListStore *store,
+		GtkTreePath *path,
+		gpointer user_data)
+{
+	gint *indices, row;
+
+	indices = gtk_tree_path_get_indices (path);
+	row = indices[0];
+
+	g_signal_handler_block (bookmarks, bookmark_list_changed_signal_id);
+	nautilus_bookmark_list_delete_item_at (bookmarks, row);
+	g_signal_handler_unblock (bookmarks, bookmark_list_changed_signal_id);
+}
+
+static void
+on_selection_changed (GtkTreeSelection *treeselection,
+		      gpointer user_data)
+{
+	NautilusBookmark *selected;
+	const char *name = NULL;
+	char *entry_text = NULL;
+	GFile *location;
+
+	g_assert (GTK_IS_ENTRY (name_field));
+	g_assert (GTK_IS_ENTRY (uri_field));
+
+	selected = get_selected_bookmark ();
+
+	if (selected) {
+		name = nautilus_bookmark_get_name (selected);
+		location = nautilus_bookmark_get_location (selected);
+		entry_text = g_file_get_parse_name (location);
+
+		g_object_unref (location);
+	}
+	
+	/* Set the sensitivity of widgets that require a selection */
+	gtk_widget_set_sensitive (remove_button, selected != NULL);
+        gtk_widget_set_sensitive (jump_button, selected != NULL);
+	gtk_widget_set_sensitive (name_field, selected != NULL);
+	gtk_widget_set_sensitive (uri_field, selected != NULL);
+
+	g_signal_handler_block (name_field, name_field_changed_signal_id);
+	nautilus_entry_set_text (NAUTILUS_ENTRY (name_field),
+				 name ? name : "");
+	g_signal_handler_unblock (name_field, name_field_changed_signal_id);
+
+	g_signal_handler_block (uri_field, uri_field_changed_signal_id);
+	nautilus_entry_set_text (NAUTILUS_ENTRY (uri_field),
+				 entry_text ? entry_text : "");
+	g_signal_handler_unblock (uri_field, uri_field_changed_signal_id);
+
+	text_changed = FALSE;
+	name_text_changed = FALSE;
+
+	g_free (entry_text);
+}
+
+
+static void
+update_bookmark_from_text (void)
+{
+	if (text_changed) {
+		NautilusBookmark *bookmark, *bookmark_in_list;
+		const char *name;
+		GIcon *icon;
+		guint selected_row;
+		GtkTreeIter iter;
+		GFile *location;
+
+		g_assert (GTK_IS_ENTRY (name_field));
+		g_assert (GTK_IS_ENTRY (uri_field));
+
+		if (gtk_entry_get_text_length (GTK_ENTRY (uri_field)) == 0) {
+			return;
+		}
+
+		location = g_file_parse_name 
+			(gtk_entry_get_text (GTK_ENTRY (uri_field)));
+		
+		bookmark = nautilus_bookmark_new (location,
+						  name_text_changed ? gtk_entry_get_text (GTK_ENTRY (name_field)) : NULL,
+						  NULL);
+		
+		g_object_unref (location);
+
+		selected_row = get_selected_row ();
+
+		/* turn off list updating 'cuz otherwise the list-reordering code runs
+		 * after repopulate(), thus reordering the correctly-ordered list.
+		 */
+		g_signal_handler_block (bookmarks, 
+					bookmark_list_changed_signal_id);
+		nautilus_bookmark_list_delete_item_at (bookmarks, selected_row);
+		nautilus_bookmark_list_insert_item (bookmarks, bookmark, selected_row);
+		g_signal_handler_unblock (bookmarks, 
+					  bookmark_list_changed_signal_id);
+		g_object_unref (bookmark);
+
+		/* We also have to update the bookmark pointer in the list
+		   store. */
+		gtk_tree_selection_get_selected (bookmark_selection,
+						 NULL, &iter);
+		g_signal_handler_block (bookmark_list_store,
+					row_changed_signal_id);
+
+		bookmark_in_list = nautilus_bookmark_list_item_at (bookmarks,
+								   selected_row);
+
+		name = nautilus_bookmark_get_name (bookmark_in_list);
+		icon = nautilus_bookmark_get_icon (bookmark_in_list);
+
+		gtk_list_store_set (bookmark_list_store, &iter,
+				    BOOKMARK_LIST_COLUMN_BOOKMARK, bookmark_in_list,
+				    BOOKMARK_LIST_COLUMN_NAME, name,
+				    BOOKMARK_LIST_COLUMN_ICON, icon,
+				    -1);
+		g_signal_handler_unblock (bookmark_list_store,
+					  row_changed_signal_id);
+
+		g_object_unref (icon);
+	}
+}
+
+static gboolean
+on_text_field_focus_out_event (GtkWidget *widget,
+			       GdkEventFocus *event,
+			       gpointer user_data)
+{
+	g_assert (NAUTILUS_IS_ENTRY (widget));
+
+	update_bookmark_from_text ();
+	return FALSE;
+}
+
+static void
+name_or_uri_field_activate (NautilusEntry *entry)
+{
+	g_assert (NAUTILUS_IS_ENTRY (entry));
+
+	update_bookmark_from_text ();
+	nautilus_entry_select_all_at_idle (entry);
+}
+
+static void
+on_uri_field_changed (GtkEditable *editable,
+		      gpointer user_data)
+{
+	/* Remember that user has changed text so we 
+	 * update real bookmark later. 
+	 */
+	text_changed = TRUE;
+}
+
+static gboolean
+on_window_delete_event (GtkWidget *widget,
+			GdkEvent *event,
+			gpointer user_data)
+{
+	gtk_widget_hide (widget);
+	return TRUE;
+}
+
+static gboolean
+restore_geometry (gpointer data)
+{
+	g_assert (GTK_IS_WINDOW (data));
+
+	nautilus_bookmarks_window_restore_geometry (GTK_WIDGET (data));
+
+	/* Don't call this again */
+	return FALSE;
+}
+
+static void
+on_window_hide_event (GtkWidget *widget,
+		      gpointer user_data)
+{
+	nautilus_bookmarks_window_save_geometry (GTK_WINDOW (widget));
+
+	/* Disable undo for entry widgets */
+	nautilus_undo_unregister (G_OBJECT (name_field));
+	nautilus_undo_unregister (G_OBJECT (uri_field));
+
+	/* restore_geometry only works after window is hidden */
+	g_idle_add (restore_geometry, widget);
+}
+
+static void
+on_window_destroy_event (GtkWidget *widget,
+		      	 gpointer user_data)
+{
+	g_object_unref (bookmark_list_store);
+	g_object_unref (bookmark_empty_list_store);
+	g_source_remove_by_user_data (widget);
+}
+
+static void
+repopulate (void)
+{
+	NautilusBookmark *selected;
+	GtkListStore *store;
+	GtkTreePath *path;
+	GtkTreeRowReference *reference;
+	guint index;
+
+	g_assert (GTK_IS_TREE_VIEW (bookmark_list_widget));
+	g_assert (NAUTILUS_IS_BOOKMARK_LIST (bookmarks));
+	
+	store = GTK_LIST_STORE (bookmark_list_store);
+
+	selected = get_selected_bookmark ();
+
+	g_signal_handler_block (bookmark_selection,
+				selection_changed_id);
+	g_signal_handler_block (bookmark_list_store,
+				row_deleted_signal_id);
+        g_signal_handler_block (bookmark_list_widget,
+                                row_activated_signal_id);
+        g_signal_handler_block (bookmark_list_widget,
+                                key_pressed_signal_id);
+        g_signal_handler_block (bookmark_list_widget,
+                                button_pressed_signal_id);
+
+	gtk_list_store_clear (store);
+	
+	g_signal_handler_unblock (bookmark_list_widget,
+				  row_activated_signal_id);
+        g_signal_handler_unblock (bookmark_list_widget,
+                                  key_pressed_signal_id);
+        g_signal_handler_unblock (bookmark_list_widget,
+                                  button_pressed_signal_id);
+	g_signal_handler_unblock (bookmark_list_store,
+				  row_deleted_signal_id);
+	g_signal_handler_unblock (bookmark_selection,
+				  selection_changed_id);
+	
+	/* Fill the list in with the bookmark names. */
+	g_signal_handler_block (store, row_changed_signal_id);
+
+	reference = NULL;
+
+	for (index = 0; index < nautilus_bookmark_list_length (bookmarks); ++index) {
+		NautilusBookmark *bookmark;
+		const char       *bookmark_name;
+		GIcon            *bookmark_icon;
+		GtkTreeIter       iter;
+
+		bookmark = nautilus_bookmark_list_item_at (bookmarks, index);
+		bookmark_name = nautilus_bookmark_get_name (bookmark);
+		bookmark_icon = nautilus_bookmark_get_icon (bookmark);
+
+		gtk_list_store_append (store, &iter);
+		gtk_list_store_set (store, &iter, 
+				    BOOKMARK_LIST_COLUMN_ICON, bookmark_icon,
+				    BOOKMARK_LIST_COLUMN_NAME, bookmark_name,
+				    BOOKMARK_LIST_COLUMN_BOOKMARK, bookmark,
+				    BOOKMARK_LIST_COLUMN_STYLE, PANGO_STYLE_NORMAL,
+				    -1);
+
+		if (bookmark == selected) {
+			/* save old selection */
+			GtkTreePath *path;
+
+			path = gtk_tree_model_get_path (GTK_TREE_MODEL (store), &iter);
+			reference = gtk_tree_row_reference_new (GTK_TREE_MODEL (store), path);
+			gtk_tree_path_free (path);
+		}
+
+		g_object_unref (bookmark_icon);
+	}
+
+	g_signal_handler_unblock (store, row_changed_signal_id);
+
+	if (reference != NULL) {
+		/* restore old selection */
+
+		/* bookmarks_set_empty() will call the selection change handler,
+ 		 * so we block it here in case of selection change.
+ 		 */
+		g_signal_handler_block (bookmark_selection, selection_changed_id);
+
+		g_assert (index != 0);
+		g_assert (gtk_tree_row_reference_valid (reference));
+
+		path = gtk_tree_row_reference_get_path (reference);
+		gtk_tree_selection_select_path (bookmark_selection, path);
+		gtk_tree_row_reference_free (reference);
+		gtk_tree_path_free (path);
+
+		g_signal_handler_unblock (bookmark_selection, selection_changed_id);
+	}
+
+	bookmarks_set_empty (index == 0);	  
+}
+
+static int
+handle_close_accelerator (GtkWindow *window, 
+			  GdkEventKey *event, 
+			  gpointer user_data)
+{
+	g_assert (GTK_IS_WINDOW (window));
+	g_assert (event != NULL);
+	g_assert (user_data == NULL);
+
+	if (event->state & GDK_CONTROL_MASK && event->keyval == GDK_KEY_w) {
+		gtk_widget_hide (GTK_WIDGET (window));
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static void
+set_up_close_accelerator (GtkWidget *window)
+{
+	/* Note that we don't call eel_gtk_window_set_up_close_accelerator
+	 * here because we have to handle saving geometry before hiding the
+	 * window.
+	 */
+	g_signal_connect (window, "key_press_event",
+			  G_CALLBACK (handle_close_accelerator), NULL);
+}
diff -pruN 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-connect-server-dialog.c 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-connect-server-dialog.c
--- 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-connect-server-dialog.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-connect-server-dialog.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,1292 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+/*
+ * Nautilus
+ *
+ * Copyright (C) 2003 Red Hat, Inc.
+ * Copyright (C) 2010 Cosimo Cecchi <cosimoc@gnome.org>
+ *
+ * Nautilus is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * Nautilus is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public
+ * License along with this program; see the file COPYING.  If not,
+ * write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+ * Boston, MA 02111-1307, USA.
+ */
+
+#include <config.h>
+
+#include "nautilus-connect-server-dialog.h"
+
+#include <string.h>
+#include <eel/eel-stock-dialogs.h>
+#include <glib/gi18n.h>
+#include <gio/gio.h>
+#include <gtk/gtk.h>
+
+#include "nautilus-bookmark-list.h"
+#include "nautilus-connect-server-operation.h"
+#include "nautilus-window.h"
+
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-icon-names.h>
+
+/* TODO:
+ * - name entry + pre-fill
+ * - NetworkManager integration
+ */
+
+struct _NautilusConnectServerDialogDetails {
+	GtkWidget *primary_table;
+	GtkWidget *user_details;
+	GtkWidget *port_spinbutton;
+
+	GtkWidget *info_bar;
+	GtkWidget *info_bar_content;
+	
+	GtkWidget *type_combo;
+	GtkWidget *server_entry;
+	GtkWidget *share_entry;
+	GtkWidget *folder_entry;
+	GtkWidget *domain_entry;
+	GtkWidget *user_entry;
+	GtkWidget *password_entry;
+	GtkWidget *remember_checkbox;
+	GtkWidget *connect_button;
+
+	GtkSizeGroup *labels_size_group;
+	GtkSizeGroup *contents_size_group;
+
+	GList *iconized_entries;
+
+	GSimpleAsyncResult *fill_details_res;
+	GAskPasswordFlags fill_details_flags;
+	GMountOperation *fill_operation;
+
+	gboolean last_password_set;
+	gulong password_sensitive_id;
+	gboolean should_destroy;
+
+	GCancellable *mount_cancellable;
+};
+
+G_DEFINE_TYPE (NautilusConnectServerDialog, nautilus_connect_server_dialog,
+	       GTK_TYPE_DIALOG)
+
+static void sensitive_entry_changed_callback (GtkEditable *editable,
+					      GtkWidget *widget);
+static void iconized_entry_changed_cb (GtkEditable *entry,
+				       NautilusConnectServerDialog *dialog);
+
+enum {
+	RESPONSE_CONNECT
+};	
+
+struct MethodInfo {
+	const char *scheme;
+	guint flags;
+	guint default_port;
+};
+
+/* A collection of flags for MethodInfo.flags */
+enum {
+	DEFAULT_METHOD = (1 << 0),
+	
+	/* Widgets to display in connect_dialog_setup_for_type */
+	SHOW_SHARE     = (1 << 1),
+	SHOW_PORT      = (1 << 2),
+	SHOW_USER      = (1 << 3),
+	SHOW_DOMAIN    = (1 << 4),
+	
+	IS_ANONYMOUS   = (1 << 5)
+};
+
+/* Remember to fill in descriptions below */
+static struct MethodInfo methods[] = {
+	/* FIXME: we need to alias ssh to sftp */
+	{ "sftp",  SHOW_PORT | SHOW_USER, 22 },
+	{ "ftp",  SHOW_PORT | SHOW_USER, 21 },
+	{ "ftp",  DEFAULT_METHOD | IS_ANONYMOUS | SHOW_PORT, 21 },
+	{ "smb",  SHOW_SHARE | SHOW_USER | SHOW_DOMAIN, 0 },
+	{ "dav",  SHOW_PORT | SHOW_USER, 80 },
+	/* FIXME: hrm, shouldn't it work? */
+	{ "davs", SHOW_PORT | SHOW_USER, 443 },
+};
+
+/* To get around non constant gettext strings */
+static const char*
+get_method_description (struct MethodInfo *meth)
+{
+	if (strcmp (meth->scheme, "sftp") == 0) {
+		return _("SSH");
+	} else if (strcmp (meth->scheme, "ftp") == 0) {
+		if (meth->flags & IS_ANONYMOUS) {
+			return _("Public FTP");
+		} else {
+			return _("FTP (with login)");
+		}
+	} else if (strcmp (meth->scheme, "smb") == 0) {
+		return _("Windows share");
+	} else if (strcmp (meth->scheme, "dav") == 0) {
+		return _("WebDAV (HTTP)");
+	} else if (strcmp (meth->scheme, "davs") == 0) {
+		return _("Secure WebDAV (HTTPS)");
+
+	/* No descriptive text */
+	} else {
+		return meth->scheme;
+	}
+}
+
+static void
+connect_dialog_restore_info_bar (NautilusConnectServerDialog *dialog,
+				 GtkMessageType message_type)
+{
+	if (dialog->details->info_bar_content != NULL) {
+		gtk_widget_destroy (dialog->details->info_bar_content);
+		dialog->details->info_bar_content = NULL;
+	}
+
+	gtk_info_bar_set_message_type (GTK_INFO_BAR (dialog->details->info_bar),
+				       message_type);
+}
+
+static void
+connect_dialog_set_connecting (NautilusConnectServerDialog *dialog)
+{
+	GtkWidget *hbox;
+	GtkWidget *widget;
+	GtkWidget *content_area;
+	gint width, height;
+
+	connect_dialog_restore_info_bar (dialog, GTK_MESSAGE_INFO);
+	gtk_widget_show (dialog->details->info_bar);	
+
+	content_area = gtk_info_bar_get_content_area (GTK_INFO_BAR (dialog->details->info_bar));
+
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
+	gtk_container_add (GTK_CONTAINER (content_area), hbox);
+	gtk_widget_show (hbox);
+
+	dialog->details->info_bar_content = hbox;
+
+	widget = gtk_spinner_new ();
+	gtk_icon_size_lookup (GTK_ICON_SIZE_SMALL_TOOLBAR, &width, &height);
+	gtk_widget_set_size_request (widget, width, height);
+	gtk_spinner_start (GTK_SPINNER (widget));
+	gtk_box_pack_start (GTK_BOX (hbox), widget, FALSE, FALSE, 6);
+	gtk_widget_show (widget);
+
+	widget = gtk_label_new (_("Connecting..."));
+	gtk_box_pack_start (GTK_BOX (hbox), widget, FALSE, FALSE, 6);
+	gtk_widget_show (widget);
+
+	gtk_widget_set_sensitive (dialog->details->connect_button, FALSE);
+}
+
+static void
+connect_dialog_gvfs_error (NautilusConnectServerDialog *dialog)
+{
+	GtkWidget *hbox, *image, *content_area, *label;
+
+	connect_dialog_restore_info_bar (dialog, GTK_MESSAGE_ERROR);
+
+	content_area = gtk_info_bar_get_content_area (GTK_INFO_BAR (dialog->details->info_bar));
+
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
+	gtk_container_add (GTK_CONTAINER (content_area), hbox);
+	gtk_widget_show (hbox);
+
+	image = gtk_image_new_from_stock (GTK_STOCK_DIALOG_ERROR, GTK_ICON_SIZE_SMALL_TOOLBAR);
+	gtk_box_pack_start (GTK_BOX (hbox), image, FALSE, FALSE, 6);
+	gtk_widget_show (image);
+	
+	label = gtk_label_new (_("Can't load the supported server method list.\n"
+				 "Please check your gvfs installation."));
+	gtk_box_pack_start (GTK_BOX (hbox), label, FALSE, FALSE, 6);
+	gtk_widget_show (label);
+
+	gtk_widget_set_sensitive (dialog->details->connect_button, FALSE);
+	gtk_widget_set_sensitive (dialog->details->primary_table, FALSE);
+
+	gtk_widget_show (dialog->details->info_bar);
+}
+
+static void
+iconized_entry_restore (gpointer data,
+			gpointer user_data)
+{
+	GtkEntry *entry;
+	NautilusConnectServerDialog *dialog;
+
+	entry = data;
+	dialog = user_data;
+
+	gtk_entry_set_icon_from_stock (GTK_ENTRY (entry),
+				       GTK_ENTRY_ICON_SECONDARY,
+				       NULL);
+
+	g_signal_handlers_disconnect_by_func (entry,
+					      iconized_entry_changed_cb,
+					      dialog);	
+}
+
+static void
+iconized_entry_changed_cb (GtkEditable *entry,
+			   NautilusConnectServerDialog *dialog)
+{
+	dialog->details->iconized_entries =
+		g_list_remove (dialog->details->iconized_entries, entry);
+
+	iconized_entry_restore (entry, dialog);
+}
+
+static void
+iconize_entry (NautilusConnectServerDialog *dialog,
+	       GtkWidget *entry)
+{
+	if (!g_list_find (dialog->details->iconized_entries, entry)) {
+		dialog->details->iconized_entries =
+			g_list_prepend (dialog->details->iconized_entries, entry);
+
+		gtk_entry_set_icon_from_stock (GTK_ENTRY (entry),
+					       GTK_ENTRY_ICON_SECONDARY,
+					       GTK_STOCK_DIALOG_WARNING);
+
+		gtk_widget_grab_focus (entry);
+
+		g_signal_connect (entry, "changed",
+				  G_CALLBACK (iconized_entry_changed_cb), dialog);
+	}
+}
+
+static void
+connect_dialog_set_info_bar_error (NautilusConnectServerDialog *dialog,
+				   GError *error)
+{
+	GtkWidget *content_area, *label, *entry, *hbox, *icon;
+	gchar *str;
+	const gchar *folder, *server;
+
+	connect_dialog_restore_info_bar (dialog, GTK_MESSAGE_WARNING);
+
+	content_area = gtk_info_bar_get_content_area (GTK_INFO_BAR (dialog->details->info_bar));
+	entry = NULL;
+
+	switch (error->code) {
+	case G_IO_ERROR_FAILED_HANDLED:
+		return;
+	case G_IO_ERROR_NOT_FOUND:
+		folder = gtk_entry_get_text (GTK_ENTRY (dialog->details->folder_entry));
+		server = gtk_entry_get_text (GTK_ENTRY (dialog->details->server_entry));
+		str = g_strdup_printf (_("The folder \"%s\" cannot be opened on \"%s\"."),
+				       folder, server);
+		label = gtk_label_new (str);
+		entry = dialog->details->folder_entry;
+
+		g_free (str);
+
+		break;
+	case G_IO_ERROR_HOST_NOT_FOUND:
+		server = gtk_entry_get_text (GTK_ENTRY (dialog->details->server_entry));
+		str = g_strdup_printf (_("The server at \"%s\" cannot be found."), server);
+		label = gtk_label_new (str);
+		entry = dialog->details->server_entry;
+
+		g_free (str);
+
+		break;		
+	case G_IO_ERROR_FAILED:
+	default:
+		label = gtk_label_new (error->message);
+		break;
+	}
+
+	gtk_label_set_line_wrap (GTK_LABEL (label), TRUE);
+	gtk_widget_show (dialog->details->info_bar);
+
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
+	gtk_box_pack_start (GTK_BOX (content_area), hbox, FALSE, FALSE, 6);
+	gtk_widget_show (hbox);
+
+	icon = gtk_image_new_from_stock (GTK_STOCK_DIALOG_WARNING,
+					 GTK_ICON_SIZE_SMALL_TOOLBAR);
+	gtk_box_pack_start (GTK_BOX (hbox), icon, FALSE, FALSE, 6);
+	gtk_widget_show (icon);
+
+	gtk_box_pack_start (GTK_BOX (hbox), label, FALSE, FALSE, 6);
+	gtk_widget_show (label);
+
+	if (entry != NULL) {
+		iconize_entry (dialog, entry);
+	}
+
+	dialog->details->info_bar_content = hbox;
+
+	gtk_button_set_label (GTK_BUTTON (dialog->details->connect_button),
+			      _("Try Again"));
+	gtk_widget_set_sensitive (dialog->details->connect_button, TRUE);
+}
+
+static void
+connect_dialog_finish_fill (NautilusConnectServerDialog *dialog)
+{
+	GAskPasswordFlags flags;
+	GMountOperation *op;
+
+	flags = dialog->details->fill_details_flags;
+	op = G_MOUNT_OPERATION (dialog->details->fill_operation);
+
+	if (flags & G_ASK_PASSWORD_NEED_PASSWORD) {
+		g_mount_operation_set_password (op, gtk_entry_get_text (GTK_ENTRY (dialog->details->password_entry)));
+	}
+
+	if (flags & G_ASK_PASSWORD_NEED_USERNAME) {
+		g_mount_operation_set_username (op, gtk_entry_get_text (GTK_ENTRY (dialog->details->user_entry)));
+	}
+
+	if (flags & G_ASK_PASSWORD_NEED_DOMAIN) {
+		g_mount_operation_set_domain (op, gtk_entry_get_text (GTK_ENTRY (dialog->details->domain_entry)));
+	}
+
+	if (flags & G_ASK_PASSWORD_SAVING_SUPPORTED &&
+	    gtk_toggle_button_get_active (GTK_TOGGLE_BUTTON (dialog->details->remember_checkbox))) {
+		g_mount_operation_set_password_save (op, G_PASSWORD_SAVE_PERMANENTLY);
+	}
+
+	connect_dialog_set_connecting (dialog);
+
+	g_simple_async_result_set_op_res_gboolean (dialog->details->fill_details_res, TRUE);
+	g_simple_async_result_complete (dialog->details->fill_details_res);
+
+	g_object_unref (dialog->details->fill_details_res);
+	dialog->details->fill_details_res = NULL;
+
+	g_object_unref (dialog->details->fill_operation);
+	dialog->details->fill_operation = NULL;
+}
+
+static void
+connect_dialog_request_additional_details (NautilusConnectServerDialog *self,
+					   GAskPasswordFlags flags,
+					   const gchar *default_user,
+					   const gchar *default_domain)
+{
+	GtkWidget *content_area, *label, *hbox, *icon;
+
+	self->details->fill_details_flags = flags;
+
+	connect_dialog_restore_info_bar (self, GTK_MESSAGE_WARNING);
+
+	content_area = gtk_info_bar_get_content_area (GTK_INFO_BAR (self->details->info_bar));
+
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
+	gtk_box_pack_start (GTK_BOX (content_area), hbox, FALSE, FALSE, 6);
+	gtk_widget_show (hbox);
+
+	icon = gtk_image_new_from_stock (GTK_STOCK_DIALOG_WARNING,
+					 GTK_ICON_SIZE_SMALL_TOOLBAR);
+	gtk_box_pack_start (GTK_BOX (hbox), icon, FALSE, FALSE, 6);
+	gtk_widget_show (icon);
+
+	label = gtk_label_new (_("Please verify your user details."));
+	gtk_box_pack_start (GTK_BOX (hbox), label, FALSE, FALSE, 6);
+	gtk_widget_show (label);
+
+	if (flags & G_ASK_PASSWORD_NEED_PASSWORD) {
+		iconize_entry (self, self->details->password_entry);
+	}
+
+	if (flags & G_ASK_PASSWORD_NEED_USERNAME) {
+		if (default_user != NULL && g_strcmp0 (default_user, "") != 0) {
+			gtk_entry_set_text (GTK_ENTRY (self->details->user_entry),
+					    default_user);
+		} else {
+			iconize_entry (self, self->details->user_entry);
+		}
+	}
+
+	if (flags & G_ASK_PASSWORD_NEED_DOMAIN) {
+		if (default_domain != NULL && g_strcmp0 (default_domain, "") != 0) {
+			gtk_entry_set_text (GTK_ENTRY (self->details->domain_entry),
+					    default_domain);
+		} else {
+			iconize_entry (self, self->details->domain_entry);
+		}
+	}
+
+	self->details->info_bar_content = hbox;
+
+	gtk_widget_set_sensitive (self->details->connect_button, TRUE);
+	gtk_button_set_label (GTK_BUTTON (self->details->connect_button),
+			      _("Continue"));
+
+	if (!(flags & G_ASK_PASSWORD_SAVING_SUPPORTED)) {
+		g_signal_handler_disconnect (self->details->password_entry,
+					     self->details->password_sensitive_id);
+		self->details->password_sensitive_id = 0;
+
+		gtk_toggle_button_set_active (GTK_TOGGLE_BUTTON (self->details->remember_checkbox),
+					      FALSE);
+		gtk_widget_set_sensitive (self->details->remember_checkbox, FALSE);
+	}
+}
+
+static void
+display_location_async_cb (GObject *source,
+			   GAsyncResult *res,
+			   gpointer user_data)
+{
+	NautilusConnectServerDialog *dialog;
+	GError *error;
+
+	dialog = NAUTILUS_CONNECT_SERVER_DIALOG (source);
+	error = NULL;
+
+	nautilus_connect_server_dialog_display_location_finish (dialog,
+								res, &error);
+
+	if (error != NULL) {
+		connect_dialog_set_info_bar_error (dialog, error);
+		g_error_free (error);
+	} else {
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+	}
+}
+
+static void
+mount_enclosing_ready_cb (GObject *source,
+			  GAsyncResult *res,
+			  gpointer user_data)
+{
+	GFile *location;
+	NautilusConnectServerDialog *dialog;
+	GError *error;
+
+	error = NULL;
+	location = G_FILE (source);
+	dialog = user_data;
+
+	g_file_mount_enclosing_volume_finish (location, res, &error);
+
+	if (!error || g_error_matches (error, G_IO_ERROR, G_IO_ERROR_ALREADY_MOUNTED)) {
+		/* volume is mounted, show it */
+		nautilus_connect_server_dialog_display_location_async (dialog, location,
+								       display_location_async_cb, NULL);
+	} else {
+		if (dialog->details->should_destroy) {
+			gtk_widget_destroy (GTK_WIDGET (dialog));
+		} else {
+			connect_dialog_set_info_bar_error (dialog, error);
+		}
+	}
+
+	g_clear_object (&dialog->details->mount_cancellable);
+
+	if (error != NULL) {
+		g_error_free (error);
+	}
+}
+
+static void
+connect_dialog_present_uri_async (NautilusConnectServerDialog *self,
+				  GFile *location)
+{
+	GMountOperation *op;
+
+	self->details->mount_cancellable = g_cancellable_new ();
+
+	op = nautilus_connect_server_operation_new (self);
+	g_file_mount_enclosing_volume (location,
+				       0, op, self->details->mount_cancellable,
+				       mount_enclosing_ready_cb, self);
+	g_object_unref (op);
+}
+
+static void
+connect_dialog_connect_to_server (NautilusConnectServerDialog *dialog)
+{
+	struct MethodInfo *meth;
+	GFile *location;
+	int index;
+	GtkTreeIter iter;
+	char *user, *initial_path, *server, *folder, *domain, *port_str;
+	char *t, *join, *uri;
+	char *temp, *stripped_server;
+	double port;
+
+	/* Get our method info */
+	gtk_combo_box_get_active_iter (GTK_COMBO_BOX (dialog->details->type_combo), &iter);
+	gtk_tree_model_get (gtk_combo_box_get_model (GTK_COMBO_BOX (dialog->details->type_combo)),
+			    &iter, 0, &index, -1);
+	g_assert (index < G_N_ELEMENTS (methods) && index >= 0);
+	meth = &(methods[index]);
+
+	server = gtk_editable_get_chars (GTK_EDITABLE (dialog->details->server_entry), 0, -1);
+
+	temp = g_strconcat (meth->scheme, "://", NULL);
+	if (g_str_has_prefix (server, temp)) {
+		stripped_server = g_strdup (server + strlen (temp));
+		g_free (server);
+		server = stripped_server;
+	}
+	g_free (temp);
+
+	user = NULL;
+	initial_path = g_strdup ("");
+	domain = NULL;
+	folder = NULL;
+
+	/* FTP special case */
+	if (meth->flags & IS_ANONYMOUS) {
+		user = g_strdup ("anonymous");
+		
+		/* SMB special case */
+	} else if (strcmp (meth->scheme, "smb") == 0) {
+		g_free (initial_path);
+
+		t = gtk_editable_get_chars (GTK_EDITABLE (dialog->details->share_entry), 0, -1);
+		initial_path = g_strconcat ("/", t, NULL);
+
+		g_free (t);
+	}
+
+	/* username */
+	if (!user) {
+		t = gtk_editable_get_chars (GTK_EDITABLE (dialog->details->user_entry), 0, -1);
+		user = g_uri_escape_string (t, G_URI_RESERVED_CHARS_ALLOWED_IN_USERINFO, FALSE);
+		g_free (t);
+	}
+
+	/* domain */
+	domain = gtk_editable_get_chars (GTK_EDITABLE (dialog->details->domain_entry), 0, -1);
+			
+	if (strlen (domain) != 0) {
+		t = user;
+
+		user = g_strconcat (domain , ";" , t, NULL);
+		g_free (t);
+	}
+
+	/* folder */
+	folder = gtk_editable_get_chars (GTK_EDITABLE (dialog->details->folder_entry), 0, -1);
+
+	if (folder[0] != 0 &&
+	    folder[0] != '/') {
+		join = "/";
+	} else {
+		join = "";
+	}
+
+	t = folder;
+	folder = g_strconcat (initial_path, join, t, NULL);
+	g_free (t);
+
+	t = folder;
+	folder = g_uri_escape_string (t, G_URI_RESERVED_CHARS_ALLOWED_IN_PATH, FALSE);
+	g_free (t);
+
+	/* port */
+	port = gtk_spin_button_get_value (GTK_SPIN_BUTTON (dialog->details->port_spinbutton));
+
+	if (port != 0 && port != meth->default_port) {
+		port_str = g_strdup_printf ("%d", (int) port);
+	} else {
+		port_str = NULL;
+	}
+
+	/* final uri */
+	uri = g_strdup_printf ("%s://%s%s%s%s%s%s",
+			       meth->scheme,
+			       (user != NULL) ? user : "",
+			       (user[0] != 0) ? "@" : "",
+			       server,
+			       (port_str != NULL) ? ":" : "",
+			       (port_str != NULL) ? port_str : "",
+			       (folder != NULL) ? folder : "");
+
+	g_free (initial_path);
+	g_free (server);
+	g_free (folder);
+	g_free (user);
+	g_free (domain);
+	g_free (port_str);
+
+	location = g_file_new_for_uri (uri);
+	g_free (uri);
+
+	connect_dialog_set_connecting (dialog);
+	connect_dialog_present_uri_async (dialog,
+					  location);
+
+	g_object_unref (location);
+}
+
+static void
+connect_to_server_or_finish_fill (NautilusConnectServerDialog *dialog)
+{
+	if (dialog->details->fill_details_res != NULL) {
+		connect_dialog_finish_fill (dialog);
+	} else {
+		connect_dialog_connect_to_server (dialog);
+	}
+}
+
+static gboolean
+connect_dialog_abort_mount_operation (NautilusConnectServerDialog *dialog)
+{
+	gboolean retval = FALSE;
+
+	if (dialog->details->mount_cancellable != NULL) {
+		g_cancellable_cancel (dialog->details->mount_cancellable);
+		retval = TRUE;
+	} else if (dialog->details->fill_details_res != NULL) {
+		g_simple_async_result_set_op_res_gboolean (dialog->details->fill_details_res, FALSE);
+		g_simple_async_result_complete (dialog->details->fill_details_res);
+
+		g_object_unref (dialog->details->fill_details_res);
+		dialog->details->fill_details_res = NULL;
+
+		if (dialog->details->fill_operation) {
+			g_object_unref (dialog->details->fill_operation);
+			dialog->details->fill_operation = NULL;
+		}
+
+		retval = TRUE;
+	}
+
+	return retval;
+}
+
+static void
+connect_dialog_destroy (NautilusConnectServerDialog *dialog)
+{
+	if (connect_dialog_abort_mount_operation (dialog)) {
+		dialog->details->should_destroy = TRUE;
+		gtk_widget_hide (GTK_WIDGET (dialog));
+	} else {
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+	}
+}
+
+static void
+connect_dialog_response_cb (NautilusConnectServerDialog *dialog,
+			    int response_id,
+			    gpointer data)
+{
+	GError *error;
+
+	switch (response_id) {
+	case RESPONSE_CONNECT:
+		connect_to_server_or_finish_fill (dialog);
+		break;
+	case GTK_RESPONSE_NONE:
+	case GTK_RESPONSE_DELETE_EVENT:
+	case GTK_RESPONSE_CANCEL:
+		connect_dialog_destroy (dialog);
+		break;
+	case GTK_RESPONSE_HELP :
+		error = NULL;
+		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
+			      "help:gnome-help/nautilus-connect",
+			      gtk_get_current_event_time (), &error);
+		if (error) {
+			eel_show_error_dialog (_("There was an error displaying help."), error->message,
+					       GTK_WINDOW (dialog));
+			g_error_free (error);
+		}
+		break;
+	default :
+		g_assert_not_reached ();
+	}
+}
+
+static void
+connect_dialog_cleanup (NautilusConnectServerDialog *dialog)
+{
+	/* hide the infobar */
+	gtk_widget_hide (dialog->details->info_bar);
+
+	/* set the connect button label back to 'Connect' */
+	gtk_button_set_label (GTK_BUTTON (dialog->details->connect_button),
+			      _("C_onnect"));
+
+	/* if there was a pending mount operation, cancel it. */
+	connect_dialog_abort_mount_operation (dialog);
+
+	/* restore password checkbox sensitivity */
+	if (dialog->details->password_sensitive_id == 0) {
+		dialog->details->password_sensitive_id =
+			g_signal_connect (dialog->details->password_entry, "changed",
+					  G_CALLBACK (sensitive_entry_changed_callback),
+					  dialog->details->remember_checkbox);
+		sensitive_entry_changed_callback (GTK_EDITABLE (dialog->details->password_entry),
+						  dialog->details->remember_checkbox);
+	}
+
+	/* remove icons on the entries */
+	g_list_foreach (dialog->details->iconized_entries,
+			(GFunc) iconized_entry_restore, dialog);
+	g_list_free (dialog->details->iconized_entries);
+	dialog->details->iconized_entries = NULL;
+
+	dialog->details->last_password_set = FALSE;
+}
+
+
+static void
+connect_dialog_setup_for_type (NautilusConnectServerDialog *dialog)
+{
+	struct MethodInfo *meth;
+	int index;;
+	GtkTreeIter iter;
+
+	connect_dialog_cleanup (dialog);
+
+	/* get our method info */
+	if (!gtk_combo_box_get_active_iter (GTK_COMBO_BOX (dialog->details->type_combo),
+					    &iter)) {
+		/* there are no entries in the combo, something is wrong
+		 * with our GVfs installation.
+		 */
+		connect_dialog_gvfs_error (dialog);
+
+		return;
+	}
+
+	gtk_tree_model_get (gtk_combo_box_get_model (GTK_COMBO_BOX (dialog->details->type_combo)),
+			    &iter, 0, &index, -1);
+	g_assert (index < G_N_ELEMENTS (methods) && index >= 0);
+	meth = &(methods[index]);
+
+	g_object_set (dialog->details->share_entry,
+		      "visible",
+		      (meth->flags & SHOW_SHARE) != 0,
+		      NULL);
+
+	g_object_set (dialog->details->port_spinbutton,
+		      "sensitive",
+		      (meth->flags & SHOW_PORT) != 0,
+		      "value", (gdouble) meth->default_port,
+		      NULL);
+
+	g_object_set (dialog->details->user_details,
+		      "visible",
+		      (meth->flags & SHOW_USER) != 0 ||
+		      (meth->flags & SHOW_DOMAIN) != 0,
+		      NULL);
+
+	g_object_set (dialog->details->user_entry,
+		      "visible",
+		      (meth->flags & SHOW_USER) != 0,
+		      NULL);
+
+	g_object_set (dialog->details->password_entry,
+		      "visible",
+		      (meth->flags & SHOW_USER) != 0,
+		      NULL);
+
+	g_object_set (dialog->details->domain_entry,
+		      "visible",
+		      (meth->flags & SHOW_DOMAIN) != 0,
+		      NULL);
+}
+
+static void
+sensitive_entry_changed_callback (GtkEditable *editable,
+				  GtkWidget *widget)
+{
+	guint length;
+
+	length = gtk_entry_get_text_length (GTK_ENTRY (editable));
+
+	gtk_widget_set_sensitive (widget, length > 0);
+}
+
+static void
+bind_visibility (NautilusConnectServerDialog *dialog,
+		 GtkWidget *source,
+		 GtkWidget *dest)
+{
+	g_object_bind_property (source,
+				"visible",
+				dest,
+				"visible",
+				G_BINDING_DEFAULT);
+}
+
+static void
+nautilus_connect_server_dialog_init (NautilusConnectServerDialog *dialog)
+{
+	GtkWidget *label;
+	GtkWidget *alignment;
+	GtkWidget *content_area;
+	GtkWidget *combo ,* table;
+	GtkWidget *hbox, *connect_button, *checkbox;
+	GtkListStore *store;
+	GtkCellRenderer *renderer;
+	gchar *str;
+	int i;
+	
+	dialog->details = G_TYPE_INSTANCE_GET_PRIVATE (dialog, NAUTILUS_TYPE_CONNECT_SERVER_DIALOG,
+						       NautilusConnectServerDialogDetails);
+
+	content_area = gtk_dialog_get_content_area (GTK_DIALOG (dialog));
+
+	/* set dialog properties */
+	gtk_window_set_title (GTK_WINDOW (dialog), _("Connect to Server"));
+	gtk_container_set_border_width (GTK_CONTAINER (dialog), 6);
+	gtk_box_set_spacing (GTK_BOX (content_area), 2);
+	gtk_window_set_resizable (GTK_WINDOW (dialog), FALSE);
+
+	/* create the size group */
+	dialog->details->labels_size_group = gtk_size_group_new (GTK_SIZE_GROUP_HORIZONTAL);
+	dialog->details->contents_size_group = gtk_size_group_new (GTK_SIZE_GROUP_HORIZONTAL);
+
+	/* infobar */
+	dialog->details->info_bar = gtk_info_bar_new ();
+	gtk_info_bar_set_message_type (GTK_INFO_BAR (dialog->details->info_bar),
+				       GTK_MESSAGE_INFO);
+	gtk_box_pack_start (GTK_BOX (content_area), dialog->details->info_bar,
+			    FALSE, FALSE, 6);
+
+	/* server settings label */
+	label = gtk_label_new (NULL);
+	str = g_strdup_printf ("<b>%s</b>", _("Server Details"));
+	gtk_label_set_markup (GTK_LABEL (label), str);
+	gtk_misc_set_alignment (GTK_MISC (label), 0.0, 0.5);
+	gtk_box_pack_start (GTK_BOX (content_area), label, FALSE, FALSE, 6);
+	gtk_size_group_add_widget (dialog->details->labels_size_group, label);
+	gtk_widget_show (label);
+
+	/* server settings alignment */
+	alignment = gtk_alignment_new (0, 0, 0, 0);
+	gtk_alignment_set_padding (GTK_ALIGNMENT (alignment),
+				   0, 0, 12, 0);
+	gtk_box_pack_start (GTK_BOX (content_area), alignment, TRUE, TRUE, 0);
+	gtk_widget_show (alignment);
+
+	table = gtk_table_new (4, 2, FALSE);
+	gtk_container_add (GTK_CONTAINER (alignment), table);
+	gtk_widget_show (table);
+
+	dialog->details->primary_table = table;
+
+	/* first row: server entry + port spinbutton */
+	label = gtk_label_new_with_mnemonic (_("_Server:"));
+	gtk_misc_set_alignment (GTK_MISC (label), 0.0, 0.5);
+	gtk_table_attach (GTK_TABLE (table), label,
+			  0, 1,
+			  0, 1,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->labels_size_group, label);
+	gtk_widget_show (label);
+
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
+	gtk_widget_show (hbox);
+	gtk_table_attach (GTK_TABLE (table), hbox,
+			  1, 2,
+			  0, 1,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->contents_size_group, hbox);
+
+	dialog->details->server_entry = gtk_entry_new ();
+	gtk_entry_set_activates_default (GTK_ENTRY (dialog->details->server_entry), TRUE);
+	gtk_box_pack_start (GTK_BOX (hbox), dialog->details->server_entry, FALSE, FALSE, 0);
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), dialog->details->server_entry);
+	gtk_widget_show (dialog->details->server_entry);
+
+	/* port */
+	label = gtk_label_new_with_mnemonic (_("_Port:"));
+	gtk_misc_set_alignment (GTK_MISC (label), 0.0, 0.5);
+	gtk_box_pack_start (GTK_BOX (hbox), label, FALSE, FALSE, 0);
+	gtk_widget_show (label);
+
+	dialog->details->port_spinbutton =
+		gtk_spin_button_new_with_range (0.0, 65535.0, 1.0);
+	g_object_set (dialog->details->port_spinbutton,
+		      "digits", 0,
+		      "numeric", TRUE,
+		      "update-policy", GTK_UPDATE_IF_VALID,
+		      NULL);
+	gtk_box_pack_start (GTK_BOX (hbox), dialog->details->port_spinbutton,
+			    FALSE, FALSE, 0);
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), dialog->details->port_spinbutton);
+	gtk_widget_show (dialog->details->port_spinbutton);
+
+	/* second row: type combobox */
+	label = gtk_label_new_with_mnemonic (_("_Type:"));
+	gtk_misc_set_alignment (GTK_MISC (label), 0.0, 0.5);
+	gtk_table_attach (GTK_TABLE (table), label,
+			  0, 1,
+			  1, 2,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->labels_size_group, label);
+	gtk_widget_show (label);
+
+	dialog->details->type_combo = combo = gtk_combo_box_new ();
+	gtk_size_group_add_widget (dialog->details->contents_size_group, dialog->details->type_combo);
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), dialog->details->type_combo);
+
+	/* each row contains: method index, textual description */
+	store = gtk_list_store_new (2, G_TYPE_INT, G_TYPE_STRING);
+	gtk_combo_box_set_model (GTK_COMBO_BOX (combo), GTK_TREE_MODEL (store));
+	g_object_unref (store);
+
+	renderer = gtk_cell_renderer_text_new ();
+	gtk_cell_layout_pack_start (GTK_CELL_LAYOUT (combo), renderer, TRUE);
+	gtk_cell_layout_add_attribute (GTK_CELL_LAYOUT (combo), renderer, "text", 1);
+
+	for (i = 0; i < G_N_ELEMENTS (methods); i++) {
+		GtkTreeIter iter;
+		const gchar * const *supported;
+		int j;
+
+		/* skip methods that don't have corresponding gvfs uri schemes */
+		supported = g_vfs_get_supported_uri_schemes (g_vfs_get_default ());
+
+		if (methods[i].scheme != NULL) {
+			gboolean found;
+
+			found = FALSE;
+			for (j = 0; supported[j] != NULL; j++) {
+				if (strcmp (methods[i].scheme, supported[j]) == 0) {
+					found = TRUE;
+					break;
+				}
+			}
+
+			if (!found) {
+				continue;
+			}
+		}
+
+		gtk_list_store_append (store, &iter);
+		gtk_list_store_set (store, &iter,
+				    0, i,
+				    1, get_method_description (&(methods[i])),
+				    -1);
+
+
+		if (methods[i].flags & DEFAULT_METHOD) {
+			gtk_combo_box_set_active_iter (GTK_COMBO_BOX (combo), &iter);
+		}
+	}
+
+	if (gtk_combo_box_get_active (GTK_COMBO_BOX (combo)) < 0) {
+		/* default method not available, use any other */
+		gtk_combo_box_set_active (GTK_COMBO_BOX (combo), 0);
+	}
+
+	gtk_widget_show (combo);
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), combo);
+	gtk_table_attach (GTK_TABLE (table), combo,
+			  1, 2,
+			  1, 2,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND, 6, 3);
+	g_signal_connect_swapped (combo, "changed",
+				  G_CALLBACK (connect_dialog_setup_for_type),
+				  dialog);
+
+	/* third row: share entry */
+	label = gtk_label_new_with_mnemonic (_("Sh_are:"));
+	gtk_misc_set_alignment (GTK_MISC (label), 0.0, 0.5);
+	gtk_table_attach (GTK_TABLE (table), label,
+			  0, 1,
+			  2, 3,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->labels_size_group, label);
+
+	dialog->details->share_entry = gtk_entry_new ();
+	gtk_entry_set_activates_default (GTK_ENTRY (dialog->details->share_entry), TRUE);
+	gtk_table_attach (GTK_TABLE (table), dialog->details->share_entry,
+			  1, 2,
+			  2, 3,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->contents_size_group, dialog->details->share_entry);
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), dialog->details->share_entry);
+
+	bind_visibility (dialog, dialog->details->share_entry, label);
+
+	/* fourth row: folder entry */
+	label = gtk_label_new_with_mnemonic (_("_Folder:"));
+	gtk_misc_set_alignment (GTK_MISC (label), 0.0, 0.5);
+	gtk_table_attach (GTK_TABLE (table), label,
+			  0, 1,
+			  3, 4,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->labels_size_group, label);
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), dialog->details->share_entry);
+	gtk_widget_show (label);
+
+	dialog->details->folder_entry = gtk_entry_new ();
+	gtk_entry_set_text (GTK_ENTRY (dialog->details->folder_entry), "/");
+	gtk_entry_set_activates_default (GTK_ENTRY (dialog->details->folder_entry), TRUE);
+	gtk_table_attach (GTK_TABLE (table), dialog->details->folder_entry,
+			  1, 2,
+			  3, 4,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->contents_size_group, dialog->details->folder_entry);
+	gtk_widget_show (dialog->details->folder_entry);
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), dialog->details->folder_entry);
+
+	/* user details label */
+	label = gtk_label_new (NULL);
+	str = g_strdup_printf ("<b>%s</b>", _("User Details"));
+	gtk_label_set_markup (GTK_LABEL (label), str);
+	gtk_misc_set_alignment (GTK_MISC (label), 0.0, 0.5);
+	gtk_size_group_add_widget (dialog->details->labels_size_group, label);
+	gtk_box_pack_start (GTK_BOX (content_area), label, FALSE, FALSE, 6);
+
+	/* user details alignment */
+	alignment = gtk_alignment_new (0, 0, 0, 0);
+	gtk_alignment_set_padding (GTK_ALIGNMENT (alignment),
+				   0, 0, 12, 0);
+	gtk_box_pack_start (GTK_BOX (content_area), alignment, TRUE, TRUE, 0);
+
+	bind_visibility (dialog, alignment, label);
+	dialog->details->user_details = alignment;
+
+	table = gtk_table_new (4, 2, FALSE);
+	gtk_container_add (GTK_CONTAINER (alignment), table);
+	gtk_widget_show (table);
+
+	/* first row: domain entry */
+	label = gtk_label_new_with_mnemonic (_("_Domain name:"));
+	gtk_misc_set_alignment (GTK_MISC (label), 0.0, 0.5);
+	gtk_table_attach (GTK_TABLE (table), label,
+			  0, 1,
+			  0, 1,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+
+	dialog->details->domain_entry = gtk_entry_new ();
+	gtk_entry_set_activates_default (GTK_ENTRY (dialog->details->domain_entry), TRUE);
+	gtk_size_group_add_widget (dialog->details->labels_size_group, label);
+	gtk_table_attach (GTK_TABLE (table), dialog->details->domain_entry,
+			  1, 2,
+			  0, 1,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->contents_size_group, dialog->details->domain_entry);
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), dialog->details->domain_entry);
+	bind_visibility (dialog, dialog->details->domain_entry, label);
+
+	/* second row: username entry */
+	label = gtk_label_new_with_mnemonic (_("_User name:"));
+	gtk_misc_set_alignment (GTK_MISC (label), 0.0, 0.5);
+	gtk_table_attach (GTK_TABLE (table), label,
+			  0, 1,
+			  1, 2,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->labels_size_group, label);
+
+	dialog->details->user_entry = gtk_entry_new ();
+	gtk_entry_set_activates_default (GTK_ENTRY (dialog->details->user_entry), TRUE);
+	gtk_table_attach (GTK_TABLE (table), dialog->details->user_entry,
+			  1, 2,
+			  1, 2,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->contents_size_group, dialog->details->user_entry);
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), dialog->details->user_entry);
+
+	bind_visibility (dialog, dialog->details->user_entry, label);
+
+	/* third row: password entry */
+	label = gtk_label_new_with_mnemonic (_("Pass_word:"));
+	gtk_misc_set_alignment (GTK_MISC (label), 0.0, 0.5);
+	gtk_table_attach (GTK_TABLE (table), label,
+			  0, 1,
+			  2, 3,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->labels_size_group, label);
+
+	dialog->details->password_entry = gtk_entry_new ();
+	gtk_entry_set_activates_default (GTK_ENTRY (dialog->details->password_entry), TRUE);
+	gtk_entry_set_visibility (GTK_ENTRY (dialog->details->password_entry), FALSE);
+	gtk_table_attach (GTK_TABLE (table), dialog->details->password_entry,
+			  1, 2,
+			  2, 3,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 3);
+	gtk_size_group_add_widget (dialog->details->contents_size_group, dialog->details->password_entry);
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), dialog->details->password_entry);
+
+	bind_visibility (dialog, dialog->details->password_entry, label);
+
+	/* fourth row: remember checkbox */
+	checkbox = gtk_check_button_new_with_mnemonic (_("_Remember this password"));
+	gtk_table_attach (GTK_TABLE (table), checkbox,
+			  1, 2,
+			  3, 4,
+			  GTK_EXPAND | GTK_FILL, GTK_EXPAND | GTK_FILL, 6, 0);
+	dialog->details->remember_checkbox = checkbox;
+
+	bind_visibility (dialog, dialog->details->password_entry, checkbox);
+
+        gtk_dialog_add_button (GTK_DIALOG (dialog),
+                               GTK_STOCK_HELP,
+                               GTK_RESPONSE_HELP);
+	gtk_dialog_add_button (GTK_DIALOG (dialog),
+			       GTK_STOCK_CANCEL,
+			       GTK_RESPONSE_CANCEL);
+	connect_button = gtk_dialog_add_button (GTK_DIALOG (dialog),
+						_("C_onnect"),
+						RESPONSE_CONNECT);
+	gtk_dialog_set_default_response (GTK_DIALOG (dialog),
+					 RESPONSE_CONNECT);
+	dialog->details->connect_button = connect_button;
+
+	g_signal_connect (dialog->details->server_entry, "changed",
+			  G_CALLBACK (sensitive_entry_changed_callback),
+			  connect_button);
+	sensitive_entry_changed_callback (GTK_EDITABLE (dialog->details->server_entry),
+					  connect_button);
+
+	g_signal_connect (dialog, "response",
+			  G_CALLBACK (connect_dialog_response_cb),
+			  dialog);
+
+	connect_dialog_setup_for_type (dialog);
+}
+
+static void
+nautilus_connect_server_dialog_finalize (GObject *object)
+{
+	NautilusConnectServerDialog *dialog;
+
+	dialog = NAUTILUS_CONNECT_SERVER_DIALOG (object);
+
+	connect_dialog_abort_mount_operation (dialog);
+
+	if (dialog->details->iconized_entries != NULL) {
+		g_list_free (dialog->details->iconized_entries);
+		dialog->details->iconized_entries = NULL;
+	}
+
+	G_OBJECT_CLASS (nautilus_connect_server_dialog_parent_class)->finalize (object);
+}
+
+static void
+nautilus_connect_server_dialog_class_init (NautilusConnectServerDialogClass *class)
+{
+	GObjectClass *oclass;
+
+	oclass = G_OBJECT_CLASS (class);
+	oclass->finalize = nautilus_connect_server_dialog_finalize;
+
+	g_type_class_add_private (class, sizeof (NautilusConnectServerDialogDetails));
+}
+
+GtkWidget *
+nautilus_connect_server_dialog_new (NautilusWindow *window)
+{
+	GtkWidget *dialog;
+
+	dialog = gtk_widget_new (NAUTILUS_TYPE_CONNECT_SERVER_DIALOG, NULL);
+
+	if (window) {
+		gtk_window_set_screen (GTK_WINDOW (dialog),
+				       gtk_window_get_screen (GTK_WINDOW (window)));
+	}
+
+	return dialog;
+}
+
+gboolean
+nautilus_connect_server_dialog_fill_details_finish (NautilusConnectServerDialog *self,
+						    GAsyncResult *result)
+{
+	return g_simple_async_result_get_op_res_gboolean (G_SIMPLE_ASYNC_RESULT (result));
+}
+
+void
+nautilus_connect_server_dialog_fill_details_async (NautilusConnectServerDialog *self,
+						   GMountOperation *operation,
+						   const gchar *default_user,
+						   const gchar *default_domain,
+						   GAskPasswordFlags flags,
+						   GAsyncReadyCallback callback,
+						   gpointer user_data)
+{
+	GSimpleAsyncResult *fill_details_res;
+	const gchar *str;
+	GAskPasswordFlags set_flags;
+
+	if (g_cancellable_is_cancelled (self->details->mount_cancellable)) {
+		g_simple_async_report_error_in_idle (G_OBJECT (self),
+						     callback, user_data,
+						     G_IO_ERROR, G_IO_ERROR_CANCELLED,
+						     "%s", _("Operation cancelled"));
+
+		return;
+	}
+
+	fill_details_res = g_simple_async_result_new (G_OBJECT (self), callback, user_data,
+						      nautilus_connect_server_dialog_fill_details_async);
+
+	self->details->fill_details_res = fill_details_res;
+	set_flags = (flags & G_ASK_PASSWORD_NEED_PASSWORD) |
+		(flags & G_ASK_PASSWORD_NEED_USERNAME) |
+		(flags & G_ASK_PASSWORD_NEED_DOMAIN);
+
+	if (set_flags & G_ASK_PASSWORD_NEED_PASSWORD) {
+		/* provide the password */
+		str = gtk_entry_get_text (GTK_ENTRY (self->details->password_entry));
+
+		if (str != NULL && g_strcmp0 (str, "") != 0 &&
+		    !self->details->last_password_set) {
+			g_mount_operation_set_password (G_MOUNT_OPERATION (operation),
+							str);
+			set_flags ^= G_ASK_PASSWORD_NEED_PASSWORD;
+			
+			if (flags & G_ASK_PASSWORD_SAVING_SUPPORTED &&
+			    gtk_toggle_button_get_active (GTK_TOGGLE_BUTTON (self->details->remember_checkbox))) {
+				g_mount_operation_set_password_save (G_MOUNT_OPERATION (operation),
+								     G_PASSWORD_SAVE_PERMANENTLY);
+			}
+
+			self->details->last_password_set = TRUE;
+		}
+	}
+
+	if (set_flags & G_ASK_PASSWORD_NEED_USERNAME) {
+		/* see if the default username is different from ours */
+		str = gtk_entry_get_text (GTK_ENTRY (self->details->user_entry));
+
+		if (str != NULL && g_strcmp0 (str, "") != 0 &&
+		    g_strcmp0 (str, default_user) != 0) {
+			g_mount_operation_set_username (G_MOUNT_OPERATION (operation),
+							str);
+			set_flags ^= G_ASK_PASSWORD_NEED_USERNAME;
+		}
+	}
+
+	if (set_flags & G_ASK_PASSWORD_NEED_DOMAIN) {
+		/* see if the default domain is different from ours */
+		str = gtk_entry_get_text (GTK_ENTRY (self->details->domain_entry));
+
+		if (str != NULL && g_strcmp0 (str, "") &&
+		    g_strcmp0 (str, default_domain) != 0) {
+			g_mount_operation_set_domain (G_MOUNT_OPERATION (operation),
+						      str);
+			set_flags ^= G_ASK_PASSWORD_NEED_DOMAIN;
+		}
+	}
+
+	if (set_flags != 0) {
+		set_flags |= (flags & G_ASK_PASSWORD_SAVING_SUPPORTED);
+		self->details->fill_operation = g_object_ref (operation);
+		connect_dialog_request_additional_details (self, set_flags, default_user, default_domain);
+	} else {
+		g_simple_async_result_set_op_res_gboolean (fill_details_res, TRUE);
+		g_simple_async_result_complete (fill_details_res);
+		g_object_unref (self->details->fill_details_res);
+
+		self->details->fill_details_res = NULL;
+	}
+}
diff -pruN 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-file-management-properties.c 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-file-management-properties.c
--- 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-file-management-properties.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-file-management-properties.c	2011-09-26 14:18:22.000000000 +0000
@@ -0,0 +1,847 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* nautilus-file-management-properties.c - Functions to create and show the nautilus preference dialog.
+
+   Copyright (C) 2002 Jan Arne Petersen
+
+   The Gnome Library is free software; you can redistribute it and/or
+   modify it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+
+   The Gnome Library is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public
+   License along with the Gnome Library; see the file COPYING.LIB.  If not,
+   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+
+   Authors: Jan Arne Petersen <jpetersen@uni-bonn.de>
+*/
+
+#include <config.h>
+
+#include "nautilus-file-management-properties.h"
+
+#include <string.h>
+#include <time.h>
+#include <gtk/gtk.h>
+#include <gio/gio.h>
+
+#include <glib/gi18n.h>
+
+#include <eel/eel-glib-extensions.h>
+
+#include <libnautilus-private/nautilus-column-chooser.h>
+#include <libnautilus-private/nautilus-column-utilities.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-module.h>
+
+/* string enum preferences */
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_DEFAULT_VIEW_WIDGET "default_view_combobox"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_ICON_VIEW_ZOOM_WIDGET "icon_view_zoom_combobox"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_COMPACT_VIEW_ZOOM_WIDGET "compact_view_zoom_combobox"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_LIST_VIEW_ZOOM_WIDGET "list_view_zoom_combobox"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_SORT_ORDER_WIDGET "sort_order_combobox"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_DATE_FORMAT_WIDGET "date_format_combobox"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_TEXT_WIDGET "preview_text_combobox"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_IMAGE_WIDGET "preview_image_combobox"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_FOLDER_WIDGET "preview_folder_combobox"
+
+/* bool preferences */
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_FOLDERS_FIRST_WIDGET "sort_folders_first_checkbutton"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_LABELS_BESIDE_ICONS_WIDGET "labels_beside_icons_checkbutton"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_ALL_COLUMNS_SAME_WIDTH "all_columns_same_width_checkbutton"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_ALWAYS_USE_BROWSER_WIDGET "always_use_browser_checkbutton"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_TRASH_CONFIRM_WIDGET "trash_confirm_checkbutton"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_TRASH_DELETE_WIDGET "trash_delete_checkbutton"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_OPEN_NEW_WINDOW_WIDGET "new_window_checkbutton"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_SHOW_HIDDEN_WIDGET "hidden_files_checkbutton"
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_TREE_VIEW_FOLDERS_WIDGET "treeview_folders_checkbutton"
+
+/* int enums */
+#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_THUMBNAIL_LIMIT_WIDGET "preview_image_size_combobox"
+
+static const char * const default_view_values[] = {
+	"icon-view",
+	"list-view",
+	"compact-view",
+	NULL
+};
+
+static const char * const zoom_values[] = {
+	"smallest",
+	"smaller",
+	"small",
+	"standard",
+	"large",
+	"larger",
+	"largest",
+	NULL
+};
+
+static const char * const sort_order_values[] = {
+	"name",
+	"size",
+	"type",
+	"mtime",
+	"atime",
+	"trash-time",
+	NULL
+};
+
+static const char * const date_format_values[] = {
+	"locale",
+	"iso",
+	"informal",
+	NULL
+};
+
+static const char * const preview_values[] = {
+	"always",
+	"local-only",
+	"never",
+	NULL
+};
+
+static const char * const click_behavior_components[] = {
+	"single_click_radiobutton",
+	"double_click_radiobutton",
+	NULL
+};
+
+static const char * const click_behavior_values[] = {
+	"single",
+	"double",
+	NULL
+};
+
+static const char * const executable_text_components[] = {
+	"scripts_execute_radiobutton",
+	"scripts_view_radiobutton",
+	"scripts_confirm_radiobutton",
+	NULL
+};
+
+static const char * const executable_text_values[] = {
+	"launch",
+	"display",
+	"ask",
+	NULL
+};
+
+static const guint64 thumbnail_limit_values[] = {
+	102400,
+	512000,
+	1048576,
+	3145728,
+	5242880,
+	10485760,
+	104857600,
+	1073741824,
+	2147483648U,
+	4294967295U
+};
+
+static const char * const icon_captions_components[] = {
+	"captions_0_combobox",
+	"captions_1_combobox",
+	"captions_2_combobox",
+	NULL
+};
+
+static GtkWidget *preferences_dialog = NULL;
+
+static void
+nautilus_file_management_properties_size_group_create (GtkBuilder *builder,
+						       char *prefix,
+						       int items)
+{
+	GtkSizeGroup *size_group;
+	int i;
+	char *item_name;
+	GtkWidget *widget;
+
+	size_group = gtk_size_group_new (GTK_SIZE_GROUP_HORIZONTAL);
+
+	for (i = 0; i < items; i++) {	
+		item_name = g_strdup_printf ("%s_%d", prefix, i);
+		widget = GTK_WIDGET (gtk_builder_get_object (builder, item_name));
+		gtk_size_group_add_widget (size_group, widget);
+		g_free (item_name);
+	}
+	g_object_unref (G_OBJECT (size_group));
+}
+
+static void
+preferences_show_help (GtkWindow *parent,
+		       char const *helpfile,
+		       char const *sect_id)
+{
+	GError *error = NULL;
+	GtkWidget *dialog;
+	char *help_string;
+
+	g_assert (helpfile != NULL);
+	g_assert (sect_id != NULL);
+
+	help_string = g_strdup_printf ("help:%s/%s", helpfile, sect_id);
+
+	gtk_show_uri (gtk_window_get_screen (parent),
+		      help_string, gtk_get_current_event_time (),
+		      &error);
+	g_free (help_string);
+
+	if (error) {
+		dialog = gtk_message_dialog_new (GTK_WINDOW (parent),
+						 GTK_DIALOG_DESTROY_WITH_PARENT,
+						 GTK_MESSAGE_ERROR,
+						 GTK_BUTTONS_OK,
+						 _("There was an error displaying help: \n%s"),
+						 error->message);
+
+		g_signal_connect (G_OBJECT (dialog),
+				  "response", G_CALLBACK (gtk_widget_destroy),
+				  NULL);
+		gtk_window_set_resizable (GTK_WINDOW (dialog), FALSE);
+		gtk_widget_show (dialog);
+		g_error_free (error);
+	}
+}
+
+
+static void
+nautilus_file_management_properties_dialog_response_cb (GtkDialog *parent,
+							int response_id,
+							GtkBuilder *builder)
+{
+	char *section;
+
+	if (response_id == GTK_RESPONSE_HELP) {
+		switch (gtk_notebook_get_current_page (GTK_NOTEBOOK (gtk_builder_get_object (builder, "notebook1")))) {
+		default:
+		case 0:
+			section = "nautilus-views";
+			break;
+		case 1:
+			section = "nautilus-behavior";
+			break;
+		case 2:
+			section = "nautilus-display";
+			break;
+		case 3:
+			section = "nautilus-list";
+			break;
+		case 4:
+			section = "nautilus-preview";
+			break;
+		}
+		preferences_show_help (GTK_WINDOW (parent), "gnome-help", section);
+	} else if (response_id == GTK_RESPONSE_CLOSE) {
+		gtk_widget_destroy (GTK_WIDGET (parent));
+	}
+}
+
+static void
+columns_changed_callback (NautilusColumnChooser *chooser,
+			  gpointer callback_data)
+{
+	char **visible_columns;
+	char **column_order;
+
+	nautilus_column_chooser_get_settings (NAUTILUS_COLUMN_CHOOSER (chooser),
+					      &visible_columns,
+					      &column_order);
+
+	g_settings_set_strv (nautilus_list_view_preferences,
+			     NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS,
+			     (const char * const *)visible_columns);
+	g_settings_set_strv (nautilus_list_view_preferences,
+			     NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER,
+			     (const char * const *)column_order);
+
+	g_strfreev (visible_columns);
+	g_strfreev (column_order);
+}
+
+static void
+free_column_names_array (GPtrArray *column_names)
+{
+	g_ptr_array_foreach (column_names, (GFunc) g_free, NULL);
+	g_ptr_array_free (column_names, TRUE);
+}
+
+static void
+create_icon_caption_combo_box_items (GtkComboBoxText *combo_box,
+			             GList *columns)
+{
+	GList *l;
+	GPtrArray *column_names;
+
+	column_names = g_ptr_array_new ();
+
+	/* Translators: this is referred to captions under icons. */
+	gtk_combo_box_text_append_text (combo_box, _("None"));
+	g_ptr_array_add (column_names, g_strdup ("none"));
+
+	for (l = columns; l != NULL; l = l->next) {
+		NautilusColumn *column;
+		char *name;
+		char *label;
+
+		column = NAUTILUS_COLUMN (l->data);
+
+		g_object_get (G_OBJECT (column), 
+			      "name", &name, "label", &label, 
+			      NULL);
+
+		/* Don't show name here, it doesn't make sense */
+		if (!strcmp (name, "name")) {
+			g_free (name);
+			g_free (label);
+			continue;
+		}
+
+		gtk_combo_box_text_append_text (combo_box, label);
+		g_ptr_array_add (column_names, name);
+
+		g_free (label);
+	}
+	g_object_set_data_full (G_OBJECT (combo_box), "column_names",
+			        column_names,
+			        (GDestroyNotify) free_column_names_array);
+}
+
+static void
+icon_captions_changed_callback (GtkComboBox *combo_box,
+				gpointer user_data)
+{
+	GPtrArray *captions;
+	GtkBuilder *builder;
+	int i;
+
+	builder = GTK_BUILDER (user_data);
+
+	captions = g_ptr_array_new ();
+
+	for (i = 0; icon_captions_components[i] != NULL; i++) {
+		GtkWidget *combo_box;
+		int active;
+		GPtrArray *column_names;
+		char *name;
+
+		combo_box = GTK_WIDGET (gtk_builder_get_object
+					(builder, icon_captions_components[i]));
+		active = gtk_combo_box_get_active (GTK_COMBO_BOX (combo_box));
+
+		column_names = g_object_get_data (G_OBJECT (combo_box),
+						  "column_names");
+
+		name = g_ptr_array_index (column_names, active);
+		g_ptr_array_add (captions, name);
+	}
+	g_ptr_array_add (captions, NULL);
+
+	g_settings_set_strv (nautilus_icon_view_preferences,
+			     NAUTILUS_PREFERENCES_ICON_VIEW_CAPTIONS,
+			     (const char **)captions->pdata);
+	g_ptr_array_free (captions, TRUE);
+}
+
+static void
+update_caption_combo_box (GtkBuilder *builder,
+			  const char *combo_box_name,
+			  const char *name)
+{
+	GtkWidget *combo_box;
+	int i;
+	GPtrArray *column_names;
+
+	combo_box = GTK_WIDGET (gtk_builder_get_object (builder, combo_box_name));
+
+	g_signal_handlers_block_by_func
+		(combo_box,
+		 G_CALLBACK (icon_captions_changed_callback),
+		 builder);
+
+	column_names = g_object_get_data (G_OBJECT (combo_box), 
+					  "column_names");
+
+	for (i = 0; i < column_names->len; ++i) {
+		if (!strcmp (name, g_ptr_array_index (column_names, i))) {
+			gtk_combo_box_set_active (GTK_COMBO_BOX (combo_box), i);
+			break;
+		}
+	}
+
+	g_signal_handlers_unblock_by_func
+		(combo_box,
+		 G_CALLBACK (icon_captions_changed_callback),
+		 builder);
+}
+
+static void
+update_icon_captions_from_settings (GtkBuilder *builder)
+{
+	char **captions;
+	int i, j;
+
+	captions = g_settings_get_strv (nautilus_icon_view_preferences, NAUTILUS_PREFERENCES_ICON_VIEW_CAPTIONS);
+	if (captions == NULL)
+		return;
+
+	for (i = 0, j = 0; 
+	     icon_captions_components[i] != NULL;
+	     i++) {
+		char *data;
+
+		if (captions[j]) {
+			data = captions[j];
+			++j;
+		} else {
+			data = "none";
+		}
+
+		update_caption_combo_box (builder, 
+					  icon_captions_components[i],
+					  data);
+	}
+
+	g_strfreev (captions);
+}
+
+static void
+nautilus_file_management_properties_dialog_setup_icon_caption_page (GtkBuilder *builder)
+{
+	GList *columns;
+	int i;
+	gboolean writable;
+
+	writable = g_settings_is_writable (nautilus_icon_view_preferences,
+					   NAUTILUS_PREFERENCES_ICON_VIEW_CAPTIONS);
+
+	columns = nautilus_get_common_columns ();
+
+	for (i = 0; icon_captions_components[i] != NULL; i++) {
+		GtkWidget *combo_box;
+
+		combo_box = GTK_WIDGET (gtk_builder_get_object (builder,
+								icon_captions_components[i]));
+
+		create_icon_caption_combo_box_items (GTK_COMBO_BOX_TEXT (combo_box), columns);
+		gtk_widget_set_sensitive (combo_box, writable);
+
+		g_signal_connect (combo_box, "changed",
+				  G_CALLBACK (icon_captions_changed_callback),
+				  builder);
+	}
+
+	nautilus_column_list_free (columns);
+
+	update_icon_captions_from_settings (builder);
+}
+
+static void
+create_date_format_menu (GtkBuilder *builder)
+{
+	GtkComboBoxText *combo_box;
+	gchar *date_string;
+	time_t now_raw;
+	struct tm* now;
+
+	combo_box = GTK_COMBO_BOX_TEXT
+		(gtk_builder_get_object (builder,
+					 NAUTILUS_FILE_MANAGEMENT_PROPERTIES_DATE_FORMAT_WIDGET));
+
+	now_raw = time (NULL);
+	now = localtime (&now_raw);
+
+	date_string = eel_strdup_strftime ("%c", now);
+	gtk_combo_box_text_append_text (combo_box, date_string);
+	g_free (date_string);
+
+	date_string = eel_strdup_strftime ("%Y-%m-%d %H:%M:%S", now);
+	gtk_combo_box_text_append_text (combo_box, date_string);
+	g_free (date_string);
+
+	date_string = eel_strdup_strftime (_("today at %-I:%M:%S %p"), now);
+	gtk_combo_box_text_append_text (combo_box, date_string);
+	g_free (date_string);
+}
+
+static void
+set_columns_from_settings (NautilusColumnChooser *chooser)
+{
+	char **visible_columns;
+	char **column_order;
+
+	visible_columns = g_settings_get_strv (nautilus_list_view_preferences,
+					       NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS);
+	column_order = g_settings_get_strv (nautilus_list_view_preferences,
+					    NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER);
+
+	nautilus_column_chooser_set_settings (NAUTILUS_COLUMN_CHOOSER (chooser),
+					      visible_columns,
+					      column_order);
+
+	g_strfreev (visible_columns);
+	g_strfreev (column_order);
+}
+
+static void
+use_default_callback (NautilusColumnChooser *chooser,
+		      gpointer user_data)
+{
+	g_settings_reset (nautilus_list_view_preferences,
+			  NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS);
+	g_settings_reset (nautilus_list_view_preferences,
+			  NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER);
+	set_columns_from_settings (chooser);
+}
+
+static void
+nautilus_file_management_properties_dialog_setup_list_column_page (GtkBuilder *builder)
+{
+	GtkWidget *chooser;
+	GtkWidget *box;
+
+	chooser = nautilus_column_chooser_new (NULL);
+	g_signal_connect (chooser, "changed",
+			  G_CALLBACK (columns_changed_callback), chooser);
+	g_signal_connect (chooser, "use_default",
+			  G_CALLBACK (use_default_callback), chooser);
+
+	set_columns_from_settings (NAUTILUS_COLUMN_CHOOSER (chooser));
+
+	gtk_widget_show (chooser);
+	box = GTK_WIDGET (gtk_builder_get_object (builder, "list_columns_vbox"));
+
+	gtk_box_pack_start (GTK_BOX (box), chooser, TRUE, TRUE, 0);
+}
+
+static void
+bind_builder_bool (GtkBuilder *builder,
+		   GSettings *settings,
+		   const char *widget_name,
+		   const char *prefs)
+{
+	g_settings_bind (settings, prefs,
+			 gtk_builder_get_object (builder, widget_name),
+			 "active", G_SETTINGS_BIND_DEFAULT);
+}
+
+static void
+bind_builder_bool_inverted (GtkBuilder *builder,
+			    GSettings *settings,
+			    const char *widget_name,
+			    const char *prefs)
+{
+	g_settings_bind (settings, prefs,
+			 gtk_builder_get_object (builder, widget_name),
+			 "active", G_SETTINGS_BIND_INVERT_BOOLEAN);
+}
+
+static gboolean
+enum_get_mapping (GValue             *value,
+		  GVariant           *variant,
+		  gpointer            user_data)
+{
+	const char **enum_values = user_data;
+	const char *str;
+	int i;
+
+	str = g_variant_get_string (variant, NULL);
+	for (i = 0; enum_values[i] != NULL; i++) {
+		if (strcmp (enum_values[i], str) == 0) {
+			g_value_set_int (value, i);
+			return TRUE;
+		}
+	}
+
+	return FALSE;
+}
+
+static GVariant *
+enum_set_mapping (const GValue       *value,
+		  const GVariantType *expected_type,
+		  gpointer            user_data)
+{
+	const char **enum_values = user_data;
+
+	return g_variant_new_string (enum_values[g_value_get_int (value)]);
+}
+
+static void
+bind_builder_enum (GtkBuilder *builder,
+		   GSettings *settings,
+		   const char *widget_name,
+		   const char *prefs,
+		   const char **enum_values)
+{
+	g_settings_bind_with_mapping (settings, prefs,
+				      gtk_builder_get_object (builder, widget_name),
+				      "active", G_SETTINGS_BIND_DEFAULT,
+				      enum_get_mapping,
+				      enum_set_mapping,
+				      enum_values, NULL);
+}
+
+
+typedef struct {
+	const guint64 *values;
+	int n_values;
+} UIntEnumBinding;
+
+static gboolean
+uint_enum_get_mapping (GValue             *value,
+		       GVariant           *variant,
+		       gpointer            user_data)
+{
+	UIntEnumBinding *binding = user_data;
+	guint64 v;
+	int i;
+
+	v = g_variant_get_uint64 (variant);
+	for (i = 0; i < binding->n_values; i++) {
+		if (binding->values[i] >= v) {
+			g_value_set_int (value, i);
+			return TRUE;
+		}
+	}
+
+	return FALSE;
+}
+
+static GVariant *
+uint_enum_set_mapping (const GValue       *value,
+		       const GVariantType *expected_type,
+		       gpointer            user_data)
+{
+	UIntEnumBinding *binding = user_data;
+
+	return g_variant_new_uint64 (binding->values[g_value_get_int (value)]);
+}
+
+static void
+bind_builder_uint_enum (GtkBuilder *builder,
+			GSettings *settings,
+			const char *widget_name,
+			const char *prefs,
+			const guint64 *values,
+			int n_values)
+{
+	UIntEnumBinding *binding;
+
+	binding = g_new (UIntEnumBinding, 1);
+	binding->values = values;
+	binding->n_values = n_values;
+
+	g_settings_bind_with_mapping (settings, prefs,
+				      gtk_builder_get_object (builder, widget_name),
+				      "active", G_SETTINGS_BIND_DEFAULT,
+				      uint_enum_get_mapping,
+				      uint_enum_set_mapping,
+				      binding, g_free);
+}
+
+static GVariant *
+radio_mapping_set (const GValue *gvalue,
+		   const GVariantType *expected_type,
+		   gpointer user_data)
+{
+	const gchar *widget_value = user_data;
+	GVariant *retval = NULL;
+
+	if (g_value_get_boolean (gvalue)) {
+		retval = g_variant_new_string (widget_value);
+	}
+
+	return retval;
+}
+
+static gboolean
+radio_mapping_get (GValue *gvalue,
+		   GVariant *variant,
+		   gpointer user_data)
+{
+	const gchar *widget_value = user_data;
+	const gchar *value;
+
+	value = g_variant_get_string (variant, NULL);
+
+	if (g_strcmp0 (value, widget_value) == 0) {
+		g_value_set_boolean (gvalue, TRUE);
+	} else {
+		g_value_set_boolean (gvalue, FALSE);
+	}
+
+	return TRUE;
+}
+
+static void
+bind_builder_radio (GtkBuilder *builder,
+		    GSettings *settings,
+		    const char **widget_names,
+		    const char *prefs,
+		    const char **values)
+{
+	GtkWidget *button;
+	int i;
+
+	for (i = 0; widget_names[i] != NULL; i++) {
+		button = GTK_WIDGET (gtk_builder_get_object (builder, widget_names[i]));
+
+		g_settings_bind_with_mapping (settings, prefs,
+					      button, "active",
+					      G_SETTINGS_BIND_DEFAULT,
+					      radio_mapping_get, radio_mapping_set,
+					      (gpointer) values[i], NULL);
+	}
+}
+
+
+static  void
+nautilus_file_management_properties_dialog_setup (GtkBuilder *builder, GtkWindow *window)
+{
+	GtkWidget *dialog;
+
+	/* setup UI */
+	nautilus_file_management_properties_size_group_create (builder,
+							       "views_label",
+							       5);
+	nautilus_file_management_properties_size_group_create (builder,
+							       "captions_label",
+							       3);
+	nautilus_file_management_properties_size_group_create (builder,
+							       "preview_label",
+							       4);
+	create_date_format_menu (builder);
+
+	/* setup preferences */
+	bind_builder_bool (builder, nautilus_icon_view_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_LABELS_BESIDE_ICONS_WIDGET,
+			   NAUTILUS_PREFERENCES_ICON_VIEW_LABELS_BESIDE_ICONS);
+	bind_builder_bool (builder, nautilus_compact_view_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_ALL_COLUMNS_SAME_WIDTH,
+			   NAUTILUS_PREFERENCES_COMPACT_VIEW_ALL_COLUMNS_SAME_WIDTH);
+	bind_builder_bool (builder, nautilus_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_FOLDERS_FIRST_WIDGET,
+			   NAUTILUS_PREFERENCES_SORT_DIRECTORIES_FIRST);
+	bind_builder_bool_inverted (builder, nautilus_preferences,
+				    NAUTILUS_FILE_MANAGEMENT_PROPERTIES_ALWAYS_USE_BROWSER_WIDGET,
+				    NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER);
+
+	bind_builder_bool (builder, nautilus_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_TRASH_CONFIRM_WIDGET,
+			   NAUTILUS_PREFERENCES_CONFIRM_TRASH);
+	bind_builder_bool (builder, nautilus_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_TRASH_DELETE_WIDGET,
+			   NAUTILUS_PREFERENCES_ENABLE_DELETE);
+	bind_builder_bool (builder, nautilus_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_SHOW_HIDDEN_WIDGET,
+			   NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES);
+
+	bind_builder_bool (builder, nautilus_tree_sidebar_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_TREE_VIEW_FOLDERS_WIDGET,
+			   NAUTILUS_PREFERENCES_TREE_SHOW_ONLY_DIRECTORIES);
+
+	bind_builder_enum (builder, nautilus_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_DEFAULT_VIEW_WIDGET,
+			   NAUTILUS_PREFERENCES_DEFAULT_FOLDER_VIEWER,
+			   (const char **) default_view_values);
+	bind_builder_enum (builder, nautilus_icon_view_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_ICON_VIEW_ZOOM_WIDGET,
+			   NAUTILUS_PREFERENCES_ICON_VIEW_DEFAULT_ZOOM_LEVEL,
+			   (const char **) zoom_values);
+	bind_builder_enum (builder, nautilus_compact_view_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_COMPACT_VIEW_ZOOM_WIDGET,
+			   NAUTILUS_PREFERENCES_COMPACT_VIEW_DEFAULT_ZOOM_LEVEL,
+			   (const char **) zoom_values);
+	bind_builder_enum (builder, nautilus_list_view_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_LIST_VIEW_ZOOM_WIDGET,
+			   NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_ZOOM_LEVEL,
+			   (const char **) zoom_values);
+	bind_builder_enum (builder, nautilus_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_SORT_ORDER_WIDGET,
+			   NAUTILUS_PREFERENCES_DEFAULT_SORT_ORDER,
+			   (const char **) sort_order_values);
+	bind_builder_enum (builder, nautilus_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_TEXT_WIDGET,
+			   NAUTILUS_PREFERENCES_SHOW_TEXT_IN_ICONS,
+			   (const char **) preview_values);
+	bind_builder_enum (builder, nautilus_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_IMAGE_WIDGET,
+			   NAUTILUS_PREFERENCES_SHOW_IMAGE_FILE_THUMBNAILS,
+			   (const char **) preview_values);
+	bind_builder_enum (builder, nautilus_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_FOLDER_WIDGET,
+			   NAUTILUS_PREFERENCES_SHOW_DIRECTORY_ITEM_COUNTS,
+			   (const char **) preview_values);
+	bind_builder_enum (builder, nautilus_preferences,
+			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_DATE_FORMAT_WIDGET,
+			   NAUTILUS_PREFERENCES_DATE_FORMAT,
+			   (const char **) date_format_values);
+
+
+	bind_builder_radio (builder, nautilus_preferences,
+			    (const char **) click_behavior_components,
+			    NAUTILUS_PREFERENCES_CLICK_POLICY,
+			    (const char **) click_behavior_values);
+	bind_builder_radio (builder, nautilus_preferences,
+			    (const char **) executable_text_components,
+			    NAUTILUS_PREFERENCES_EXECUTABLE_TEXT_ACTIVATION,
+			    (const char **) executable_text_values);
+
+	bind_builder_uint_enum (builder, nautilus_preferences,
+				NAUTILUS_FILE_MANAGEMENT_PROPERTIES_THUMBNAIL_LIMIT_WIDGET,
+				NAUTILUS_PREFERENCES_IMAGE_FILE_THUMBNAIL_LIMIT,
+				thumbnail_limit_values,
+				G_N_ELEMENTS (thumbnail_limit_values));
+
+	nautilus_file_management_properties_dialog_setup_icon_caption_page (builder);
+	nautilus_file_management_properties_dialog_setup_list_column_page (builder);
+
+	/* UI callbacks */
+	dialog = GTK_WIDGET (gtk_builder_get_object (builder, "file_management_dialog"));
+	g_signal_connect_data (dialog, "response",
+			       G_CALLBACK (nautilus_file_management_properties_dialog_response_cb),
+			       g_object_ref (builder),
+			       (GClosureNotify)g_object_unref,
+			       0);
+	g_signal_connect (dialog, "delete-event",
+			  G_CALLBACK (gtk_widget_destroy), NULL);
+
+	gtk_window_set_icon_name (GTK_WINDOW (dialog), "system-file-manager");
+
+	if (window) {
+		gtk_window_set_screen (GTK_WINDOW (dialog), gtk_window_get_screen(window));
+	}
+
+	preferences_dialog = dialog;
+	g_object_add_weak_pointer (G_OBJECT (dialog), (gpointer *) &preferences_dialog);
+	gtk_widget_show (dialog);
+}
+
+void
+nautilus_file_management_properties_dialog_show (GtkWindow *window)
+{
+	GtkBuilder *builder;
+
+	if (preferences_dialog != NULL) {
+		gtk_window_present (GTK_WINDOW (preferences_dialog));
+		return;
+	}
+
+	builder = gtk_builder_new ();
+
+	gtk_builder_add_from_file (builder,
+				   UIDIR "/nautilus-file-management-properties.ui",
+				   NULL);
+
+	nautilus_file_management_properties_dialog_setup (builder, window);
+
+	g_object_unref (builder);
+}
diff -pruN 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-properties-window.c 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-properties-window.c
--- 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-properties-window.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-properties-window.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,5514 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* fm-properties-window.c - window that lets user modify file properties
+
+   Copyright (C) 2000 Eazel, Inc.
+
+   The Gnome Library is free software; you can redistribute it and/or
+   modify it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+
+   The Gnome Library is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public
+   License along with the Gnome Library; see the file COPYING.LIB.  If not,
+   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+
+   Authors: Darin Adler <darin@bentspoon.com>
+*/
+
+#include <config.h>
+
+#include "nautilus-properties-window.h"
+
+#include "nautilus-desktop-item-properties.h"
+#include "nautilus-error-reporting.h"
+#include "nautilus-mime-actions.h"
+
+#include <gtk/gtk.h>
+#include <gdk/gdkkeysyms.h>
+#include <glib/gi18n.h>
+#include <string.h>
+#include <sys/stat.h>
+#include <cairo.h>
+
+#define GNOME_DESKTOP_USE_UNSTABLE_API
+#include <libgnome-desktop/gnome-desktop-thumbnail.h>
+
+#include <eel/eel-accessibility.h>
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-gnome-extensions.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-stock-dialogs.h>
+#include <eel/eel-string.h>
+#include <eel/eel-vfs-extensions.h>
+
+#include <libnautilus-extension/nautilus-property-page-provider.h>
+#include <libnautilus-private/nautilus-entry.h>
+#include <libnautilus-private/nautilus-file-attributes.h>
+#include <libnautilus-private/nautilus-file-operations.h>
+#include <libnautilus-private/nautilus-desktop-icon-file.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-link.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-mime-application-chooser.h>
+#include <libnautilus-private/nautilus-module.h>
+#include <libnautilus-private/nautilus-undo-signal-handlers.h>
+#include <libnautilus-private/nautilus-undo.h>
+
+#if HAVE_SYS_VFS_H
+#include <sys/vfs.h>
+#elif HAVE_SYS_MOUNT_H
+#if HAVE_SYS_PARAM_H
+#include <sys/param.h>
+#endif
+#include <sys/mount.h>
+#endif
+
+#define USED_FILL_R  0.988235294
+#define USED_FILL_G  0.91372549
+#define USED_FILL_B  0.309803922
+
+#define FREE_FILL_R  0.447058824
+#define FREE_FILL_G  0.623529412
+#define FREE_FILL_B  0.811764706
+
+
+#define PREVIEW_IMAGE_WIDTH 96
+
+#define ROW_PAD 6
+
+static GHashTable *windows;
+static GHashTable *pending_lists;
+
+struct NautilusPropertiesWindowDetails {	
+	GList *original_files;
+	GList *target_files;
+	
+	GtkNotebook *notebook;
+	
+	GtkTable *basic_table;
+	GtkTable *permissions_table;
+	gboolean advanced_permissions;
+
+	GtkWidget *icon_button;
+	GtkWidget *icon_image;
+	GtkWidget *icon_chooser;
+
+	GtkLabel *name_label;
+	GtkWidget *name_field;
+	unsigned int name_row;
+	char *pending_name;
+
+	GtkLabel *directory_contents_title_field;
+	GtkLabel *directory_contents_value_field;
+	guint update_directory_contents_timeout_id;
+	guint update_files_timeout_id;
+
+	NautilusFile *group_change_file;
+	char         *group_change_group;
+	unsigned int  group_change_timeout;
+	NautilusFile *owner_change_file;
+	char         *owner_change_owner;
+	unsigned int  owner_change_timeout;
+
+	GList *permission_buttons;
+	GList *permission_combos;
+	GHashTable *initial_permissions;
+	gboolean has_recursive_apply;
+
+	GList *value_fields;
+
+	GList *mime_list;
+
+	gboolean deep_count_finished;
+
+	guint total_count;
+	goffset total_size;
+
+	guint long_operation_underway;
+
+ 	GList *changed_files;
+ 	
+ 	guint64 volume_capacity;
+ 	guint64 volume_free;
+	
+	GdkRGBA used_color;
+	GdkRGBA free_color;
+	GdkRGBA used_stroke_color;
+	GdkRGBA free_stroke_color;
+};
+
+enum {
+	PERMISSIONS_CHECKBOXES_OWNER_ROW,
+	PERMISSIONS_CHECKBOXES_GROUP_ROW,
+	PERMISSIONS_CHECKBOXES_OTHERS_ROW,
+	PERMISSIONS_CHECKBOXES_ROW_COUNT
+};
+
+enum {
+	PERMISSIONS_CHECKBOXES_READ_COLUMN,
+	PERMISSIONS_CHECKBOXES_WRITE_COLUMN,
+	PERMISSIONS_CHECKBOXES_EXECUTE_COLUMN,
+	PERMISSIONS_CHECKBOXES_COLUMN_COUNT
+};
+
+enum {
+	TITLE_COLUMN,
+	VALUE_COLUMN,
+	COLUMN_COUNT
+};
+
+typedef struct {
+	GList *original_files;
+	GList *target_files;
+	GtkWidget *parent_widget;
+	char *pending_key;
+	GHashTable *pending_files;
+} StartupData;
+
+/* drag and drop definitions */
+
+enum {
+	TARGET_URI_LIST,
+	TARGET_GNOME_URI_LIST,
+};
+
+static const GtkTargetEntry target_table[] = {
+	{ "text/uri-list",  0, TARGET_URI_LIST },
+	{ "x-special/gnome-icon-list",  0, TARGET_GNOME_URI_LIST },
+};
+
+#define DIRECTORY_CONTENTS_UPDATE_INTERVAL	200 /* milliseconds */
+#define FILES_UPDATE_INTERVAL			200 /* milliseconds */
+
+/*
+ * A timeout before changes through the user/group combo box will be applied.
+ * When quickly changing owner/groups (i.e. by keyboard or scroll wheel),
+ * this ensures that the GUI doesn't end up unresponsive.
+ *
+ * Both combos react on changes by scheduling a new change and unscheduling
+ * or cancelling old pending changes.
+ */
+#define CHOWN_CHGRP_TIMEOUT			300 /* milliseconds */
+
+static void directory_contents_value_field_update (NautilusPropertiesWindow *window);
+static void file_changed_callback                 (NautilusFile       *file,
+						   gpointer            user_data);
+static void permission_button_update              (NautilusPropertiesWindow *window,
+						   GtkToggleButton    *button);
+static void permission_combo_update               (NautilusPropertiesWindow *window,
+						   GtkComboBox        *combo);
+static void value_field_update                    (NautilusPropertiesWindow *window,
+						   GtkLabel           *field);
+static void properties_window_update              (NautilusPropertiesWindow *window,
+						   GList              *files);
+static void is_directory_ready_callback           (NautilusFile       *file,
+						   gpointer            data);
+static void cancel_group_change_callback          (NautilusPropertiesWindow *window);
+static void cancel_owner_change_callback          (NautilusPropertiesWindow *window);
+static void parent_widget_destroyed_callback      (GtkWidget          *widget,
+						   gpointer            callback_data);
+static void select_image_button_callback          (GtkWidget          *widget,
+						   NautilusPropertiesWindow *properties_window);
+static void set_icon                              (const char         *icon_path,
+						   NautilusPropertiesWindow *properties_window);
+static void remove_pending                        (StartupData        *data,
+						   gboolean            cancel_call_when_ready,
+						   gboolean            cancel_timed_wait,
+						   gboolean            cancel_destroy_handler);
+static void append_extension_pages                (NautilusPropertiesWindow *window);
+
+static gboolean name_field_focus_out              (NautilusEntry *name_field,
+						   GdkEventFocus *event,
+						   gpointer callback_data);
+static void name_field_activate                   (NautilusEntry *name_field,
+						   gpointer callback_data);
+static GtkLabel *attach_ellipsizing_value_label   (GtkTable *table,
+						   int row,
+						   int column,
+						   const char *initial_text);
+						   
+static GtkWidget* create_pie_widget 		  (NautilusPropertiesWindow *window);
+
+G_DEFINE_TYPE (NautilusPropertiesWindow, nautilus_properties_window, GTK_TYPE_DIALOG);
+#define parent_class nautilus_properties_window_parent_class 
+
+static gboolean
+is_multi_file_window (NautilusPropertiesWindow *window)
+{
+	GList *l;
+	int count;
+	
+	count = 0;
+	
+	for (l = window->details->original_files; l != NULL; l = l->next) {
+		if (!nautilus_file_is_gone (NAUTILUS_FILE (l->data))) {			
+			count++;
+			if (count > 1) {
+				return TRUE;
+			}	
+		}
+	}
+
+	return FALSE;
+}
+
+static int
+get_not_gone_original_file_count (NautilusPropertiesWindow *window)
+{
+	GList *l;
+	int count;
+
+	count = 0;
+
+	for (l = window->details->original_files; l != NULL; l = l->next) {
+		if (!nautilus_file_is_gone (NAUTILUS_FILE (l->data))) {
+			count++;
+		}
+	}
+
+	return count;
+}
+
+static NautilusFile *
+get_original_file (NautilusPropertiesWindow *window) 
+{
+	g_return_val_if_fail (!is_multi_file_window (window), NULL);
+
+	if (window->details->original_files == NULL) {
+		return NULL;
+	}
+
+	return NAUTILUS_FILE (window->details->original_files->data);
+}
+
+static NautilusFile *
+get_target_file_for_original_file (NautilusFile *file)
+{
+	NautilusFile *target_file;
+	GFile *location;
+	char *uri_to_display;
+	NautilusDesktopLink *link;
+
+	target_file = NULL;
+	if (NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+		link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (file));
+
+		if (link != NULL) {
+			/* map to linked URI for these types of links */
+			location = nautilus_desktop_link_get_activation_location (link);
+			if (location) {
+				target_file = nautilus_file_get (location);
+				g_object_unref (location);
+			}
+			
+			g_object_unref (link);
+		}
+        } else {
+		uri_to_display = nautilus_file_get_activation_uri (file);
+		if (uri_to_display != NULL) {
+			target_file = nautilus_file_get_by_uri (uri_to_display);
+			g_free (uri_to_display);
+		}
+	}
+	
+	if (target_file != NULL) {
+		return target_file;
+	}
+
+	/* Ref passed-in file here since we've decided to use it. */
+	nautilus_file_ref (file);
+	return file;
+}
+
+static NautilusFile *
+get_target_file (NautilusPropertiesWindow *window)
+{
+	return NAUTILUS_FILE (window->details->target_files->data);
+}
+
+static void
+add_prompt (GtkWidget *vbox, const char *prompt_text, gboolean pack_at_start)
+{
+	GtkWidget *prompt;
+
+	prompt = gtk_label_new (prompt_text);
+   	gtk_label_set_justify (GTK_LABEL (prompt), GTK_JUSTIFY_LEFT);
+	gtk_label_set_line_wrap (GTK_LABEL (prompt), TRUE);
+	gtk_widget_show (prompt);
+	if (pack_at_start) {
+		gtk_box_pack_start (GTK_BOX (vbox), prompt, FALSE, FALSE, 0);
+	} else {
+		gtk_box_pack_end (GTK_BOX (vbox), prompt, FALSE, FALSE, 0);
+	}
+}
+
+static void
+add_prompt_and_separator (GtkWidget *vbox, const char *prompt_text)
+{
+	GtkWidget *separator_line;
+
+	add_prompt (vbox, prompt_text, FALSE);
+
+	separator_line = gtk_separator_new (GTK_ORIENTATION_HORIZONTAL);
+  	gtk_widget_show (separator_line);
+  	gtk_box_pack_end (GTK_BOX (vbox), separator_line, TRUE, TRUE, 2*ROW_PAD);
+}
+
+static void
+get_image_for_properties_window (NautilusPropertiesWindow *window,
+				 char **icon_name,
+				 GdkPixbuf **icon_pixbuf)
+{
+	NautilusIconInfo *icon, *new_icon;
+	GList *l;
+	
+	icon = NULL;
+	for (l = window->details->original_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		
+		file = NAUTILUS_FILE (l->data);
+		
+		if (!icon) {
+			icon = nautilus_file_get_icon (file, NAUTILUS_ICON_SIZE_STANDARD, NAUTILUS_FILE_ICON_FLAGS_USE_THUMBNAILS | NAUTILUS_FILE_ICON_FLAGS_IGNORE_VISITING);
+		} else {
+			new_icon = nautilus_file_get_icon (file, NAUTILUS_ICON_SIZE_STANDARD, NAUTILUS_FILE_ICON_FLAGS_USE_THUMBNAILS | NAUTILUS_FILE_ICON_FLAGS_IGNORE_VISITING);
+			if (!new_icon || new_icon != icon) {
+				g_object_unref (icon);
+				g_object_unref (new_icon);
+				icon = NULL;
+				break;
+			}
+			g_object_unref (new_icon);
+		}
+	}
+
+	if (!icon) {
+		icon = nautilus_icon_info_lookup_from_name ("text-x-generic", NAUTILUS_ICON_SIZE_STANDARD);
+	}
+
+	if (icon_name != NULL) {
+		*icon_name = g_strdup (nautilus_icon_info_get_used_name (icon));
+	}
+
+	if (icon_pixbuf != NULL) {
+		*icon_pixbuf = nautilus_icon_info_get_pixbuf_at_size (icon, NAUTILUS_ICON_SIZE_STANDARD);
+	}
+
+	g_object_unref (icon);
+}
+
+
+static void
+update_properties_window_icon (GtkImage *image)
+{
+	NautilusPropertiesWindow *window;
+	GdkPixbuf *pixbuf;
+	char *name;
+
+	window = g_object_get_data (G_OBJECT (image), "properties_window");
+	
+	get_image_for_properties_window (window, &name, &pixbuf);
+
+	if (name != NULL) {
+		gtk_window_set_icon_name (GTK_WINDOW (window), name);
+	} else {
+		gtk_window_set_icon (GTK_WINDOW (window), pixbuf);
+	}
+
+	gtk_image_set_from_pixbuf (image, pixbuf);
+
+	g_free (name);
+	g_object_unref (pixbuf);
+}
+
+/* utility to test if a uri refers to a local image */
+static gboolean
+uri_is_local_image (const char *uri)
+{
+	GdkPixbuf *pixbuf;
+	char *image_path;
+	
+	image_path = g_filename_from_uri (uri, NULL, NULL);
+	if (image_path == NULL) {
+		return FALSE;
+	}
+
+	pixbuf = gdk_pixbuf_new_from_file (image_path, NULL);
+	g_free (image_path);
+	
+	if (pixbuf == NULL) {
+		return FALSE;
+	}
+	g_object_unref (pixbuf);
+	return TRUE;
+}
+
+
+static void
+reset_icon (NautilusPropertiesWindow *properties_window)
+{
+	GList *l;
+
+	for (l = properties_window->details->original_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		
+		file = NAUTILUS_FILE (l->data);
+		
+		nautilus_file_set_metadata (file,
+					    NAUTILUS_METADATA_KEY_ICON_SCALE,
+					    NULL, NULL);
+		nautilus_file_set_metadata (file,
+					    NAUTILUS_METADATA_KEY_CUSTOM_ICON,
+					    NULL, NULL);
+	}
+}
+
+
+static void  
+nautilus_properties_window_drag_data_received (GtkWidget *widget, GdkDragContext *context,
+					       int x, int y,
+					       GtkSelectionData *selection_data,
+					       guint info, guint time)
+{
+	char **uris;
+	gboolean exactly_one;
+	GtkImage *image;
+ 	GtkWindow *window; 
+
+	image = GTK_IMAGE (widget);
+ 	window = GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (image)));
+
+	uris = g_strsplit (gtk_selection_data_get_data (selection_data), "\r\n", 0);
+	exactly_one = uris[0] != NULL && (uris[1] == NULL || uris[1][0] == '\0');
+
+
+	if (!exactly_one) {
+		eel_show_error_dialog
+			(_("You cannot assign more than one custom icon at a time!"),
+			 _("Please drag just one image to set a custom icon."), 
+			 window);
+	} else {		
+		if (uri_is_local_image (uris[0])) {			
+			set_icon (uris[0], NAUTILUS_PROPERTIES_WINDOW (window));
+		} else {
+			GFile *f;
+
+			f = g_file_new_for_uri (uris[0]);
+			if (!g_file_is_native (f)) {
+				eel_show_error_dialog
+					(_("The file that you dropped is not local."),
+					 _("You can only use local images as custom icons."), 
+					 window);
+				
+			} else {
+				eel_show_error_dialog
+					(_("The file that you dropped is not an image."),
+					 _("You can only use local images as custom icons."),
+					 window);
+			}
+			g_object_unref (f);
+		}		
+	}
+	g_strfreev (uris);
+}
+
+static GtkWidget *
+create_image_widget (NautilusPropertiesWindow *window,
+		     gboolean is_customizable)
+{
+ 	GtkWidget *button;
+	GtkWidget *image;
+	GdkPixbuf *pixbuf;
+	
+	get_image_for_properties_window (window, NULL, &pixbuf);
+
+	image = gtk_image_new ();
+	gtk_widget_show (image);
+
+	button = NULL;
+	if (is_customizable) {
+		button = gtk_button_new ();
+		gtk_container_add (GTK_CONTAINER (button), image);
+
+		/* prepare the image to receive dropped objects to assign custom images */
+		gtk_drag_dest_set (GTK_WIDGET (image),
+				   GTK_DEST_DEFAULT_MOTION | GTK_DEST_DEFAULT_HIGHLIGHT | GTK_DEST_DEFAULT_DROP, 
+				   target_table, G_N_ELEMENTS (target_table),
+				   GDK_ACTION_COPY | GDK_ACTION_MOVE);
+
+		g_signal_connect (image, "drag_data_received",
+				  G_CALLBACK (nautilus_properties_window_drag_data_received), NULL);
+		g_signal_connect (button, "clicked",
+				  G_CALLBACK (select_image_button_callback), window);
+	}
+
+	gtk_image_set_from_pixbuf (GTK_IMAGE (image), pixbuf);
+
+	g_object_unref (pixbuf);
+
+	g_object_set_data (G_OBJECT (image), "properties_window", window);
+
+	window->details->icon_image = image;
+	window->details->icon_button = button;
+
+	return button != NULL ? button : image;
+}
+
+static void
+set_name_field (NautilusPropertiesWindow *window, const gchar *original_name,
+					 const gchar *name)
+{
+	gboolean new_widget;
+	gboolean use_label;
+
+	/* There are four cases here:
+	 * 1) Changing the text of a label
+	 * 2) Changing the text of an entry
+	 * 3) Creating label (potentially replacing entry)
+	 * 4) Creating entry (potentially replacing label)
+	 */
+	use_label = is_multi_file_window (window) || !nautilus_file_can_rename (get_original_file (window));
+	new_widget = !window->details->name_field || (use_label ? NAUTILUS_IS_ENTRY (window->details->name_field) : GTK_IS_LABEL (window->details->name_field));
+
+	if (new_widget) {
+		if (window->details->name_field) {
+			gtk_widget_destroy (window->details->name_field);
+		}
+
+		if (use_label) {
+			window->details->name_field =
+				GTK_WIDGET (attach_ellipsizing_value_label
+					(window->details->basic_table,
+					 window->details->name_row,
+					 VALUE_COLUMN, name));		
+		} else {
+			window->details->name_field = nautilus_entry_new ();
+			gtk_entry_set_text (GTK_ENTRY (window->details->name_field), name);
+			gtk_widget_show (window->details->name_field);
+			gtk_table_attach (window->details->basic_table,
+					  window->details->name_field,
+					  VALUE_COLUMN, 
+					  VALUE_COLUMN + 1,
+					  window->details->name_row,
+					  window->details->name_row + 1,
+					  GTK_FILL, 0,
+					  0, 0);
+			gtk_label_set_mnemonic_widget (GTK_LABEL (window->details->name_label), window->details->name_field);
+			
+			/* FIXME bugzilla.gnome.org 42151:
+			 * With this (and one place elsewhere in this file, not sure which is the
+			 * trouble-causer) code in place, bug 2151 happens (crash on quit). Since
+			 * we've removed Undo from Nautilus for now, I'm just ifdeffing out this
+			 * code rather than trying to fix 2151 now. Note that it might be possible
+			 * to fix 2151 without making Undo actually work, it's just not worth the
+			 * trouble.
+			 */
+#ifdef UNDO_ENABLED
+			/* Set up name field for undo */
+			nautilus_undo_set_up_nautilus_entry_for_undo ( NAUTILUS_ENTRY (window->details->name_field));
+			nautilus_undo_editable_set_undo_key (GTK_EDITABLE (window->details->name_field), TRUE);
+#endif
+
+			g_signal_connect_object (window->details->name_field, "focus_out_event",
+						 G_CALLBACK (name_field_focus_out), window, 0);
+			g_signal_connect_object (window->details->name_field, "activate",
+						 G_CALLBACK (name_field_activate), window, 0);
+		}
+
+		gtk_widget_show (window->details->name_field);
+	}
+	/* Only replace text if the file's name has changed. */ 
+	else if (original_name == NULL || strcmp (original_name, name) != 0) {
+		
+		if (use_label) {
+			gtk_label_set_text (GTK_LABEL (window->details->name_field), name);
+		} else {
+			/* Only reset the text if it's different from what is
+			 * currently showing. This causes minimal ripples (e.g.
+			 * selection change).
+			 */
+			gchar *displayed_name = gtk_editable_get_chars (GTK_EDITABLE (window->details->name_field), 0, -1);
+			if (strcmp (displayed_name, name) != 0) {
+				gtk_entry_set_text (GTK_ENTRY (window->details->name_field), name);
+			}
+			g_free (displayed_name);
+		}
+	}
+}
+
+static void
+update_name_field (NautilusPropertiesWindow *window)
+{
+	NautilusFile *file;
+
+	gtk_label_set_text_with_mnemonic (window->details->name_label,
+					  ngettext ("_Name:", "_Names:",
+						    get_not_gone_original_file_count (window)));
+
+	if (is_multi_file_window (window)) {
+		/* Multifile property dialog, show all names */
+		GString *str;
+		char *name;
+		gboolean first;
+		GList *l;
+		
+		str = g_string_new ("");
+
+		first = TRUE;
+
+		for (l = window->details->target_files; l != NULL; l = l->next) {
+			file = NAUTILUS_FILE (l->data);
+
+			if (!nautilus_file_is_gone (file)) {
+				if (!first) {
+					g_string_append (str, ", ");
+				} 
+				first = FALSE;
+				
+				name = nautilus_file_get_display_name (file);
+				g_string_append (str, name);
+				g_free (name);
+			}
+		}
+		set_name_field (window, NULL, str->str);
+		g_string_free (str, TRUE);
+	} else {
+		const char *original_name = NULL;
+		char *current_name;
+
+		file = get_original_file (window);
+
+		if (file == NULL || nautilus_file_is_gone (file)) {
+			current_name = g_strdup ("");
+		} else {
+			current_name = nautilus_file_get_display_name (file);
+		}
+
+		/* If the file name has changed since the original name was stored,
+		 * update the text in the text field, possibly (deliberately) clobbering
+		 * an edit in progress. If the name hasn't changed (but some other
+		 * aspect of the file might have), then don't clobber changes.
+		 */
+		if (window->details->name_field) {
+			original_name = (const char *) g_object_get_data (G_OBJECT (window->details->name_field), "original_name");
+		}
+
+		set_name_field (window, original_name, current_name);
+
+		if (original_name == NULL || 
+		    eel_strcmp (original_name, current_name) != 0) {
+			g_object_set_data_full (G_OBJECT (window->details->name_field),
+						"original_name",
+						current_name,
+						g_free);
+		} else {
+			g_free (current_name);
+		}
+	}
+}
+
+static void
+name_field_restore_original_name (NautilusEntry *name_field)
+{
+	const char *original_name;
+	char *displayed_name;
+
+	original_name = (const char *) g_object_get_data (G_OBJECT (name_field),
+							  "original_name");
+
+	if (!original_name) {
+		return;
+	}
+
+	displayed_name = gtk_editable_get_chars (GTK_EDITABLE (name_field), 0, -1);
+
+	if (strcmp (original_name, displayed_name) != 0) {
+		gtk_entry_set_text (GTK_ENTRY (name_field), original_name);
+	}
+	nautilus_entry_select_all (name_field);
+
+	g_free (displayed_name);
+}
+
+static void
+rename_callback (NautilusFile *file, GFile *res_loc, GError *error, gpointer callback_data)
+{
+	NautilusPropertiesWindow *window;
+
+	window = NAUTILUS_PROPERTIES_WINDOW (callback_data);
+
+	/* Complain to user if rename failed. */
+	if (error != NULL) {
+		nautilus_report_error_renaming_file (file, 
+						     window->details->pending_name, 
+						     error,
+						     GTK_WINDOW (window));
+		if (window->details->name_field != NULL) {
+			name_field_restore_original_name (NAUTILUS_ENTRY (window->details->name_field));
+		}
+	}
+
+	g_object_unref (window);
+}
+
+static void
+set_pending_name (NautilusPropertiesWindow *window, const char *name)
+{
+	g_free (window->details->pending_name);
+	window->details->pending_name = g_strdup (name);
+}
+
+static void
+name_field_done_editing (NautilusEntry *name_field, NautilusPropertiesWindow *window)
+{
+	NautilusFile *file;
+	char *new_name;
+	const char *original_name;
+	
+	g_return_if_fail (NAUTILUS_IS_ENTRY (name_field));
+
+	/* Don't apply if the dialog has more than one file */
+	if (is_multi_file_window (window)) {
+		return;
+	}	
+
+	file = get_original_file (window);
+
+	/* This gets called when the window is closed, which might be
+	 * caused by the file having been deleted.
+	 */
+	if (file == NULL || nautilus_file_is_gone  (file)) {
+		return;
+	}
+
+	new_name = gtk_editable_get_chars (GTK_EDITABLE (name_field), 0, -1);
+
+	/* Special case: silently revert text if new text is empty. */
+	if (strlen (new_name) == 0) {
+		name_field_restore_original_name (NAUTILUS_ENTRY (name_field));
+	} else {
+		original_name = (const char *) g_object_get_data (G_OBJECT (window->details->name_field),
+								  "original_name");
+		/* Don't rename if not changed since we read the display name.
+		   This is needed so that we don't save the display name to the
+		   file when nothing is changed */
+		if (strcmp (new_name, original_name) != 0) {		
+			set_pending_name (window, new_name);
+			g_object_ref (window);
+			nautilus_file_rename (file, new_name,
+					      rename_callback, window);
+		}
+	}
+
+	g_free (new_name);
+}
+
+static gboolean
+name_field_focus_out (NautilusEntry *name_field,
+		      GdkEventFocus *event,
+		      gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (callback_data));
+
+	if (gtk_widget_get_sensitive (GTK_WIDGET (name_field))) {
+		name_field_done_editing (name_field, NAUTILUS_PROPERTIES_WINDOW (callback_data));
+	}
+
+	return FALSE;
+}
+
+static void
+name_field_activate (NautilusEntry *name_field, gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_ENTRY (name_field));
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (callback_data));
+
+	/* Accept changes. */
+	name_field_done_editing (name_field, NAUTILUS_PROPERTIES_WINDOW (callback_data));
+
+	nautilus_entry_select_all_at_idle (name_field);
+}
+
+static void
+update_properties_window_title (NautilusPropertiesWindow *window)
+{
+	char *name, *title;
+	NautilusFile *file;
+
+	g_return_if_fail (GTK_IS_WINDOW (window));
+
+	title = g_strdup_printf (_("Properties"));
+
+	if (!is_multi_file_window (window)) {
+		file = get_original_file (window);
+
+		if (file != NULL) {
+			g_free (title);
+			name = nautilus_file_get_display_name (file);
+			title = g_strdup_printf (_("%s Properties"), name);
+			g_free (name);
+		}
+	}
+	
+  	gtk_window_set_title (GTK_WINDOW (window), title);
+
+	g_free (title);
+}
+
+static void
+clear_extension_pages (NautilusPropertiesWindow *window)
+{
+	int i;
+	int num_pages;
+	GtkWidget *page;
+
+	num_pages = gtk_notebook_get_n_pages
+				(GTK_NOTEBOOK (window->details->notebook));
+
+	for (i = 0; i < num_pages; i++) {
+		page = gtk_notebook_get_nth_page
+				(GTK_NOTEBOOK (window->details->notebook), i);
+
+		if (g_object_get_data (G_OBJECT (page), "is-extension-page")) {
+			gtk_notebook_remove_page
+				(GTK_NOTEBOOK (window->details->notebook), i);
+			num_pages--;
+			i--;
+		}
+	}
+}
+
+static void
+refresh_extension_pages (NautilusPropertiesWindow *window)
+{
+	clear_extension_pages (window);
+	append_extension_pages (window);	
+}
+
+static void
+remove_from_dialog (NautilusPropertiesWindow *window,
+		    NautilusFile *file)
+{
+	int index;
+	GList *original_link;
+	GList *target_link;
+	NautilusFile *original_file;
+	NautilusFile *target_file;
+
+	index = g_list_index (window->details->target_files, file);
+	if (index == -1) {
+		index = g_list_index (window->details->original_files, file);
+		g_return_if_fail (index != -1);
+	}	
+
+	original_link = g_list_nth (window->details->original_files, index);
+	target_link = g_list_nth (window->details->target_files, index);
+
+	g_return_if_fail (original_link && target_link);
+
+	original_file = NAUTILUS_FILE (original_link->data);
+	target_file = NAUTILUS_FILE (target_link->data);
+	
+	window->details->original_files = g_list_remove_link (window->details->original_files, original_link);
+	g_list_free (original_link);
+
+	window->details->target_files = g_list_remove_link (window->details->target_files, target_link);
+	g_list_free (target_link);
+
+	g_hash_table_remove (window->details->initial_permissions, target_file);
+
+	g_signal_handlers_disconnect_by_func (original_file,
+					      G_CALLBACK (file_changed_callback),
+					      window);
+	g_signal_handlers_disconnect_by_func (target_file,
+					      G_CALLBACK (file_changed_callback),
+					      window);
+
+	nautilus_file_monitor_remove (original_file, &window->details->original_files);
+	nautilus_file_monitor_remove (target_file, &window->details->target_files);
+
+	nautilus_file_unref (original_file);
+	nautilus_file_unref (target_file);
+	
+}
+
+static gboolean
+mime_list_equal (GList *a, GList *b)
+{
+	while (a && b) {
+		if (strcmp (a->data, b->data)) {
+			return FALSE;
+		}	
+		a = a->next;
+		b = b->next;
+	}
+
+	return (a == b);
+}
+
+static GList *
+get_mime_list (NautilusPropertiesWindow *window)
+{
+	GList *ret;
+	GList *l;
+	
+	ret = NULL;
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		ret = g_list_append (ret, nautilus_file_get_mime_type (NAUTILUS_FILE (l->data)));
+	}
+	ret = g_list_reverse (ret);
+	return ret;
+}
+
+static void
+properties_window_update (NautilusPropertiesWindow *window, 
+			  GList *files)
+{
+	GList *l;
+	GList *mime_list;
+	GList *tmp;
+	NautilusFile *changed_file;
+	gboolean dirty_original = FALSE;
+	gboolean dirty_target = FALSE;
+
+	if (files == NULL) {
+		dirty_original = TRUE;
+		dirty_target = TRUE;
+	}
+
+	for (tmp = files; tmp != NULL; tmp = tmp->next) {
+		changed_file = NAUTILUS_FILE (tmp->data);
+
+		if (changed_file && nautilus_file_is_gone (changed_file)) {
+			/* Remove the file from the property dialog */
+			remove_from_dialog (window, changed_file);
+			changed_file = NULL;
+			
+			if (window->details->original_files == NULL) {
+				return;
+			}
+		}		
+		if (changed_file == NULL ||
+		    g_list_find (window->details->original_files, changed_file)) {
+			dirty_original = TRUE;
+		}
+		if (changed_file == NULL ||
+		    g_list_find (window->details->target_files, changed_file)) {
+			dirty_target = TRUE;
+		}
+
+	}
+
+	if (dirty_original) {
+		update_properties_window_title (window);
+		update_properties_window_icon (GTK_IMAGE (window->details->icon_image));
+
+		update_name_field (window);
+
+		/* If any of the value fields start to depend on the original
+		 * value, value_field_updates should be added here */
+	}
+
+	if (dirty_target) {
+		for (l = window->details->permission_buttons; l != NULL; l = l->next) {
+			permission_button_update (window, GTK_TOGGLE_BUTTON (l->data));
+		}
+		
+		for (l = window->details->permission_combos; l != NULL; l = l->next) {
+			permission_combo_update (window, GTK_COMBO_BOX (l->data));
+		}
+		
+		for (l = window->details->value_fields; l != NULL; l = l->next) {
+			value_field_update (window, GTK_LABEL (l->data));
+		}
+	}
+
+	mime_list = get_mime_list (window);
+
+	if (!window->details->mime_list) {
+		window->details->mime_list = mime_list;
+	} else {
+		if (!mime_list_equal (window->details->mime_list, mime_list)) {
+			refresh_extension_pages (window);			
+		}
+
+		g_list_free_full (window->details->mime_list, g_free);
+		window->details->mime_list = mime_list;
+	}
+}
+
+static gboolean
+update_files_callback (gpointer data)
+{
+ 	NautilusPropertiesWindow *window;
+ 
+ 	window = NAUTILUS_PROPERTIES_WINDOW (data);
+ 
+	window->details->update_files_timeout_id = 0;
+
+	properties_window_update (window, window->details->changed_files);
+	
+	if (window->details->original_files == NULL) {
+		/* Close the window if no files are left */
+		gtk_widget_destroy (GTK_WIDGET (window));
+	} else {
+		nautilus_file_list_free (window->details->changed_files);
+		window->details->changed_files = NULL;
+	}
+	
+ 	return FALSE;
+ }
+
+static void
+schedule_files_update (NautilusPropertiesWindow *window)
+ {
+ 	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+ 
+	if (window->details->update_files_timeout_id == 0) {
+		window->details->update_files_timeout_id
+			= g_timeout_add (FILES_UPDATE_INTERVAL,
+					 update_files_callback,
+ 					 window);
+ 	}
+ }
+
+static gboolean
+file_list_attributes_identical (GList *file_list, const char *attribute_name)
+{
+	gboolean identical;
+	char *first_attr;
+	GList *l;
+	
+	first_attr = NULL;
+	identical = TRUE;
+	
+	for (l = file_list; l != NULL; l = l->next) {
+		NautilusFile *file;
+
+		file = NAUTILUS_FILE (l->data);
+	
+		if (nautilus_file_is_gone (file)) {
+			continue;
+		}
+
+		if (first_attr == NULL) {
+			first_attr = nautilus_file_get_string_attribute_with_default (file, attribute_name);
+		} else {
+			char *attr;
+			attr = nautilus_file_get_string_attribute_with_default (file, attribute_name);
+			if (strcmp (attr, first_attr)) {
+				identical = FALSE;
+				g_free (attr);
+				break;
+			}
+			g_free (attr);
+		}
+	}
+
+	g_free (first_attr);
+	return identical;
+}
+
+static char *
+file_list_get_string_attribute (GList *file_list, 
+				const char *attribute_name,
+				const char *inconsistent_value)
+{
+	if (file_list_attributes_identical (file_list, attribute_name)) {
+		GList *l;
+		
+		for (l = file_list; l != NULL; l = l->next) {
+			NautilusFile *file;
+			
+			file = NAUTILUS_FILE (l->data);
+			if (!nautilus_file_is_gone (file)) {
+				return nautilus_file_get_string_attribute_with_default
+					(file, 
+					 attribute_name);
+			}
+		}
+		return g_strdup (_("unknown"));
+	} else {
+		return g_strdup (inconsistent_value);
+	}
+}
+
+
+static gboolean
+file_list_all_directories (GList *file_list)
+{
+	GList *l;
+	for (l = file_list; l != NULL; l = l->next) {
+		if (!nautilus_file_is_directory (NAUTILUS_FILE (l->data))) {
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static void
+value_field_update_internal (GtkLabel *label, 
+			     GList *file_list)
+{
+	const char *attribute_name;
+	char *attribute_value;
+	char *inconsistent_string;
+	char *mime_type, *tmp;
+
+	g_assert (GTK_IS_LABEL (label));
+
+	attribute_name = g_object_get_data (G_OBJECT (label), "file_attribute");
+	inconsistent_string = g_object_get_data (G_OBJECT (label), "inconsistent_string");
+	attribute_value = file_list_get_string_attribute (file_list, 
+							  attribute_name,
+							  inconsistent_string);
+	if (!strcmp (attribute_name, "type") && strcmp (attribute_value, inconsistent_string)) {
+		mime_type = file_list_get_string_attribute (file_list,
+							    "mime_type",
+							    inconsistent_string);
+		if (strcmp (mime_type, inconsistent_string)) {
+			tmp = attribute_value;
+			attribute_value = g_strdup_printf (C_("MIME type description (MIME type)", "%s (%s)"), attribute_value, mime_type);
+			g_free (tmp);
+		}
+		g_free (mime_type);
+	}
+
+	gtk_label_set_text (label, attribute_value);
+	g_free (attribute_value);
+}
+
+static void
+value_field_update (NautilusPropertiesWindow *window, GtkLabel *label)
+{
+	gboolean use_original;
+
+	use_original = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (label), "show_original"));
+
+	value_field_update_internal (label, 
+				     (use_original ?
+				      window->details->original_files : 
+				      window->details->target_files));
+}
+
+static GtkLabel *
+attach_label (GtkTable *table,
+	      int row,
+	      int column,
+	      const char *initial_text,
+	      gboolean right_aligned,
+	      gboolean bold,
+	      gboolean ellipsize_text,
+	      gboolean selectable,
+	      gboolean mnemonic)
+{
+	GtkWidget *label_field;
+
+	if (ellipsize_text) {
+		label_field = gtk_label_new (initial_text);
+                gtk_label_set_ellipsize (GTK_LABEL (label_field),
+                                         right_aligned ? PANGO_ELLIPSIZE_START :
+                                                         PANGO_ELLIPSIZE_END);
+	} else if (mnemonic) {
+		label_field = gtk_label_new_with_mnemonic (initial_text);
+	} else {
+		label_field = gtk_label_new (initial_text);
+	}
+
+	if (selectable) {
+		gtk_label_set_selectable (GTK_LABEL (label_field), TRUE);
+	}
+	
+	if (bold) {
+		eel_gtk_label_make_bold (GTK_LABEL (label_field));
+	}
+	gtk_misc_set_alignment (GTK_MISC (label_field), right_aligned ? 1 : 0, 0.5);
+	gtk_widget_show (label_field);
+	gtk_table_attach (table, label_field,
+			  column, column + 1,
+			  row, row + 1,
+			  ellipsize_text
+			    ? GTK_FILL | GTK_EXPAND
+			    : GTK_FILL,
+			  0,
+			  0, 0);
+
+	return GTK_LABEL (label_field);
+}	      
+
+static GtkLabel *
+attach_value_label (GtkTable *table,
+	      		  int row,
+	      		  int column,
+	      		  const char *initial_text)
+{
+	return attach_label (table, row, column, initial_text, FALSE, FALSE, FALSE, TRUE, FALSE);
+}
+
+static GtkLabel *
+attach_ellipsizing_value_label (GtkTable *table,
+				int row,
+				int column,
+				const char *initial_text)
+{
+	return attach_label (table, row, column, initial_text, FALSE, FALSE, TRUE, TRUE, FALSE);
+}
+
+static GtkWidget*
+attach_value_field_internal (NautilusPropertiesWindow *window,
+			     GtkTable *table,
+			     int row,
+			     int column,
+			     const char *file_attribute_name,
+			     const char *inconsistent_string,
+			     gboolean show_original,
+			     gboolean ellipsize_text)
+{
+	GtkLabel *value_field;
+
+	if (ellipsize_text) {
+		value_field = attach_ellipsizing_value_label (table, row, column, "");
+	} else {
+		value_field = attach_value_label (table, row, column, "");
+	}
+
+  	/* Stash a copy of the file attribute name in this field for the callback's sake. */
+	g_object_set_data_full (G_OBJECT (value_field), "file_attribute",
+				g_strdup (file_attribute_name), g_free);
+
+	g_object_set_data_full (G_OBJECT (value_field), "inconsistent_string",
+				g_strdup (inconsistent_string), g_free);
+
+	g_object_set_data (G_OBJECT (value_field), "show_original", GINT_TO_POINTER (show_original));
+
+	window->details->value_fields = g_list_prepend (window->details->value_fields,
+							value_field);
+	return GTK_WIDGET(value_field);
+}			     
+
+static GtkWidget*
+attach_value_field (NautilusPropertiesWindow *window,
+		    GtkTable *table,
+		    int row,
+		    int column,
+		    const char *file_attribute_name,
+		    const char *inconsistent_string,
+		    gboolean show_original)
+{
+	return attach_value_field_internal (window, 
+				     table, row, column, 
+				     file_attribute_name, 
+				     inconsistent_string,
+				     show_original,
+				     FALSE);
+}
+
+static GtkWidget*
+attach_ellipsizing_value_field (NautilusPropertiesWindow *window,
+				GtkTable *table,
+		    	  	int row,
+		    		int column,
+		    		const char *file_attribute_name,
+				const char *inconsistent_string,
+				gboolean show_original)
+{
+	return attach_value_field_internal (window,
+				     table, row, column, 
+				     file_attribute_name, 
+				     inconsistent_string, 
+				     show_original,
+				     TRUE);
+}
+
+static void
+group_change_callback (NautilusFile *file,
+		       GFile *res_loc,
+		       GError *error,
+		       NautilusPropertiesWindow *window)
+{
+	char *group;
+
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+	g_assert (window->details->group_change_file == file);
+
+	group = window->details->group_change_group;
+	g_assert (group != NULL);
+
+	/* Report the error if it's an error. */
+	eel_timed_wait_stop ((EelCancelCallback) cancel_group_change_callback, window);
+	nautilus_report_error_setting_group (file, error, GTK_WINDOW (window));
+
+	nautilus_file_unref (file);
+	g_free (group);
+
+	window->details->group_change_file = NULL;
+	window->details->group_change_group = NULL;
+	g_object_unref (G_OBJECT (window));
+}
+
+static void
+cancel_group_change_callback (NautilusPropertiesWindow *window)
+{
+	NautilusFile *file;
+	char *group;
+
+	file = window->details->group_change_file;
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	group = window->details->group_change_group;
+	g_assert (group != NULL);
+
+	nautilus_file_cancel (file, (NautilusFileOperationCallback) group_change_callback, window);
+
+	g_free (group);
+	nautilus_file_unref (file);
+
+	window->details->group_change_file = NULL;
+	window->details->group_change_group = NULL;
+	g_object_unref (window);
+}
+
+static gboolean
+schedule_group_change_timeout (NautilusPropertiesWindow *window)
+{
+	NautilusFile *file;
+	char *group;
+
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+
+	file = window->details->group_change_file;
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	group = window->details->group_change_group;
+	g_assert (group != NULL);
+
+	eel_timed_wait_start
+		((EelCancelCallback) cancel_group_change_callback,
+		 window,
+		 _("Cancel Group Change?"),
+		 GTK_WINDOW (window));
+
+	nautilus_file_set_group
+		(file,  group,
+		 (NautilusFileOperationCallback) group_change_callback, window);
+
+	window->details->group_change_timeout = 0;
+	return FALSE;
+}
+
+static void
+schedule_group_change (NautilusPropertiesWindow *window,
+		       NautilusFile       *file,
+		       const char         *group)
+{
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+	g_assert (window->details->group_change_group == NULL);
+	g_assert (window->details->group_change_file == NULL);
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	window->details->group_change_file = nautilus_file_ref (file);
+	window->details->group_change_group = g_strdup (group);
+	g_object_ref (G_OBJECT (window));
+	window->details->group_change_timeout =
+		g_timeout_add (CHOWN_CHGRP_TIMEOUT,
+			       (GSourceFunc) schedule_group_change_timeout,
+			       window);
+}
+
+static void
+unschedule_or_cancel_group_change (NautilusPropertiesWindow *window)
+{
+	NautilusFile *file;
+	char *group;
+
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+
+	file = window->details->group_change_file;
+	group = window->details->group_change_group;
+
+	g_assert ((file == NULL && group == NULL) ||
+		  (file != NULL && group != NULL));
+
+	if (file != NULL) {
+		g_assert (NAUTILUS_IS_FILE (file));
+
+		if (window->details->group_change_timeout == 0) {
+			nautilus_file_cancel (file,
+					      (NautilusFileOperationCallback) group_change_callback, window);
+			eel_timed_wait_stop ((EelCancelCallback) cancel_group_change_callback, window);
+		}
+
+		nautilus_file_unref (file);
+		g_free (group);
+
+		window->details->group_change_file = NULL;
+		window->details->group_change_group = NULL;
+		g_object_unref (G_OBJECT (window));
+	}
+
+	if (window->details->group_change_timeout > 0) {
+		g_assert (file != NULL);
+		g_source_remove (window->details->group_change_timeout);
+		window->details->group_change_timeout = 0;
+	}
+}
+
+static void
+changed_group_callback (GtkComboBox *combo_box, NautilusFile *file)
+{
+	NautilusPropertiesWindow *window;
+	char *group;
+	char *cur_group;
+
+	g_assert (GTK_IS_COMBO_BOX (combo_box));
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	group = gtk_combo_box_text_get_active_text (GTK_COMBO_BOX_TEXT (combo_box));
+	cur_group = nautilus_file_get_group_name (file);
+
+	if (group != NULL && strcmp (group, cur_group) != 0) {
+		/* Try to change file group. If this fails, complain to user. */
+		window = NAUTILUS_PROPERTIES_WINDOW (gtk_widget_get_ancestor (GTK_WIDGET (combo_box), GTK_TYPE_WINDOW));
+
+		unschedule_or_cancel_group_change (window);
+		schedule_group_change (window, file, group);
+	}
+	g_free (group);
+	g_free (cur_group);
+}
+
+/* checks whether the given column at the first level
+ * of model has the specified entries in the given order. */
+static gboolean
+tree_model_entries_equal (GtkTreeModel *model,
+			  unsigned int  column,
+			  GList        *entries)
+{
+	GtkTreeIter iter;
+	gboolean empty_model;
+
+	g_assert (GTK_IS_TREE_MODEL (model));
+	g_assert (gtk_tree_model_get_column_type (model, column) == G_TYPE_STRING);
+
+	empty_model = !gtk_tree_model_get_iter_first (model, &iter);
+
+	if (!empty_model && entries != NULL) {
+		GList *l;
+
+		l = entries;
+
+		do {
+			char *val;
+
+			gtk_tree_model_get (model, &iter,
+					    column, &val,
+					    -1);
+			if ((val == NULL && l->data != NULL) ||
+			    (val != NULL && l->data == NULL) ||
+			    (val != NULL && strcmp (val, l->data))) {
+				g_free (val);
+				return FALSE;
+			}
+
+			g_free (val);
+			l = l->next;
+		} while (gtk_tree_model_iter_next (model, &iter));
+
+		return l == NULL;
+	} else {
+		return (empty_model && entries == NULL) ||
+		       (!empty_model && entries != NULL);
+	}
+}
+
+static char *
+combo_box_get_active_entry (GtkComboBox *combo_box,
+			    unsigned int column)
+{
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	char *val;
+
+	g_assert (GTK_IS_COMBO_BOX (combo_box));
+
+	if (gtk_combo_box_get_active_iter (GTK_COMBO_BOX (combo_box), &iter)) {
+		model = gtk_combo_box_get_model (combo_box);
+		g_assert (GTK_IS_TREE_MODEL (model));
+
+		gtk_tree_model_get (model, &iter,
+				    column, &val,
+				    -1);
+		return val;
+	}
+
+	return NULL;
+}
+
+/* returns the index of the given entry in the the given column
+ * at the first level of model. Returns -1 if entry can't be found
+ * or entry is NULL.
+ * */
+static int
+tree_model_get_entry_index (GtkTreeModel *model,
+			    unsigned int  column,
+			    const char   *entry)
+{
+	GtkTreeIter iter;
+	int index;
+	gboolean empty_model;
+
+	g_assert (GTK_IS_TREE_MODEL (model));
+	g_assert (gtk_tree_model_get_column_type (model, column) == G_TYPE_STRING);
+
+	empty_model = !gtk_tree_model_get_iter_first (model, &iter);
+	if (!empty_model && entry != NULL) {
+		index = 0;
+
+		do {
+			char *val;
+
+			gtk_tree_model_get (model, &iter,
+					    column, &val,
+					    -1);
+			if (val != NULL && !strcmp (val, entry)) {
+				g_free (val);
+				return index;
+			}
+
+			g_free (val);
+			index++;
+		} while (gtk_tree_model_iter_next (model, &iter));
+	}
+
+	return -1;
+}
+
+
+static void
+synch_groups_combo_box (GtkComboBox *combo_box, NautilusFile *file)
+{
+	GList *groups;
+	GList *node;
+	GtkTreeModel *model;
+	GtkListStore *store;
+	const char *group_name;
+	char *current_group_name;
+	int group_index;
+	int current_group_index;
+
+	g_assert (GTK_IS_COMBO_BOX (combo_box));
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	if (nautilus_file_is_gone (file)) {
+		return;
+	}
+
+	groups = nautilus_file_get_settable_group_names (file);
+
+	model = gtk_combo_box_get_model (combo_box);
+	store = GTK_LIST_STORE (model);
+	g_assert (GTK_IS_LIST_STORE (model));
+
+	if (!tree_model_entries_equal (model, 0, groups)) {
+		/* Clear the contents of ComboBox in a wacky way because there
+		 * is no function to clear all items and also no function to obtain
+		 * the number of items in a combobox.
+		 */
+		gtk_list_store_clear (store);
+
+		for (node = groups, group_index = 0; node != NULL; node = node->next, ++group_index) {
+			group_name = (const char *)node->data;
+			gtk_combo_box_text_append_text (GTK_COMBO_BOX_TEXT (combo_box), group_name);
+		}
+	}
+
+	current_group_name = nautilus_file_get_group_name (file);
+	current_group_index = tree_model_get_entry_index (model, 0, current_group_name);
+
+	/* If current group wasn't in list, we prepend it (with a separator). 
+	 * This can happen if the current group is an id with no matching
+	 * group in the groups file.
+	 */
+	if (current_group_index < 0 && current_group_name != NULL) {
+		if (groups != NULL) {
+			/* add separator */
+			gtk_combo_box_text_prepend_text (GTK_COMBO_BOX_TEXT (combo_box), "-");
+		}
+
+		gtk_combo_box_text_prepend_text (GTK_COMBO_BOX_TEXT (combo_box), current_group_name);
+		current_group_index = 0;
+	}
+	gtk_combo_box_set_active (combo_box, current_group_index);
+
+	g_free (current_group_name);
+	g_list_free_full (groups, g_free);
+}
+
+static gboolean
+combo_box_row_separator_func (GtkTreeModel *model,
+			      GtkTreeIter  *iter,
+			      gpointer      data)
+{
+  	gchar *text;
+	gboolean ret;
+
+  	gtk_tree_model_get (model, iter, 0, &text, -1);
+
+	if (text == NULL) {
+		return FALSE;
+	}
+
+  	if (strcmp (text, "-") == 0) {
+    		ret = TRUE;
+	} else {
+		ret = FALSE;
+	}
+	
+  	g_free (text);
+  	return ret;
+}
+
+static GtkComboBox *
+attach_combo_box (GtkTable *table,
+		  int row,
+		  gboolean two_columns)
+{
+	GtkWidget *combo_box;
+	GtkWidget *aligner;
+
+	if (!two_columns) {
+		combo_box = gtk_combo_box_text_new ();
+	} else {
+		GtkTreeModel *model;
+		GtkCellRenderer *renderer;
+
+		model = GTK_TREE_MODEL (gtk_list_store_new (2, G_TYPE_STRING, G_TYPE_STRING));
+		combo_box = gtk_combo_box_new_with_model (model);
+		g_object_unref (G_OBJECT (model));
+
+		renderer = gtk_cell_renderer_text_new ();
+		gtk_cell_layout_pack_start (GTK_CELL_LAYOUT (combo_box), renderer, TRUE);
+		gtk_cell_layout_add_attribute (GTK_CELL_LAYOUT (combo_box), renderer,
+					       "text", 0);
+		
+	}
+	gtk_widget_show (combo_box);
+
+  	gtk_combo_box_set_row_separator_func (GTK_COMBO_BOX (combo_box),
+					      combo_box_row_separator_func,
+					      NULL,
+					      NULL);
+
+	/* Put combo box in alignment to make it left-justified
+	 * but minimally sized.
+	 */	
+	aligner = gtk_alignment_new (0, 0.5, 0, 0);
+	gtk_widget_show (aligner);
+
+	gtk_container_add (GTK_CONTAINER (aligner), combo_box);
+	gtk_table_attach (table, aligner,
+			  VALUE_COLUMN, VALUE_COLUMN + 1,
+			  row, row + 1,
+			  GTK_FILL, 0,
+			  0, 0);
+
+	return GTK_COMBO_BOX (combo_box);
+}		    	
+
+static GtkComboBox*
+attach_group_combo_box (GtkTable *table,
+		        int row,
+		        NautilusFile *file)
+{
+	GtkComboBox *combo_box;
+
+	combo_box = attach_combo_box (table, row, FALSE);
+
+	synch_groups_combo_box (combo_box, file);
+
+	/* Connect to signal to update menu when file changes. */
+	g_signal_connect_object (file, "changed",
+				 G_CALLBACK (synch_groups_combo_box),
+				 combo_box, G_CONNECT_SWAPPED);
+	g_signal_connect_data (combo_box, "changed",
+			       G_CALLBACK (changed_group_callback),
+			       nautilus_file_ref (file),
+			       (GClosureNotify)nautilus_file_unref, 0);
+
+	return combo_box;
+}	
+
+static void
+owner_change_callback (NautilusFile *file,
+                       GFile 	    *result_location,
+		       GError        *error,
+		       NautilusPropertiesWindow *window)
+{
+	char *owner;
+
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+	g_assert (window->details->owner_change_file == file);
+
+	owner = window->details->owner_change_owner;
+	g_assert (owner != NULL);
+
+	/* Report the error if it's an error. */
+	eel_timed_wait_stop ((EelCancelCallback) cancel_owner_change_callback, window);
+	nautilus_report_error_setting_owner (file, error, GTK_WINDOW (window));
+
+	nautilus_file_unref (file);
+	g_free (owner);
+
+	window->details->owner_change_file = NULL;
+	window->details->owner_change_owner = NULL;
+	g_object_unref (G_OBJECT (window));
+}
+
+static void
+cancel_owner_change_callback (NautilusPropertiesWindow *window)
+{
+	NautilusFile *file;
+	char *owner;
+
+	file = window->details->owner_change_file;
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	owner = window->details->owner_change_owner;
+	g_assert (owner != NULL);
+
+	nautilus_file_cancel (file, (NautilusFileOperationCallback) owner_change_callback, window);
+
+	nautilus_file_unref (file);
+	g_free (owner);
+
+	window->details->owner_change_file = NULL;
+	window->details->owner_change_owner = NULL;
+	g_object_unref (window);
+}
+
+static gboolean
+schedule_owner_change_timeout (NautilusPropertiesWindow *window)
+{
+	NautilusFile *file;
+	char *owner;
+
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+
+	file = window->details->owner_change_file;
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	owner = window->details->owner_change_owner;
+	g_assert (owner != NULL);
+
+	eel_timed_wait_start
+		((EelCancelCallback) cancel_owner_change_callback,
+		 window,
+		 _("Cancel Owner Change?"),
+		 GTK_WINDOW (window));
+
+	nautilus_file_set_owner
+		(file,  owner,
+		 (NautilusFileOperationCallback) owner_change_callback, window);
+
+	window->details->owner_change_timeout = 0;
+	return FALSE;
+}
+
+static void
+schedule_owner_change (NautilusPropertiesWindow *window,
+		       NautilusFile       *file,
+		       const char         *owner)
+{
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+	g_assert (window->details->owner_change_owner == NULL);
+	g_assert (window->details->owner_change_file == NULL);
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	window->details->owner_change_file = nautilus_file_ref (file);
+	window->details->owner_change_owner = g_strdup (owner);
+	g_object_ref (G_OBJECT (window));
+	window->details->owner_change_timeout =
+		g_timeout_add (CHOWN_CHGRP_TIMEOUT,
+			       (GSourceFunc) schedule_owner_change_timeout,
+			       window);
+}
+
+static void
+unschedule_or_cancel_owner_change (NautilusPropertiesWindow *window)
+{
+	NautilusFile *file;
+	char *owner;
+
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+
+	file = window->details->owner_change_file;
+	owner = window->details->owner_change_owner;
+
+	g_assert ((file == NULL && owner == NULL) ||
+		  (file != NULL && owner != NULL));
+
+	if (file != NULL) {
+		g_assert (NAUTILUS_IS_FILE (file));
+
+		if (window->details->owner_change_timeout == 0) {
+			nautilus_file_cancel (file,
+					      (NautilusFileOperationCallback) owner_change_callback, window);
+			eel_timed_wait_stop ((EelCancelCallback) cancel_owner_change_callback, window);
+		}
+
+		nautilus_file_unref (file);
+		g_free (owner);
+
+		window->details->owner_change_file = NULL;
+		window->details->owner_change_owner = NULL;
+		g_object_unref (G_OBJECT (window));
+	}
+
+	if (window->details->owner_change_timeout > 0) {
+		g_assert (file != NULL);
+		g_source_remove (window->details->owner_change_timeout);
+		window->details->owner_change_timeout = 0;
+	}
+}
+
+static void
+changed_owner_callback (GtkComboBox *combo_box, NautilusFile* file)
+{
+	NautilusPropertiesWindow *window;
+	char *owner_text;
+	char **name_array;
+	char *new_owner;
+	char *cur_owner;
+
+	g_assert (GTK_IS_COMBO_BOX (combo_box));
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	owner_text = combo_box_get_active_entry (combo_box, 0);
+        if (! owner_text)
+	    return;
+    	name_array = g_strsplit (owner_text, " - ", 2);
+	new_owner = name_array[0];
+	g_free (owner_text);
+	cur_owner = nautilus_file_get_owner_name (file);
+
+	if (strcmp (new_owner, cur_owner) != 0) {
+		/* Try to change file owner. If this fails, complain to user. */
+		window = NAUTILUS_PROPERTIES_WINDOW (gtk_widget_get_ancestor (GTK_WIDGET (combo_box), GTK_TYPE_WINDOW));
+
+		unschedule_or_cancel_owner_change (window);
+		schedule_owner_change (window, file, new_owner);
+	}
+	g_strfreev (name_array);
+	g_free (cur_owner);
+}
+
+static void
+synch_user_menu (GtkComboBox *combo_box, NautilusFile *file)
+{
+	GList *users;
+	GList *node;
+	GtkTreeModel *model;
+	GtkListStore *store;
+	GtkTreeIter iter;
+	char *user_name;
+	char *owner_name;
+	int user_index;
+	int owner_index;
+	char **name_array;
+	char *combo_text;
+
+	g_assert (GTK_IS_COMBO_BOX (combo_box));
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	if (nautilus_file_is_gone (file)) {
+		return;
+	}
+
+	users = nautilus_get_user_names ();
+
+	model = gtk_combo_box_get_model (combo_box);
+	store = GTK_LIST_STORE (model);
+	g_assert (GTK_IS_LIST_STORE (model));
+
+	if (!tree_model_entries_equal (model, 1, users)) {
+		/* Clear the contents of ComboBox in a wacky way because there
+		 * is no function to clear all items and also no function to obtain
+		 * the number of items in a combobox.
+		 */
+		gtk_list_store_clear (store);
+
+		for (node = users, user_index = 0; node != NULL; node = node->next, ++user_index) {
+			user_name = (char *)node->data;
+
+			name_array = g_strsplit (user_name, "\n", 2);
+			if (name_array[1] != NULL) {
+				combo_text = g_strdup_printf ("%s - %s", name_array[0], name_array[1]);
+			} else {
+				combo_text = g_strdup (name_array[0]);
+			}
+
+			gtk_list_store_append (store, &iter);
+			gtk_list_store_set (store, &iter,
+					    0, combo_text,
+					    1, user_name,
+					    -1);
+
+			g_strfreev (name_array);
+			g_free (combo_text);
+		}
+	}
+
+	owner_name = nautilus_file_get_string_attribute (file, "owner");
+	owner_index = tree_model_get_entry_index (model, 0, owner_name);
+
+	/* If owner wasn't in list, we prepend it (with a separator). 
+	 * This can happen if the owner is an id with no matching
+	 * identifier in the passwords file.
+	 */
+	if (owner_index < 0 && owner_name != NULL) {
+		if (users != NULL) {
+			/* add separator */
+			gtk_list_store_prepend (store, &iter);
+			gtk_list_store_set (store, &iter,
+					    0, "-",
+					    1, NULL,
+					    -1);
+		}
+
+		name_array = g_strsplit (owner_name, " - ", 2);
+		if (name_array[1] != NULL) {
+			user_name = g_strdup_printf ("%s\n%s", name_array[0], name_array[1]);
+		} else {
+			user_name = g_strdup (name_array[0]);
+		}
+		owner_index = 0;
+
+		gtk_list_store_prepend (store, &iter);
+		gtk_list_store_set (store, &iter,
+				    0, owner_name,
+				    1, user_name,
+				    -1);
+
+		g_free (user_name);
+		g_strfreev (name_array);
+	}
+
+	gtk_combo_box_set_active (combo_box, owner_index);
+
+	g_free (owner_name);
+	g_list_free_full (users, g_free);
+}	
+
+static GtkComboBox*
+attach_owner_combo_box (GtkTable *table,
+		        int row,
+		        NautilusFile *file)
+{
+	GtkComboBox *combo_box;
+
+	combo_box = attach_combo_box (table, row, TRUE);
+
+	synch_user_menu (combo_box, file);
+
+	/* Connect to signal to update menu when file changes. */
+	g_signal_connect_object (file, "changed",
+				 G_CALLBACK (synch_user_menu),
+				 combo_box, G_CONNECT_SWAPPED);	
+	g_signal_connect_data (combo_box, "changed",
+			       G_CALLBACK (changed_owner_callback),
+			       nautilus_file_ref (file),
+			       (GClosureNotify)nautilus_file_unref, 0);
+
+	return combo_box;
+}
+
+static guint
+append_row (GtkTable *table)
+{
+	guint new_row_count;
+	gint nrows, ncols;
+
+	g_object_get (table, "n-rows", &nrows, "n-columns", &ncols, NULL);
+
+	new_row_count = nrows + 1;
+
+	gtk_table_resize (table, new_row_count, ncols);
+	gtk_table_set_row_spacing (table, new_row_count - 1, ROW_PAD);
+
+	return new_row_count - 1;
+}
+
+static gboolean
+file_has_prefix (NautilusFile *file,
+		 GList *prefix_candidates)
+{
+	GList *p;
+	GFile *location, *candidate_location;
+
+	location = nautilus_file_get_location (file);
+
+	for (p = prefix_candidates; p != NULL; p = p->next) {
+		if (file == p->data) {
+			continue;
+		}
+
+		candidate_location = nautilus_file_get_location (NAUTILUS_FILE (p->data));
+		if (g_file_has_prefix (location, candidate_location)) {
+			g_object_unref (location);
+			g_object_unref (candidate_location);
+			return TRUE;
+		}
+		g_object_unref (candidate_location);
+	}
+
+	g_object_unref (location);
+
+	return FALSE;
+}
+
+static void
+directory_contents_value_field_update (NautilusPropertiesWindow *window)
+{
+	NautilusRequestStatus file_status, status;
+	char *text, *temp;
+	guint directory_count;
+	guint file_count;
+	guint total_count;
+	guint unreadable_directory_count;
+	goffset total_size;
+	gboolean used_two_lines;
+	NautilusFile *file;
+	GList *l;
+	guint file_unreadable;
+	goffset file_size;
+
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+
+	status = NAUTILUS_REQUEST_DONE;
+	file_status = NAUTILUS_REQUEST_NOT_STARTED;
+	total_count = window->details->total_count;
+	total_size = window->details->total_size;
+	unreadable_directory_count = FALSE;
+
+	for (l = window->details->target_files; l; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		if (file_has_prefix (file, window->details->target_files)) {
+			/* don't count nested files twice */
+			continue;
+		}
+
+		if (nautilus_file_is_directory (file)) {
+			file_status = nautilus_file_get_deep_counts (file, 
+					 &directory_count,
+					 &file_count, 
+					 &file_unreadable,
+					 &file_size,
+					 TRUE);
+			total_count += (file_count + directory_count);
+			total_size += file_size;
+			
+			if (file_unreadable) {
+				unreadable_directory_count = TRUE;
+			}
+			
+			if (file_status != NAUTILUS_REQUEST_DONE) {
+				status = file_status;
+			}
+		} else {
+			++total_count;
+			total_size += nautilus_file_get_size (file);
+		}
+	}
+	
+	/* If we've already displayed the total once, don't do another visible
+	 * count-up if the deep_count happens to get invalidated.
+	 * But still display the new total, since it might have changed.
+	 */
+	if (window->details->deep_count_finished &&
+	    status != NAUTILUS_REQUEST_DONE) {
+		return;
+	}
+
+	text = NULL;
+	used_two_lines = FALSE;
+	
+	if (total_count == 0) {
+		switch (status) {
+		case NAUTILUS_REQUEST_DONE:
+			if (unreadable_directory_count == 0) {
+				text = g_strdup (_("nothing"));
+			} else {
+				text = g_strdup (_("unreadable"));
+			}
+			
+			break;
+		default:
+			text = g_strdup ("...");
+		}
+	} else {
+		char *size_str;
+		size_str = g_format_size (total_size);
+		text = g_strdup_printf (ngettext("%'d item, with size %s",
+						 "%'d items, totalling %s",
+						 total_count),
+					total_count, size_str);
+		g_free (size_str);
+
+		if (unreadable_directory_count != 0) {
+			temp = text;
+			text = g_strconcat (temp, "\n",
+					    _("(some contents unreadable)"),
+					    NULL);
+			g_free (temp);
+			used_two_lines = TRUE;
+		}
+	}
+
+	gtk_label_set_text (window->details->directory_contents_value_field,
+			    text);
+	g_free (text);
+
+	/* Also set the title field here, with a trailing carriage return &
+	 * space if the value field has two lines. This is a hack to get the
+	 * "Contents:" title to line up with the first line of the
+	 * 2-line value. Maybe there's a better way to do this, but I
+	 * couldn't think of one.
+	 */
+	text = g_strdup (_("Contents:"));
+	if (used_two_lines) {
+		temp = text;
+		text = g_strconcat (temp, "\n ", NULL);
+		g_free (temp);
+	}
+	gtk_label_set_text (window->details->directory_contents_title_field,
+			    text);
+	g_free (text);
+
+	if (status == NAUTILUS_REQUEST_DONE) {
+		window->details->deep_count_finished = TRUE;
+	}
+}
+
+static gboolean
+update_directory_contents_callback (gpointer data)
+{
+	NautilusPropertiesWindow *window;
+
+	window = NAUTILUS_PROPERTIES_WINDOW (data);
+
+	window->details->update_directory_contents_timeout_id = 0;
+	directory_contents_value_field_update (window);
+
+	return FALSE;
+}
+
+static void
+schedule_directory_contents_update (NautilusPropertiesWindow *window)
+{
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+
+	if (window->details->update_directory_contents_timeout_id == 0) {
+		window->details->update_directory_contents_timeout_id
+			= g_timeout_add (DIRECTORY_CONTENTS_UPDATE_INTERVAL,
+					 update_directory_contents_callback,
+					 window);
+	}
+}
+
+static GtkLabel *
+attach_directory_contents_value_field (NautilusPropertiesWindow *window,
+				       GtkTable *table,
+				       int row)
+{
+	GtkLabel *value_field;
+	GList *l;
+	NautilusFile *file;
+
+	value_field = attach_value_label (table, row, VALUE_COLUMN, "");
+
+	g_assert (window->details->directory_contents_value_field == NULL);
+	window->details->directory_contents_value_field = value_field;
+
+	gtk_label_set_line_wrap (value_field, TRUE);
+	
+	/* Fill in the initial value. */
+	directory_contents_value_field_update (window);
+ 
+	for (l = window->details->target_files; l; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		nautilus_file_recompute_deep_counts (file);
+		
+		g_signal_connect_object (file,
+					 "updated_deep_count_in_progress",
+					 G_CALLBACK (schedule_directory_contents_update),
+					 window, G_CONNECT_SWAPPED);
+	}
+	
+	return value_field;	
+}
+
+static GtkLabel *
+attach_title_field (GtkTable *table,
+		     int row,
+		     const char *title)
+{
+	return attach_label (table, row, TITLE_COLUMN, title, FALSE, FALSE, FALSE, FALSE, TRUE);
+}		      
+
+static guint
+append_title_field (GtkTable *table, const char *title, GtkLabel **label)
+{
+	guint last_row;
+	GtkLabel *title_label;
+
+	last_row = append_row (table);
+	title_label = attach_title_field (table, last_row, title);
+
+	if (label) {
+		*label = title_label;
+	}
+
+	return last_row;
+}
+
+#define INCONSISTENT_STATE_STRING \
+	"\xE2\x80\x92"
+
+static guint
+append_title_value_pair (NautilusPropertiesWindow *window,
+			 GtkTable *table,
+			 const char *title, 
+ 			 const char *file_attribute_name,
+			 const char *inconsistent_state,
+			 gboolean show_original)
+{
+	guint last_row;
+	GtkLabel *title_label;
+	GtkWidget *value;
+
+	last_row = append_title_field (table, title, &title_label);
+	value = attach_value_field (window, table, last_row, VALUE_COLUMN, 
+			    file_attribute_name,
+			    inconsistent_state,
+			    show_original); 
+	gtk_label_set_mnemonic_widget (title_label, value);
+	return last_row;
+}
+
+static guint
+append_title_and_ellipsizing_value (NautilusPropertiesWindow *window,
+				    GtkTable *table,
+				    const char *title,
+				    const char *file_attribute_name,
+				    const char *inconsistent_state,
+				    gboolean show_original)
+{
+	GtkLabel *title_label;
+	GtkWidget *value;
+	guint last_row;
+
+	last_row = append_title_field (table, title, &title_label);
+	value = attach_ellipsizing_value_field (window, table, last_row, VALUE_COLUMN, 
+					file_attribute_name,
+					inconsistent_state,
+					show_original);
+	gtk_label_set_mnemonic_widget (title_label, value);
+
+	return last_row;
+}
+
+static guint
+append_directory_contents_fields (NautilusPropertiesWindow *window,
+				  GtkTable *table)
+{
+	GtkLabel *title_field, *value_field;
+	guint last_row;
+
+	last_row = append_row (table);
+
+	title_field = attach_title_field (table, last_row, "");
+	window->details->directory_contents_title_field = title_field;
+	gtk_label_set_line_wrap (title_field, TRUE);
+
+	value_field = attach_directory_contents_value_field 
+		(window, table, last_row);
+
+	gtk_label_set_mnemonic_widget(title_field, GTK_WIDGET(value_field));
+	return last_row;
+}
+
+static GtkWidget *
+create_page_with_hbox (GtkNotebook *notebook,
+		       const char *title,
+		       const char *help_uri)
+{
+	GtkWidget *hbox;
+
+	g_assert (GTK_IS_NOTEBOOK (notebook));
+	g_assert (title != NULL);
+
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 0);
+	gtk_widget_show (hbox);
+	gtk_container_set_border_width (GTK_CONTAINER (hbox), 12);
+	gtk_box_set_spacing (GTK_BOX (hbox), 12);
+	gtk_notebook_append_page (notebook, hbox, gtk_label_new (title));
+	g_object_set_data_full (G_OBJECT (hbox), "help-uri", g_strdup (help_uri), g_free);
+
+	return hbox;
+}
+
+static GtkWidget *
+create_page_with_vbox (GtkNotebook *notebook,
+		       const char *title,
+		       const char *help_uri)
+{
+	GtkWidget *vbox;
+
+	g_assert (GTK_IS_NOTEBOOK (notebook));
+	g_assert (title != NULL);
+
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+	gtk_widget_show (vbox);
+	gtk_container_set_border_width (GTK_CONTAINER (vbox), 12);
+	gtk_notebook_append_page (notebook, vbox, gtk_label_new (title));
+	g_object_set_data_full (G_OBJECT (vbox), "help-uri", g_strdup (help_uri), g_free);
+
+	return vbox;
+}		       
+
+static GtkWidget *
+append_blank_row (GtkTable *table)
+{
+	GtkWidget *separator;
+
+	append_title_field (table, "", (GtkLabel **) &separator);
+
+	return separator;
+}
+
+static void
+apply_standard_table_padding (GtkTable *table)
+{
+	gtk_table_set_row_spacings (table, ROW_PAD);
+	gtk_table_set_col_spacings (table, 12);	
+}
+
+static GtkWidget *
+create_attribute_value_table (GtkWidget *vbox, int row_count)
+{
+	GtkWidget *table;
+
+	table = gtk_table_new (row_count, COLUMN_COUNT, FALSE);
+	apply_standard_table_padding (GTK_TABLE (table));
+	gtk_widget_show (table);
+	gtk_box_pack_start (GTK_BOX (vbox), table, FALSE, FALSE, 0);	
+
+	return table;
+}
+
+static gboolean
+is_merged_trash_directory (NautilusFile *file) 
+{
+	char *file_uri;
+	gboolean result;
+
+	file_uri = nautilus_file_get_uri (file);
+	result = strcmp (file_uri, "trash:///") == 0;
+	g_free (file_uri);
+
+	return result;
+}
+
+static gboolean
+is_computer_directory (NautilusFile *file)
+{
+	char *file_uri;
+	gboolean result;
+	
+	file_uri = nautilus_file_get_uri (file);
+	result = strcmp (file_uri, "computer:///") == 0;
+	g_free (file_uri);
+	
+	return result;
+}
+
+static gboolean
+is_network_directory (NautilusFile *file)
+{
+	char *file_uri;
+	gboolean result;
+	
+	file_uri = nautilus_file_get_uri (file);
+	result = strcmp (file_uri, "network:///") == 0;
+	g_free (file_uri);
+	
+	return result;
+}
+
+static gboolean
+is_burn_directory (NautilusFile *file)
+{
+	char *file_uri;
+	gboolean result;
+	
+	file_uri = nautilus_file_get_uri (file);
+	result = strcmp (file_uri, "burn:///") == 0;
+	g_free (file_uri);
+	
+	return result;
+}
+
+static gboolean
+should_show_custom_icon_buttons (NautilusPropertiesWindow *window) 
+{
+	if (is_multi_file_window (window)) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+should_show_file_type (NautilusPropertiesWindow *window) 
+{
+	if (!is_multi_file_window (window) 
+	    && (is_merged_trash_directory (get_target_file (window)) ||
+		is_computer_directory (get_target_file (window)) ||
+		is_network_directory (get_target_file (window)) ||
+		is_burn_directory (get_target_file (window)))) {
+		return FALSE;
+	}
+
+
+	return TRUE;
+}
+
+static gboolean
+should_show_location_info (NautilusPropertiesWindow *window) 
+{
+	if (!is_multi_file_window (window) 
+	    && (is_merged_trash_directory (get_target_file (window)) ||
+		is_computer_directory (get_target_file (window)) ||
+		is_network_directory (get_target_file (window)) ||
+		is_burn_directory (get_target_file (window)))) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+should_show_accessed_date (NautilusPropertiesWindow *window) 
+{
+	/* Accessed date for directory seems useless. If we some
+	 * day decide that it is useful, we should separately
+	 * consider whether it's useful for "trash:".
+	 */
+	if (file_list_all_directories (window->details->target_files)) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+should_show_link_target (NautilusPropertiesWindow *window)
+{
+	if (!is_multi_file_window (window)
+	    && nautilus_file_is_symbolic_link (get_target_file (window))) {
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static gboolean
+should_show_free_space (NautilusPropertiesWindow *window)
+{
+
+	if (!is_multi_file_window (window)
+	    && (is_merged_trash_directory (get_target_file (window)) ||
+		is_computer_directory (get_target_file (window)) ||
+		is_network_directory (get_target_file (window)) ||
+		is_burn_directory (get_target_file (window)))) {
+		return FALSE;
+	}
+
+	if (file_list_all_directories (window->details->target_files)) {
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static gboolean
+should_show_volume_usage (NautilusPropertiesWindow *window)
+{
+	NautilusFile 		*file;
+	gboolean 		success = FALSE;
+	
+	if (is_multi_file_window (window)) {
+		return FALSE;
+	}
+
+	file = get_original_file (window);
+
+	if (file == NULL) {
+		return FALSE;
+	}
+
+	if (nautilus_file_can_unmount (file)) {
+		return TRUE;
+	}
+
+#ifdef TODO_GIO
+	/* Look at is_mountpoint for activation uri */
+#endif
+	return success;
+}
+
+static void
+paint_used_legend (GtkWidget *widget,
+		   cairo_t *cr,
+		   gpointer data)
+{
+	NautilusPropertiesWindow *window;
+	gint width, height;
+	GtkAllocation allocation;
+
+	gtk_widget_get_allocation (widget, &allocation);
+	
+  	width  = allocation.width;
+  	height = allocation.height;
+  	
+	window = NAUTILUS_PROPERTIES_WINDOW (data);
+
+	cairo_rectangle  (cr,
+			  2,
+			  2,
+			  width - 4,
+			  height - 4);
+
+	gdk_cairo_set_source_rgba (cr, &window->details->used_color);
+	cairo_fill_preserve (cr);
+
+	gdk_cairo_set_source_rgba (cr, &window->details->used_stroke_color);
+	cairo_stroke (cr);
+}
+
+static void
+paint_free_legend (GtkWidget *widget,
+		   cairo_t *cr, gpointer data)
+{
+	NautilusPropertiesWindow *window;
+	gint width, height;
+	GtkAllocation allocation;
+
+	window = NAUTILUS_PROPERTIES_WINDOW (data);
+	gtk_widget_get_allocation (widget, &allocation);
+	
+  	width  = allocation.width;
+  	height = allocation.height;
+  
+	cairo_rectangle (cr,
+			 2,
+			 2,
+			 width - 4,
+			 height - 4);
+
+	gdk_cairo_set_source_rgba (cr, &window->details->free_color);
+	cairo_fill_preserve(cr);
+
+	gdk_cairo_set_source_rgba (cr, &window->details->free_stroke_color);
+	cairo_stroke (cr);
+}
+
+static void
+paint_pie_chart (GtkWidget *widget,
+		 cairo_t *cr,
+		 gpointer data)
+{
+  	
+  	NautilusPropertiesWindow *window;
+	gint width, height;
+	double free, used;
+	double angle1, angle2, split, xc, yc, radius;
+	GtkAllocation allocation;
+
+	window = NAUTILUS_PROPERTIES_WINDOW (data);
+	gtk_widget_get_allocation (widget, &allocation);
+
+	width  = allocation.width;
+  	height = allocation.height;
+	
+		
+	free = (double)window->details->volume_free / (double)window->details->volume_capacity;
+	used =  1.0 - free;
+
+	angle1 = free * 2 * G_PI;
+	angle2 = used * 2 * G_PI;
+	split = (2 * G_PI - angle1) * .5;
+	xc = width / 2;
+	yc = height / 2;
+
+	if (width < height) {
+		radius = width / 2 - 8;
+	} else {
+		radius = height / 2 - 8;
+	}
+	
+	if (angle1 != 2 * G_PI && angle1 != 0) {
+		angle1 = angle1 + split;
+	}
+		
+	if (angle2 != 2 * G_PI && angle2 != 0) {
+		angle2 = angle2 - split;
+	}
+	
+	if (used > 0) {
+		if (free != 0) {
+			cairo_move_to (cr,xc,yc);
+		}
+		
+		cairo_arc (cr, xc, yc, radius, angle1, angle2);
+		
+		if (free != 0) {
+			cairo_line_to (cr,xc,yc);
+		}
+		
+		gdk_cairo_set_source_rgba (cr, &window->details->used_color);
+		cairo_fill_preserve (cr);
+		
+		gdk_cairo_set_source_rgba (cr, &window->details->used_stroke_color);
+		cairo_stroke (cr);
+	}
+	
+	if (free > 0) {
+		if (used != 0) {
+			cairo_move_to (cr,xc,yc);
+		}
+	
+		cairo_arc_negative (cr, xc, yc, radius, angle1, angle2);
+	
+		if (used != 0) {
+			cairo_line_to (cr,xc,yc);
+		}
+
+		gdk_cairo_set_source_rgba (cr, &window->details->free_color);
+		cairo_fill_preserve(cr);
+
+		gdk_cairo_set_source_rgba (cr, &window->details->free_stroke_color);
+		cairo_stroke (cr);
+	}
+}
+
+
+/* Copied from gtk/gtkstyle.c */
+
+static void
+rgb_to_hls (gdouble *r,
+            gdouble *g,
+            gdouble *b)
+{
+  gdouble min;
+  gdouble max;
+  gdouble red;
+  gdouble green;
+  gdouble blue;
+  gdouble h, l, s;
+  gdouble delta;
+  
+  red = *r;
+  green = *g;
+  blue = *b;
+  
+  if (red > green)
+    {
+      if (red > blue)
+        max = red;
+      else
+        max = blue;
+      
+      if (green < blue)
+        min = green;
+      else
+        min = blue;
+    }
+  else
+    {
+      if (green > blue)
+        max = green;
+      else
+        max = blue;
+      
+      if (red < blue)
+        min = red;
+      else
+        min = blue;
+    }
+  
+  l = (max + min) / 2;
+  s = 0;
+  h = 0;
+  
+  if (max != min)
+    {
+      if (l <= 0.5)
+        s = (max - min) / (max + min);
+      else
+        s = (max - min) / (2 - max - min);
+      
+      delta = max -min;
+      if (red == max)
+        h = (green - blue) / delta;
+      else if (green == max)
+        h = 2 + (blue - red) / delta;
+      else if (blue == max)
+        h = 4 + (red - green) / delta;
+      
+      h *= 60;
+      if (h < 0.0)
+        h += 360;
+    }
+  
+  *r = h;
+  *g = l;
+  *b = s;
+}
+
+static void
+hls_to_rgb (gdouble *h,
+            gdouble *l,
+            gdouble *s)
+{
+  gdouble hue;
+  gdouble lightness;
+  gdouble saturation;
+  gdouble m1, m2;
+  gdouble r, g, b;
+  
+  lightness = *l;
+  saturation = *s;
+  
+  if (lightness <= 0.5)
+    m2 = lightness * (1 + saturation);
+  else
+    m2 = lightness + saturation - lightness * saturation;
+  m1 = 2 * lightness - m2;
+  
+  if (saturation == 0)
+    {
+      *h = lightness;
+      *l = lightness;
+      *s = lightness;
+    }
+  else
+    {
+      hue = *h + 120;
+      while (hue > 360)
+        hue -= 360;
+      while (hue < 0)
+        hue += 360;
+      
+      if (hue < 60)
+        r = m1 + (m2 - m1) * hue / 60;
+      else if (hue < 180)
+        r = m2;
+      else if (hue < 240)
+        r = m1 + (m2 - m1) * (240 - hue) / 60;
+      else
+        r = m1;
+      
+      hue = *h;
+      while (hue > 360)
+        hue -= 360;
+      while (hue < 0)
+        hue += 360;
+      
+      if (hue < 60)
+        g = m1 + (m2 - m1) * hue / 60;
+      else if (hue < 180)
+        g = m2;
+      else if (hue < 240)
+        g = m1 + (m2 - m1) * (240 - hue) / 60;
+      else
+        g = m1;
+      
+      hue = *h - 120;
+      while (hue > 360)
+        hue -= 360;
+      while (hue < 0)
+        hue += 360;
+      
+      if (hue < 60)
+        b = m1 + (m2 - m1) * hue / 60;
+      else if (hue < 180)
+        b = m2;
+      else if (hue < 240)
+        b = m1 + (m2 - m1) * (240 - hue) / 60;
+      else
+        b = m1;
+      
+      *h = r;
+      *l = g;
+      *s = b;
+    }
+}
+static void
+_pie_style_shade (GdkRGBA *a,
+                  GdkRGBA *b,
+                  gdouble   k)
+{
+  gdouble red;
+  gdouble green;
+  gdouble blue;
+  
+  red = a->red;
+  green = a->green;
+  blue = a->blue;
+  
+  rgb_to_hls (&red, &green, &blue);
+
+  green *= k;
+  if (green > 1.0)
+    green = 1.0;
+  else if (green < 0.0)
+    green = 0.0;
+  
+  blue *= k;
+  if (blue > 1.0)
+    blue = 1.0;
+  else if (blue < 0.0)
+    blue = 0.0;
+  
+  hls_to_rgb (&red, &green, &blue);
+  
+  b->red = red;
+  b->green = green;
+  b->blue = blue;
+  b->alpha = a->alpha;
+}
+
+
+static GtkWidget* 
+create_pie_widget (NautilusPropertiesWindow *window)
+{
+	NautilusFile		*file;
+	GtkTable 		*table;
+	GtkStyleContext		*style;
+	GtkWidget 		*pie_canvas;
+	GtkWidget 		*used_canvas;
+	GtkWidget 		*used_label;
+	GtkWidget 		*free_canvas;
+	GtkWidget 		*free_label;
+	GtkWidget 		*capacity_label;
+	GtkWidget 		*fstype_label;
+	gchar			*capacity;
+	gchar 			*used;
+	gchar 			*free;
+	const char		*fs_type;
+	gchar			*uri;
+	GFile *location;
+	GFileInfo *info;
+	
+	capacity = g_format_size (window->details->volume_capacity);
+	free 	 = g_format_size (window->details->volume_free);
+	used 	 = g_format_size (window->details->volume_capacity - window->details->volume_free);	
+	
+	file = get_original_file (window);
+	
+	uri = nautilus_file_get_activation_uri (file);
+	
+	table = GTK_TABLE (gtk_table_new (4, 3, FALSE));
+
+	style = gtk_widget_get_style_context (GTK_WIDGET (table));
+
+	if (!gtk_style_context_lookup_color (style, "chart_rgba_1", &window->details->used_color)) {
+		window->details->used_color.red = USED_FILL_R;
+		window->details->used_color.green = USED_FILL_G;
+		window->details->used_color.blue = USED_FILL_B;
+		window->details->used_color.alpha = 1;
+	}
+
+	if (!gtk_style_context_lookup_color (style, "chart_rgba_2", &window->details->free_color)) {
+		window->details->free_color.red = FREE_FILL_R;
+		window->details->free_color.green = FREE_FILL_G;
+		window->details->free_color.blue = FREE_FILL_B;
+		window->details->free_color.alpha = 1;
+	}
+
+	_pie_style_shade (&window->details->used_color, &window->details->used_stroke_color, 0.7);
+	_pie_style_shade (&window->details->free_color, &window->details->free_stroke_color, 0.7);
+	
+	pie_canvas = gtk_drawing_area_new ();
+	gtk_widget_set_size_request (pie_canvas, 200, 200);
+
+	used_canvas = gtk_drawing_area_new ();
+	gtk_widget_set_size_request (used_canvas, 20, 20);
+	/* Translators: "used" refers to the capacity of the filesystem */
+	used_label = gtk_label_new (g_strconcat (used, " ", _("used"), NULL));
+
+	free_canvas = gtk_drawing_area_new ();
+	gtk_widget_set_size_request (free_canvas,20,20);
+	/* Translators: "free" refers to the capacity of the filesystem */
+	free_label = gtk_label_new (g_strconcat (free, " ", _("free"), NULL));  
+
+	capacity_label = gtk_label_new (g_strconcat (_("Total capacity:"), " ", capacity, NULL));
+	fstype_label = gtk_label_new (NULL);
+
+	location = g_file_new_for_uri (uri);
+	info = g_file_query_filesystem_info (location, G_FILE_ATTRIBUTE_FILESYSTEM_TYPE,
+					     NULL, NULL);
+	if (info) {
+		fs_type = g_file_info_get_attribute_string (info, G_FILE_ATTRIBUTE_FILESYSTEM_TYPE);
+		if (fs_type != NULL) {
+			gtk_label_set_text (GTK_LABEL (fstype_label), g_strconcat (_("Filesystem type:"), " ", fs_type, NULL));
+		}
+		
+		g_object_unref (info);
+	}
+	g_object_unref (location);
+	
+	g_free (uri);
+	g_free (capacity);
+	g_free (used);
+	g_free (free);
+
+	gtk_table_attach (table, pie_canvas , 0, 1, 0, 4, GTK_FILL, 	GTK_SHRINK, 5, 5);
+		
+	gtk_table_attach (table, used_canvas, 1, 2, 0, 1, 0, 	    	0, 	    5, 5);	
+	gtk_table_attach (table, used_label , 2, 3, 0, 1, GTK_FILL, 	0,          5, 5);	
+
+	gtk_table_attach (table, free_canvas, 1, 2, 1, 2, 0, 		0,          5, 5);	
+	gtk_table_attach (table, free_label , 2, 3, 1, 2, GTK_FILL, 	0,          5, 5);
+	
+	gtk_table_attach (table, capacity_label , 1, 3, 2, 3, GTK_FILL, 0,          5, 5);
+	gtk_table_attach (table, fstype_label , 1, 3, 3, 4, GTK_FILL, 0,          5, 5);
+	
+	g_signal_connect (pie_canvas, "draw",
+			  G_CALLBACK (paint_pie_chart), window);
+	g_signal_connect (used_canvas, "draw",
+			  G_CALLBACK (paint_used_legend), window);
+	g_signal_connect (free_canvas, "draw",
+			  G_CALLBACK (paint_free_legend), window);
+	        
+	return GTK_WIDGET (table);
+}
+
+static GtkWidget*
+create_volume_usage_widget (NautilusPropertiesWindow *window)
+{
+	GtkWidget *piewidget;
+	gchar *uri;
+	NautilusFile *file;
+	GFile *location;
+	GFileInfo *info;
+	
+	file = get_original_file (window);
+	
+	uri = nautilus_file_get_activation_uri (file);
+
+	location = g_file_new_for_uri (uri);
+	info = g_file_query_filesystem_info (location, "filesystem::*", NULL, NULL);
+
+	if (info) {
+		window->details->volume_capacity = g_file_info_get_attribute_uint64 (info, G_FILE_ATTRIBUTE_FILESYSTEM_SIZE);
+		window->details->volume_free = g_file_info_get_attribute_uint64 (info, G_FILE_ATTRIBUTE_FILESYSTEM_FREE);
+
+		g_object_unref (info);
+	} else {
+		window->details->volume_capacity = 0;		
+		window->details->volume_free = 0;		
+	}
+	
+	g_object_unref (location);
+	
+	piewidget = create_pie_widget (window);
+	                   
+        gtk_widget_show_all (piewidget);            
+        
+	return piewidget;
+}
+
+static void
+create_basic_page (NautilusPropertiesWindow *window)
+{
+	GtkTable *table;
+	GtkWidget *icon_aligner;
+	GtkWidget *icon_pixmap_widget;
+	GtkWidget *volume_usage;
+	GtkWidget *hbox, *vbox;
+	
+	guint last_row, row;
+
+	hbox = create_page_with_hbox (window->details->notebook, _("Basic"),
+				      "help:gnome-help/nautilus-file-properties-basic");
+	
+	/* Icon pixmap */
+
+	icon_pixmap_widget = create_image_widget (
+		window, should_show_custom_icon_buttons (window));
+	gtk_widget_show (icon_pixmap_widget);
+
+	icon_aligner = gtk_alignment_new (1, 0, 0, 0);
+	gtk_widget_show (icon_aligner);
+	
+	gtk_container_add (GTK_CONTAINER (icon_aligner), icon_pixmap_widget);
+	gtk_box_pack_start (GTK_BOX (hbox), icon_aligner, FALSE, FALSE, 0);
+
+	window->details->icon_chooser = NULL;
+
+	/* Table */
+
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+	gtk_widget_show (vbox);
+	gtk_container_add (GTK_CONTAINER (hbox), vbox);
+
+	table = GTK_TABLE (create_attribute_value_table (vbox, 0));
+	window->details->basic_table = table;
+
+	/* Name label.  The text will be determined in update_name_field */
+	row = append_title_field (table, NULL, &window->details->name_label);
+	window->details->name_row = row;
+
+	/* Name field */
+	window->details->name_field = NULL;
+	update_name_field (window);
+
+	/* Start with name field selected, if it's an entry. */
+	if (NAUTILUS_IS_ENTRY (window->details->name_field)) {
+		nautilus_entry_select_all (NAUTILUS_ENTRY (window->details->name_field));
+		gtk_widget_grab_focus (GTK_WIDGET (window->details->name_field));
+	}
+
+	if (nautilus_desktop_item_properties_should_show (window->details->target_files)) {
+		GtkSizeGroup *label_size_group;
+		GtkWidget *box;
+
+		row = append_row (table);
+
+		label_size_group = gtk_size_group_new (GTK_SIZE_GROUP_HORIZONTAL);
+		gtk_size_group_add_widget (label_size_group,
+					   GTK_WIDGET (window->details->name_label));
+		box = nautilus_desktop_item_properties_make_box (label_size_group,
+								 window->details->target_files);
+
+		gtk_table_attach (window->details->basic_table, box,
+				  TITLE_COLUMN, VALUE_COLUMN + 1,
+				  row, row + 1,
+				  GTK_FILL, 0,
+				  0, 0);
+	}
+
+	if (should_show_file_type (window)) {
+		append_title_value_pair (window,
+					 table, _("Type:"), 
+					 "type",
+					 INCONSISTENT_STATE_STRING,
+					 FALSE);
+	}
+
+	if (should_show_link_target (window)) {
+		append_title_and_ellipsizing_value (window, table, 
+						    _("Link target:"), 
+						    "link_target",
+						    INCONSISTENT_STATE_STRING,
+						    FALSE);
+	}
+
+	if (is_multi_file_window (window) ||
+	    nautilus_file_is_directory (get_target_file (window))) {
+		append_directory_contents_fields (window, table);
+	} else {
+		append_title_value_pair (window, table, _("Size:"), 
+					 "size_detail",
+					 INCONSISTENT_STATE_STRING,
+					 FALSE);
+	}
+
+	append_blank_row (table);
+
+	if (should_show_location_info (window)) {
+		append_title_and_ellipsizing_value (window, table, _("Location:"), 
+						    "where",
+						    INCONSISTENT_STATE_STRING,
+						    TRUE);
+		
+		append_title_and_ellipsizing_value (window, table, 
+						    _("Volume:"), 
+						    "volume",
+						    INCONSISTENT_STATE_STRING,
+						    FALSE);
+	}
+
+	if (should_show_accessed_date (window)) {
+		append_blank_row (table);
+
+		append_title_value_pair (window, table, _("Accessed:"), 
+					 "date_accessed",
+					 INCONSISTENT_STATE_STRING,
+					 FALSE);
+		append_title_value_pair (window, table, _("Modified:"), 
+					 "date_modified",
+					 INCONSISTENT_STATE_STRING,
+					 FALSE);
+	}
+
+	if (should_show_free_space (window)) {
+		append_blank_row (table);
+
+		append_title_value_pair (window, table, _("Free space:"), 
+					 "free_space",
+					 INCONSISTENT_STATE_STRING,
+					 FALSE);
+	}
+
+	if (should_show_volume_usage (window)) {
+		last_row = append_row (table);
+		volume_usage = create_volume_usage_widget (window);
+		gtk_table_attach_defaults (GTK_TABLE(table), volume_usage, 0, 2, last_row, last_row+1);
+	}
+}
+
+static gboolean 
+files_has_directory (NautilusPropertiesWindow *window)
+{
+	GList *l;
+
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		file = NAUTILUS_FILE (l->data);
+		if (nautilus_file_is_directory (file)) {
+			return TRUE;
+		}
+		
+	}
+
+	return FALSE;
+}
+
+static gboolean 
+files_has_changable_permissions_directory (NautilusPropertiesWindow *window)
+{
+	GList *l;
+
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		file = NAUTILUS_FILE (l->data);
+		if (nautilus_file_is_directory (file) &&
+		    nautilus_file_can_get_permissions (file) &&
+		    nautilus_file_can_set_permissions (file)) {
+			return TRUE;
+		}
+		
+	}
+
+	return FALSE;
+}
+
+
+static gboolean 
+files_has_file (NautilusPropertiesWindow *window)
+{
+	GList *l;
+
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		file = NAUTILUS_FILE (l->data);
+		if (!nautilus_file_is_directory (file)) {
+			return TRUE;
+		}
+		
+	}
+
+	return FALSE;
+}
+
+static void
+start_long_operation (NautilusPropertiesWindow *window)
+{
+	if (window->details->long_operation_underway == 0) {
+		/* start long operation */
+		GdkCursor * cursor;
+		
+		cursor = gdk_cursor_new (GDK_WATCH);
+		gdk_window_set_cursor (gtk_widget_get_window (GTK_WIDGET (window)), cursor);
+		g_object_unref (cursor);
+	}
+	window->details->long_operation_underway ++;
+}
+
+static void
+end_long_operation (NautilusPropertiesWindow *window)
+{
+	if (gtk_widget_get_window (GTK_WIDGET (window)) != NULL &&
+	    window->details->long_operation_underway == 1) {
+		/* finished !! */
+		gdk_window_set_cursor (gtk_widget_get_window (GTK_WIDGET (window)), NULL);
+	}
+	window->details->long_operation_underway--;
+}
+
+static void
+permission_change_callback (NautilusFile *file,
+			    GFile *res_loc,
+			    GError *error,
+			    gpointer callback_data)
+{
+	NautilusPropertiesWindow *window;
+	g_assert (callback_data != NULL);
+
+	window = NAUTILUS_PROPERTIES_WINDOW (callback_data);
+	end_long_operation (window);
+	
+	/* Report the error if it's an error. */
+	nautilus_report_error_setting_permissions (file, error, NULL);
+
+	g_object_unref (window);
+}
+
+static void
+update_permissions (NautilusPropertiesWindow *window,
+		    guint32 vfs_new_perm,
+		    guint32 vfs_mask,
+		    gboolean is_folder,
+		    gboolean apply_to_both_folder_and_dir,
+		    gboolean use_original)
+{
+	GList *l;
+	
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		guint32 permissions;
+
+		file = NAUTILUS_FILE (l->data);
+
+		if (!nautilus_file_can_get_permissions (file)) {
+			continue;
+		}
+	
+		if (!apply_to_both_folder_and_dir &&
+		    ((nautilus_file_is_directory (file) && !is_folder) ||
+		     (!nautilus_file_is_directory (file) && is_folder))) {
+			continue;
+		}
+
+		permissions = nautilus_file_get_permissions (file);
+		if (use_original) {
+			gpointer ptr;
+			if (g_hash_table_lookup_extended (window->details->initial_permissions,
+							  file, NULL, &ptr)) {
+				permissions = (permissions & ~vfs_mask) | (GPOINTER_TO_INT (ptr) & vfs_mask);
+			}
+		} else {
+			permissions = (permissions & ~vfs_mask) | vfs_new_perm;
+		}
+
+		start_long_operation (window);
+		g_object_ref (window);
+		nautilus_file_set_permissions
+			(file, permissions,
+			 permission_change_callback,
+			 window);
+	}	
+}
+
+static gboolean
+initial_permission_state_consistent (NautilusPropertiesWindow *window,
+				     guint32 mask,
+				     gboolean is_folder,
+				     gboolean both_folder_and_dir)
+{
+	GList *l;
+	gboolean first;
+	guint32 first_permissions;
+
+	first = TRUE;
+	first_permissions = 0;
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		guint32 permissions;
+
+		file = l->data;
+		
+		if (!both_folder_and_dir &&
+		    ((nautilus_file_is_directory (file) && !is_folder) ||
+		     (!nautilus_file_is_directory (file) && is_folder))) {
+			continue;
+		}
+		
+		permissions = GPOINTER_TO_INT (g_hash_table_lookup (window->details->initial_permissions,
+								    file));
+
+		if (first) {
+			if ((permissions & mask) != mask &&
+			    (permissions & mask) != 0) {
+				/* Not fully on or off -> inconsistent */
+				return FALSE;
+			}
+				
+			first_permissions = permissions;
+			first = FALSE;
+				
+		} else if ((permissions & mask) != first_permissions) {
+			/* Not same permissions as first -> inconsistent */
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static void
+permission_button_toggled (GtkToggleButton *button, 
+			   NautilusPropertiesWindow *window)
+{
+	gboolean is_folder, is_special;
+	guint32 permission_mask;
+	gboolean inconsistent;
+	gboolean on;
+	
+	permission_mask = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (button),
+							      "permission"));
+	is_folder = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (button),
+							"is-folder"));
+	is_special = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (button),
+							"is-special"));
+
+	if (gtk_toggle_button_get_active (button)
+	    && !gtk_toggle_button_get_inconsistent (button)) {
+		/* Go to the initial state unless the initial state was 
+		   consistent, or we support recursive apply */
+		inconsistent = TRUE;
+		on = TRUE;
+
+		if (!window->details->has_recursive_apply &&
+		    initial_permission_state_consistent (window, permission_mask, is_folder, is_special)) {
+			inconsistent = FALSE;
+			on = TRUE;
+		}
+	} else if (gtk_toggle_button_get_inconsistent (button)
+		   && !gtk_toggle_button_get_active (button)) {
+		inconsistent = FALSE;
+		on = TRUE;
+	} else {
+		inconsistent = FALSE;
+		on = FALSE;
+	}
+	
+	g_signal_handlers_block_by_func (G_OBJECT (button), 
+					 G_CALLBACK (permission_button_toggled),
+					 window);
+
+	gtk_toggle_button_set_active (button, on);
+	gtk_toggle_button_set_inconsistent (button, inconsistent);
+
+	g_signal_handlers_unblock_by_func (G_OBJECT (button), 
+					   G_CALLBACK (permission_button_toggled),
+					   window);
+
+	update_permissions (window,
+			    on?permission_mask:0,
+			    permission_mask,
+			    is_folder,
+			    is_special,
+			    inconsistent);
+}
+
+static void
+permission_button_update (NautilusPropertiesWindow *window,
+			  GtkToggleButton *button)
+{
+	GList *l;
+	gboolean all_set;
+	gboolean all_unset;
+	gboolean all_cannot_set;
+	gboolean is_folder, is_special;
+	gboolean no_match;
+	gboolean sensitive;
+	guint32 button_permission;
+
+	if (gtk_toggle_button_get_inconsistent (button) &&
+	    window->details->has_recursive_apply) {
+		/* Never change from an inconsistent state if we have dirs, even
+		 * if the current state is now consistent, because its a useful
+		 * state for recursive apply.
+		 */
+		return;
+	}
+	
+	button_permission = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (button),
+								"permission"));
+	is_folder = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (button),
+							"is-folder"));
+	is_special = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (button),
+							 "is-special"));
+	
+	all_set = TRUE;
+	all_unset = TRUE;
+	all_cannot_set = TRUE;
+	no_match = TRUE;
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		guint32 file_permissions;
+
+		file = NAUTILUS_FILE (l->data);
+
+		if (!nautilus_file_can_get_permissions (file)) {
+			continue;
+		}
+
+		if (!is_special &&
+		    ((nautilus_file_is_directory (file) && !is_folder) ||
+		     (!nautilus_file_is_directory (file) && is_folder))) {
+			continue;
+		}
+
+		no_match = FALSE;
+		
+		file_permissions = nautilus_file_get_permissions (file);
+
+		if ((file_permissions & button_permission) == button_permission) {
+			all_unset = FALSE;
+		} else if ((file_permissions & button_permission) == 0) {
+			all_set = FALSE;
+		} else {
+			all_unset = FALSE;
+			all_set = FALSE;
+		}
+
+		if (nautilus_file_can_set_permissions (file)) {
+			all_cannot_set = FALSE;
+		}
+	}
+
+	sensitive = !all_cannot_set;
+	if (!is_folder) {
+		/* Don't insitive files when we have recursive apply */
+		sensitive |= window->details->has_recursive_apply;
+	}
+
+	
+	g_signal_handlers_block_by_func (G_OBJECT (button), 
+					 G_CALLBACK (permission_button_toggled),
+					 window);
+
+	gtk_toggle_button_set_active (button, !all_unset);
+	/* if actually inconsistent, or default value for file buttons
+	   if no files are selected. (useful for recursive apply) */
+	gtk_toggle_button_set_inconsistent (button,
+					    (!all_unset && !all_set) ||
+					    (!is_folder && no_match));
+	gtk_widget_set_sensitive (GTK_WIDGET (button), sensitive);
+
+	g_signal_handlers_unblock_by_func (G_OBJECT (button), 
+					   G_CALLBACK (permission_button_toggled),
+					   window);
+}
+
+static void
+set_up_permissions_checkbox (NautilusPropertiesWindow *window,
+			     GtkWidget *check_button, 
+			     guint32 permission,
+			     gboolean is_folder)
+{
+	/* Load up the check_button with data we'll need when updating its state. */
+        g_object_set_data (G_OBJECT (check_button), "permission", 
+			   GINT_TO_POINTER (permission));
+        g_object_set_data (G_OBJECT (check_button), "properties_window", 
+			   window);
+	g_object_set_data (G_OBJECT (check_button), "is-folder",
+			   GINT_TO_POINTER (is_folder));
+	
+	window->details->permission_buttons = 
+		g_list_prepend (window->details->permission_buttons,
+				check_button);
+
+	g_signal_connect_object (check_button, "toggled",
+				 G_CALLBACK (permission_button_toggled),
+				 window,
+				 0);
+}
+
+static void
+add_permissions_checkbox_with_label (NautilusPropertiesWindow *window,
+				     GtkTable *table, 
+				     int row, int column,
+				     const char *label,
+				     guint32 permission_to_check,
+				     GtkLabel *label_for,
+				     gboolean is_folder)
+{
+	GtkWidget *check_button;
+	gboolean a11y_enabled;
+	
+	check_button = gtk_check_button_new_with_mnemonic (label);
+	gtk_widget_show (check_button);
+	gtk_table_attach (table, check_button,
+			  column, column + 1,
+			  row, row + 1,
+			  GTK_FILL, 0,
+			  0, 0);
+
+	set_up_permissions_checkbox (window, 
+				     check_button, 
+				     permission_to_check,
+				     is_folder);
+
+	a11y_enabled = GTK_IS_ACCESSIBLE (gtk_widget_get_accessible (check_button));
+	if (a11y_enabled && label_for != NULL) {
+		eel_accessibility_set_up_label_widget_relation (GTK_WIDGET (label_for),
+								check_button);
+	}
+}
+
+static void
+add_permissions_checkbox (NautilusPropertiesWindow *window,
+			  GtkTable *table, 
+			  int row, int column, 
+			  guint32 permission_to_check,
+			  GtkLabel *label_for,
+			  gboolean is_folder)
+{
+	gchar *label;
+
+	if (column == PERMISSIONS_CHECKBOXES_READ_COLUMN) {
+		label = _("_Read");
+	} else if (column == PERMISSIONS_CHECKBOXES_WRITE_COLUMN) {
+		label = _("_Write");
+	} else {
+		label = _("E_xecute");
+	}
+
+	add_permissions_checkbox_with_label (window, table, 
+					     row, column,
+					     label,
+					     permission_to_check,
+					     label_for,
+					     is_folder);
+}
+
+enum {
+	UNIX_PERM_SUID = S_ISUID,
+	UNIX_PERM_SGID = S_ISGID,	
+	UNIX_PERM_STICKY = 01000,	/* S_ISVTX not defined on all systems */
+	UNIX_PERM_USER_READ = S_IRUSR,
+	UNIX_PERM_USER_WRITE = S_IWUSR,
+	UNIX_PERM_USER_EXEC = S_IXUSR,
+	UNIX_PERM_USER_ALL = S_IRUSR | S_IWUSR | S_IXUSR,
+	UNIX_PERM_GROUP_READ = S_IRGRP,
+	UNIX_PERM_GROUP_WRITE = S_IWGRP,
+	UNIX_PERM_GROUP_EXEC = S_IXGRP,
+	UNIX_PERM_GROUP_ALL = S_IRGRP | S_IWGRP | S_IXGRP,
+	UNIX_PERM_OTHER_READ = S_IROTH,
+	UNIX_PERM_OTHER_WRITE = S_IWOTH,
+	UNIX_PERM_OTHER_EXEC = S_IXOTH,
+	UNIX_PERM_OTHER_ALL = S_IROTH | S_IWOTH | S_IXOTH
+};
+
+typedef enum {
+	PERMISSION_READ  = (1<<0),
+	PERMISSION_WRITE = (1<<1),
+	PERMISSION_EXEC  = (1<<2)
+} PermissionValue;
+
+typedef enum {
+	PERMISSION_USER,
+	PERMISSION_GROUP,
+	PERMISSION_OTHER
+} PermissionType;
+
+static guint32 vfs_perms[3][3] = {
+	{UNIX_PERM_USER_READ, UNIX_PERM_USER_WRITE, UNIX_PERM_USER_EXEC},
+	{UNIX_PERM_GROUP_READ, UNIX_PERM_GROUP_WRITE, UNIX_PERM_GROUP_EXEC},
+	{UNIX_PERM_OTHER_READ, UNIX_PERM_OTHER_WRITE, UNIX_PERM_OTHER_EXEC},
+};
+
+static guint32 
+permission_to_vfs (PermissionType type, PermissionValue perm)
+{
+	guint32 vfs_perm;
+	g_assert (type >= 0 && type < 3);
+
+	vfs_perm = 0;
+	if (perm & PERMISSION_READ) {
+		vfs_perm |= vfs_perms[type][0];
+	}
+	if (perm & PERMISSION_WRITE) {
+		vfs_perm |= vfs_perms[type][1];
+	}
+	if (perm & PERMISSION_EXEC) {
+		vfs_perm |= vfs_perms[type][2];
+	}
+	
+	return vfs_perm;
+}
+
+
+static PermissionValue
+permission_from_vfs (PermissionType type, guint32 vfs_perm)
+{
+	PermissionValue perm;
+	g_assert (type >= 0 && type < 3);
+
+	perm = 0;
+	if (vfs_perm & vfs_perms[type][0]) {
+		perm |= PERMISSION_READ;
+	}
+	if (vfs_perm & vfs_perms[type][1]) {
+		perm |= PERMISSION_WRITE;
+	}
+	if (vfs_perm & vfs_perms[type][2]) {
+		perm |= PERMISSION_EXEC;
+	}
+	
+	return perm;
+}
+
+static void
+permission_combo_changed (GtkWidget *combo, NautilusPropertiesWindow *window)
+{
+	GtkTreeIter iter;
+	GtkTreeModel *model;
+	gboolean is_folder, use_original;
+	PermissionType type;
+	int new_perm, mask;
+	guint32 vfs_new_perm, vfs_mask;
+
+	is_folder = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (combo), "is-folder"));
+	type = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (combo), "permission-type"));
+
+	if (is_folder) {
+		mask = PERMISSION_READ|PERMISSION_WRITE|PERMISSION_EXEC;
+	} else {
+		mask = PERMISSION_READ|PERMISSION_WRITE;
+	}
+
+	vfs_mask = permission_to_vfs (type, mask);
+	
+	model = gtk_combo_box_get_model (GTK_COMBO_BOX (combo));
+	
+	if (!gtk_combo_box_get_active_iter (GTK_COMBO_BOX (combo),  &iter)) {
+		return;
+	}
+	gtk_tree_model_get (model, &iter, 1, &new_perm, 2, &use_original, -1);
+	vfs_new_perm = permission_to_vfs (type, new_perm);
+
+	update_permissions (window, vfs_new_perm, vfs_mask,
+			    is_folder, FALSE, use_original);
+}
+
+static void
+permission_combo_add_multiple_choice (GtkComboBox *combo, GtkTreeIter *iter)
+{
+	GtkTreeModel *model;
+	GtkListStore *store;
+	gboolean found;
+
+	model = gtk_combo_box_get_model (combo);
+	store = GTK_LIST_STORE (model);
+
+	found = FALSE;
+	gtk_tree_model_get_iter_first (model, iter);
+	do {
+		gboolean multi;
+		gtk_tree_model_get (model, iter, 2, &multi, -1);
+		
+		if (multi) {
+			found = TRUE;
+			break;
+		}
+	} while (gtk_tree_model_iter_next (model, iter));
+	
+	if (!found) {
+		gtk_list_store_append (store, iter);
+		gtk_list_store_set (store, iter, 0, "---", 1, 0, 2, TRUE, -1);
+	}
+}
+
+static void
+permission_combo_update (NautilusPropertiesWindow *window,
+			 GtkComboBox *combo)
+{
+	PermissionType type;
+	PermissionValue perm, all_dir_perm, all_file_perm, all_perm;
+	gboolean is_folder, no_files, no_dirs, all_file_same, all_dir_same, all_same;
+	gboolean all_dir_cannot_set, all_file_cannot_set, sensitive;
+	GtkTreeIter iter;
+	int mask;
+	GtkTreeModel *model;
+	GtkListStore *store;
+	GList *l;
+	gboolean is_multi;
+
+	model = gtk_combo_box_get_model (combo);
+	
+	is_folder = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (combo), "is-folder"));
+	type = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (combo), "permission-type"));
+
+	is_multi = FALSE;
+	if (gtk_combo_box_get_active_iter (GTK_COMBO_BOX (combo),  &iter)) {
+		gtk_tree_model_get (model, &iter, 2, &is_multi, -1);
+	}
+
+	if (is_multi && window->details->has_recursive_apply) {
+		/* Never change from an inconsistent state if we have dirs, even
+		 * if the current state is now consistent, because its a useful
+		 * state for recursive apply.
+		 */
+		return;
+	}
+	
+	no_files = TRUE;
+	no_dirs = TRUE;
+	all_dir_same = TRUE;
+	all_file_same = TRUE;
+	all_dir_perm = 0;
+	all_file_perm = 0;
+	all_dir_cannot_set = TRUE;
+	all_file_cannot_set = TRUE;
+	
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		guint32 file_permissions;
+
+		file = NAUTILUS_FILE (l->data);
+
+		if (!nautilus_file_can_get_permissions (file)) {
+			continue;
+		}
+
+		if (nautilus_file_is_directory (file)) {
+			mask = PERMISSION_READ|PERMISSION_WRITE|PERMISSION_EXEC;
+		} else {
+			mask = PERMISSION_READ|PERMISSION_WRITE;
+		}
+		
+		file_permissions = nautilus_file_get_permissions (file);
+
+		perm = permission_from_vfs (type, file_permissions) & mask;
+
+		if (nautilus_file_is_directory (file)) {
+			if (no_dirs) {
+				all_dir_perm = perm;
+				no_dirs = FALSE;
+			} else if (perm != all_dir_perm) {
+				all_dir_same = FALSE;
+			}
+			
+			if (nautilus_file_can_set_permissions (file)) {
+				all_dir_cannot_set = FALSE;
+			}
+		} else {
+			if (no_files) {
+				all_file_perm = perm;
+				no_files = FALSE;
+			} else if (perm != all_file_perm) {
+				all_file_same = FALSE;
+			}
+			
+			if (nautilus_file_can_set_permissions (file)) {
+				all_file_cannot_set = FALSE;
+			}
+		}
+	}
+
+	if (is_folder) {
+		all_same = all_dir_same;
+		all_perm = all_dir_perm;
+	} else {
+		all_same = all_file_same && !no_files;
+		all_perm = all_file_perm;
+	}
+
+	store = GTK_LIST_STORE (model);
+	if (all_same) {
+		gboolean found;
+
+		found = FALSE;
+		gtk_tree_model_get_iter_first (model, &iter);
+		do {
+			int current_perm;
+			gtk_tree_model_get (model, &iter, 1, &current_perm, -1);
+
+			if (current_perm == all_perm) {
+				found = TRUE;
+				break;
+			}
+		} while (gtk_tree_model_iter_next (model, &iter));
+
+		if (!found) {
+			GString *str;
+			str = g_string_new ("");
+			
+			if (!(all_perm & PERMISSION_READ)) {
+				/* translators: this gets concatenated to "no read",
+				 * "no access", etc. (see following strings)
+				 */
+				g_string_append (str, _("no "));
+			}
+			if (is_folder) {
+				g_string_append (str, _("list"));
+			} else {
+				g_string_append (str, _("read"));
+			}
+			
+			g_string_append (str, ", ");
+			
+			if (!(all_perm & PERMISSION_WRITE)) {
+				g_string_append (str, _("no "));
+			}
+			if (is_folder) {
+				g_string_append (str, _("create/delete"));
+			} else {
+				g_string_append (str, _("write"));
+			}
+
+			if (is_folder) {
+				g_string_append (str, ", ");
+
+				if (!(all_perm & PERMISSION_EXEC)) {
+					g_string_append (str, _("no "));
+				}
+				g_string_append (str, _("access"));
+			}
+			
+			gtk_list_store_append (store, &iter);
+			gtk_list_store_set (store, &iter,
+					    0, str->str,
+					    1, all_perm, -1);
+			
+			g_string_free (str, TRUE);
+		}
+	} else {
+		permission_combo_add_multiple_choice (combo, &iter);
+	}
+
+	g_signal_handlers_block_by_func (G_OBJECT (combo), 
+					 G_CALLBACK (permission_combo_changed),
+					 window);
+	
+	gtk_combo_box_set_active_iter (combo, &iter);
+
+	/* Also enable if no files found (for recursive
+	   file changes when only selecting folders) */
+	if (is_folder) {
+		sensitive = !all_dir_cannot_set;
+	} else {
+		sensitive = !all_file_cannot_set ||
+			window->details->has_recursive_apply;
+	}
+	gtk_widget_set_sensitive (GTK_WIDGET (combo), sensitive);
+
+	g_signal_handlers_unblock_by_func (G_OBJECT (combo), 
+					   G_CALLBACK (permission_combo_changed),
+					   window);
+
+}
+
+static void
+add_permissions_combo_box (NautilusPropertiesWindow *window, GtkTable *table,
+			   PermissionType type, gboolean is_folder,
+			   gboolean short_label)
+{
+	GtkWidget *combo;
+	GtkLabel *label;
+	GtkListStore *store;
+	GtkCellRenderer *cell;
+	GtkTreeIter iter;
+	int row;
+
+	if (short_label) {
+		row = append_title_field (table, _("Access:"), &label);
+	} else if (is_folder) {
+		row = append_title_field (table, _("Folder access:"), &label);
+	} else {
+		row = append_title_field (table, _("File access:"), &label);
+	}
+	
+	store = gtk_list_store_new (3, G_TYPE_STRING, G_TYPE_INT, G_TYPE_BOOLEAN);
+	combo = gtk_combo_box_new_with_model (GTK_TREE_MODEL (store));
+
+	g_object_set_data (G_OBJECT (combo), "is-folder", GINT_TO_POINTER (is_folder));
+	g_object_set_data (G_OBJECT (combo), "permission-type", GINT_TO_POINTER (type));
+
+	if (is_folder) {
+		if (type != PERMISSION_USER) {
+			gtk_list_store_append (store, &iter);
+			/* Translators: this is referred to the permissions
+			 * the user has in a directory.
+			 */
+			gtk_list_store_set (store, &iter, 0, _("None"), 1, 0, -1);
+		}
+		gtk_list_store_append (store, &iter);
+		gtk_list_store_set (store, &iter, 0, _("List files only"), 1, PERMISSION_READ, -1);
+		gtk_list_store_append (store, &iter);
+		gtk_list_store_set (store, &iter, 0, _("Access files"), 1, PERMISSION_READ|PERMISSION_EXEC, -1);
+		gtk_list_store_append (store, &iter);
+		gtk_list_store_set (store, &iter, 0, _("Create and delete files"), 1, PERMISSION_READ|PERMISSION_EXEC|PERMISSION_WRITE, -1);
+	} else {
+		if (type != PERMISSION_USER) {
+			gtk_list_store_append (store, &iter);
+			gtk_list_store_set (store, &iter, 0, _("None"), 1, 0, -1);
+		}
+		gtk_list_store_append (store, &iter);
+		gtk_list_store_set (store, &iter, 0, _("Read-only"), 1, PERMISSION_READ, -1);
+		gtk_list_store_append (store, &iter);
+		gtk_list_store_set (store, &iter, 0, _("Read and write"), 1, PERMISSION_READ|PERMISSION_WRITE, -1);
+	}
+	if (window->details->has_recursive_apply) {
+		permission_combo_add_multiple_choice (GTK_COMBO_BOX (combo), &iter);
+	}
+
+	g_object_unref (store);
+
+	window->details->permission_combos = 
+		g_list_prepend (window->details->permission_combos,
+				combo);
+
+	g_signal_connect (combo, "changed", G_CALLBACK (permission_combo_changed), window);
+	
+	cell = gtk_cell_renderer_text_new ();
+	gtk_cell_layout_pack_start (GTK_CELL_LAYOUT (combo), cell, TRUE);
+	gtk_cell_layout_set_attributes (GTK_CELL_LAYOUT (combo), cell,
+					"text", 0,
+					NULL);
+	
+	gtk_label_set_mnemonic_widget (label, combo);
+	gtk_widget_show (combo);
+	
+	gtk_table_attach (table, combo,
+			  VALUE_COLUMN, VALUE_COLUMN + 1,
+			  row, row + 1,
+			  GTK_FILL, 0,
+			  0, 0);
+}
+
+
+static GtkWidget *
+append_special_execution_checkbox (NautilusPropertiesWindow *window,
+				   GtkTable *table,
+				   const char *label_text,
+				   guint32 permission_to_check)
+{
+	GtkWidget *check_button;
+	guint last_row;
+
+	last_row = append_row (table);
+
+	check_button = gtk_check_button_new_with_mnemonic (label_text);
+	gtk_widget_show (check_button);
+
+	gtk_table_attach (table, check_button,
+			  VALUE_COLUMN, VALUE_COLUMN + 1,
+			  last_row, last_row + 1,
+			  GTK_FILL, 0,
+			  0, 0);
+
+	set_up_permissions_checkbox (window, 
+				     check_button, 
+				     permission_to_check,
+				     FALSE);
+	g_object_set_data (G_OBJECT (check_button), "is-special",
+			   GINT_TO_POINTER (TRUE));
+
+	return check_button;
+}
+
+static void
+append_special_execution_flags (NautilusPropertiesWindow *window, GtkTable *table)
+{
+	gint nrows;
+
+	append_special_execution_checkbox 
+		(window, table, _("Set _user ID"), UNIX_PERM_SUID);
+
+	g_object_get (table, "n-rows", &nrows, NULL);
+	attach_title_field (table, nrows - 1, _("Special flags:"));
+
+	append_special_execution_checkbox (window, table, _("Set gro_up ID"), UNIX_PERM_SGID);
+	append_special_execution_checkbox (window, table, _("_Sticky"), UNIX_PERM_STICKY);
+
+	g_object_get (table, "n-rows", &nrows, NULL);
+	gtk_table_set_row_spacing (table, nrows - 1, 18);
+}
+
+static gboolean
+all_can_get_permissions (GList *file_list)
+{
+	GList *l;
+	for (l = file_list; l != NULL; l = l->next) {
+		NautilusFile *file;
+		
+		file = NAUTILUS_FILE (l->data);
+		
+		if (!nautilus_file_can_get_permissions (file)) {
+			return FALSE;
+		}
+	}
+
+	return TRUE;
+}
+
+static gboolean
+all_can_set_permissions (GList *file_list)
+{
+	GList *l;
+	for (l = file_list; l != NULL; l = l->next) {
+		NautilusFile *file;
+		
+		file = NAUTILUS_FILE (l->data);
+
+		if (!nautilus_file_can_set_permissions (file)) {
+			return FALSE;
+		}
+	}
+
+	return TRUE;
+}
+
+static GHashTable *
+get_initial_permissions (GList *file_list)
+{
+	GHashTable *ret;
+	GList *l;
+
+	ret = g_hash_table_new (g_direct_hash,
+				g_direct_equal);
+	
+	for (l = file_list; l != NULL; l = l->next) {
+		guint32 permissions;
+		NautilusFile *file;
+		
+		file = NAUTILUS_FILE (l->data);
+		
+		permissions = nautilus_file_get_permissions (file);
+		g_hash_table_insert (ret, file,
+				     GINT_TO_POINTER (permissions));
+	}
+
+	return ret;
+}
+
+static void
+create_simple_permissions (NautilusPropertiesWindow *window, GtkTable *page_table)
+{
+	gboolean has_file, has_directory;
+	GtkLabel *group_label;
+	GtkLabel *owner_label;
+	GtkLabel *execute_label;
+	GtkWidget *value;
+	GtkComboBox *group_combo_box;
+	GtkComboBox *owner_combo_box;
+	guint last_row;
+	gint nrows;
+
+	last_row = 0;
+	
+	has_file = files_has_file (window);
+	has_directory = files_has_directory (window);
+
+	if (!is_multi_file_window (window) && nautilus_file_can_set_owner (get_target_file (window))) {
+		owner_label = attach_title_field (page_table, last_row, _("_Owner:"));
+		/* Combo box in this case. */
+		owner_combo_box = attach_owner_combo_box (page_table, last_row, get_target_file (window));
+		gtk_label_set_mnemonic_widget (owner_label,
+					       GTK_WIDGET (owner_combo_box));
+	} else {
+		owner_label = attach_title_field (page_table, last_row, _("Owner:"));
+		/* Static text in this case. */
+		value = attach_value_field (window, 
+				    page_table, last_row, VALUE_COLUMN,
+				    "owner",
+				    INCONSISTENT_STATE_STRING,
+				    FALSE); 
+		gtk_label_set_mnemonic_widget (owner_label, value);
+	}
+	
+	if (has_directory) {
+		add_permissions_combo_box (window, page_table,
+					   PERMISSION_USER, TRUE, FALSE);
+	}
+	if (has_file || window->details->has_recursive_apply) {
+		add_permissions_combo_box (window, page_table,
+					   PERMISSION_USER, FALSE, !has_directory);
+	}
+
+	g_object_get (page_table, "n-rows", &nrows, NULL);
+	gtk_table_set_row_spacing (page_table, nrows - 1, 18);
+	
+	if (!is_multi_file_window (window) && nautilus_file_can_set_group (get_target_file (window))) {
+		last_row = append_title_field (page_table,
+					       _("_Group:"),
+					       &group_label);
+		/* Combo box in this case. */
+		group_combo_box = attach_group_combo_box (page_table, last_row,
+							  get_target_file (window));
+		gtk_label_set_mnemonic_widget (group_label,
+					       GTK_WIDGET (group_combo_box));
+	} else {
+		last_row = append_title_field (page_table,
+					       _("Group:"),
+					       &group_label);
+		/* Static text in this case. */
+		value = attach_value_field (window, page_table, last_row, 
+				    VALUE_COLUMN, 
+				    "group",
+				    INCONSISTENT_STATE_STRING,
+				    FALSE); 
+		gtk_label_set_mnemonic_widget (group_label, value);
+	}
+	
+	if (has_directory) {
+		add_permissions_combo_box (window, page_table,
+					   PERMISSION_GROUP, TRUE,
+					   FALSE);
+	}
+	if (has_file || window->details->has_recursive_apply) {
+		add_permissions_combo_box (window, page_table,
+					   PERMISSION_GROUP, FALSE,
+					   !has_directory);
+	}
+
+	g_object_get (page_table, "n-rows", &nrows, NULL);
+	gtk_table_set_row_spacing (page_table, nrows - 1, 18);
+	
+	append_title_field (page_table,
+			    _("Others"),
+			    &group_label);
+	
+	if (has_directory) {
+		add_permissions_combo_box (window, page_table,
+					   PERMISSION_OTHER, TRUE,
+					   FALSE);
+	}
+	if (has_file || window->details->has_recursive_apply) {
+		add_permissions_combo_box (window, page_table,
+					   PERMISSION_OTHER, FALSE,
+					   !has_directory);
+	}
+
+	g_object_get (page_table, "n-rows", &nrows, NULL);
+	gtk_table_set_row_spacing (page_table, nrows - 1, 18);
+	
+	last_row = append_title_field (page_table,
+				       _("Execute:"),
+				       &execute_label);
+	add_permissions_checkbox_with_label (window, page_table,
+					     last_row, 1,
+					     _("Allow _executing file as program"),
+					     UNIX_PERM_USER_EXEC|UNIX_PERM_GROUP_EXEC|UNIX_PERM_OTHER_EXEC,
+					     execute_label, FALSE);
+	
+}
+
+static void
+create_permission_checkboxes (NautilusPropertiesWindow *window,
+			      GtkTable *page_table,
+			      gboolean is_folder)
+{
+	guint checkbox_titles_row;
+	GtkLabel *owner_perm_label;
+	GtkLabel *group_perm_label;
+	GtkLabel *other_perm_label;
+	GtkTable *check_button_table;
+	
+	checkbox_titles_row = append_title_field (page_table, _("Owner:"), &owner_perm_label);
+	append_title_field (page_table, _("Group:"), &group_perm_label);
+	append_title_field (page_table, _("Others:"), &other_perm_label);
+	
+	check_button_table = GTK_TABLE (gtk_table_new 
+					(PERMISSIONS_CHECKBOXES_ROW_COUNT, 
+					 PERMISSIONS_CHECKBOXES_COLUMN_COUNT, 
+					 FALSE));
+	apply_standard_table_padding (check_button_table);
+	gtk_widget_show (GTK_WIDGET (check_button_table));
+	gtk_table_attach (page_table, GTK_WIDGET (check_button_table),
+			  VALUE_COLUMN, VALUE_COLUMN + 1, 
+			  checkbox_titles_row, checkbox_titles_row + PERMISSIONS_CHECKBOXES_ROW_COUNT,
+			  0, 0,
+			  0, 0);
+	
+	add_permissions_checkbox (window,
+				  check_button_table, 
+				  PERMISSIONS_CHECKBOXES_OWNER_ROW,
+				  PERMISSIONS_CHECKBOXES_READ_COLUMN,
+				  UNIX_PERM_USER_READ,
+				  owner_perm_label,
+				  is_folder);
+	
+	add_permissions_checkbox (window,
+				  check_button_table, 
+				  PERMISSIONS_CHECKBOXES_OWNER_ROW,
+				  PERMISSIONS_CHECKBOXES_WRITE_COLUMN,
+				  UNIX_PERM_USER_WRITE,
+				  owner_perm_label,
+				  is_folder);
+	
+	add_permissions_checkbox (window,
+				  check_button_table, 
+				  PERMISSIONS_CHECKBOXES_OWNER_ROW,
+				  PERMISSIONS_CHECKBOXES_EXECUTE_COLUMN,
+				  UNIX_PERM_USER_EXEC,
+				  owner_perm_label,
+				  is_folder);
+	
+	add_permissions_checkbox (window,
+				  check_button_table, 
+				  PERMISSIONS_CHECKBOXES_GROUP_ROW,
+				  PERMISSIONS_CHECKBOXES_READ_COLUMN,
+				  UNIX_PERM_GROUP_READ,
+				  group_perm_label,
+				  is_folder);
+	
+	add_permissions_checkbox (window,
+				  check_button_table, 
+				  PERMISSIONS_CHECKBOXES_GROUP_ROW,
+				  PERMISSIONS_CHECKBOXES_WRITE_COLUMN,
+				  UNIX_PERM_GROUP_WRITE,
+				  group_perm_label,
+				  is_folder);
+	
+	add_permissions_checkbox (window,
+				  check_button_table, 
+				  PERMISSIONS_CHECKBOXES_GROUP_ROW,
+				  PERMISSIONS_CHECKBOXES_EXECUTE_COLUMN,
+				  UNIX_PERM_GROUP_EXEC,
+				  group_perm_label,
+				  is_folder);
+	
+	add_permissions_checkbox (window,
+				  check_button_table, 
+				  PERMISSIONS_CHECKBOXES_OTHERS_ROW,
+				  PERMISSIONS_CHECKBOXES_READ_COLUMN,
+				  UNIX_PERM_OTHER_READ,
+				  other_perm_label,
+				  is_folder);
+	
+	add_permissions_checkbox (window,
+				  check_button_table, 
+				  PERMISSIONS_CHECKBOXES_OTHERS_ROW,
+				  PERMISSIONS_CHECKBOXES_WRITE_COLUMN,
+				  UNIX_PERM_OTHER_WRITE,
+				  other_perm_label,
+				  is_folder);
+	
+	add_permissions_checkbox (window,
+				  check_button_table, 
+				  PERMISSIONS_CHECKBOXES_OTHERS_ROW,
+				  PERMISSIONS_CHECKBOXES_EXECUTE_COLUMN,
+				  UNIX_PERM_OTHER_EXEC,
+				  other_perm_label,
+				  is_folder);
+}
+
+static void
+create_advanced_permissions (NautilusPropertiesWindow *window, GtkTable *page_table)
+{
+	guint last_row;
+	GtkLabel *group_label;
+	GtkLabel *owner_label;
+	GtkComboBox *group_combo_box;
+	GtkComboBox *owner_combo_box;
+	gboolean has_directory, has_file;
+	gint nrows;
+
+	last_row = 0;
+
+	if (!is_multi_file_window (window) && nautilus_file_can_set_owner (get_target_file (window))) {
+		
+		owner_label  = attach_title_field (page_table, last_row, _("_Owner:"));
+		/* Combo box in this case. */
+		owner_combo_box = attach_owner_combo_box (page_table, last_row, get_target_file (window));
+		gtk_label_set_mnemonic_widget (owner_label,
+					       GTK_WIDGET (owner_combo_box));
+	} else {
+		GtkWidget *value;
+
+		owner_label = attach_title_field (page_table, last_row, _("Owner:"));
+		/* Static text in this case. */
+		value = attach_value_field (window, 
+				    page_table, last_row, VALUE_COLUMN,
+				    "owner",
+				    INCONSISTENT_STATE_STRING,
+				    FALSE); 
+		gtk_label_set_mnemonic_widget (owner_label, value);
+	}
+	
+	if (!is_multi_file_window (window) && nautilus_file_can_set_group (get_target_file (window))) {
+		last_row = append_title_field (page_table,
+					       _("_Group:"),
+					       &group_label);
+		/* Combo box in this case. */
+		group_combo_box = attach_group_combo_box (page_table, last_row,
+							  get_target_file (window));
+		gtk_label_set_mnemonic_widget (group_label,
+					       GTK_WIDGET (group_combo_box));
+	} else {
+		last_row = append_title_field (page_table,
+					       _("Group:"),
+					       NULL);
+		/* Static text in this case. */
+		attach_value_field (window, page_table, last_row, 
+				    VALUE_COLUMN, 
+				    "group",
+				    INCONSISTENT_STATE_STRING,
+				    FALSE); 
+	}
+
+	g_object_get (page_table, "n-rows", &nrows, NULL);
+	gtk_table_set_row_spacing (page_table, nrows - 1, 18);
+
+	has_directory = files_has_directory (window);
+	has_file = files_has_file (window);
+
+	if (has_directory) {
+		if (has_file || window->details->has_recursive_apply) {
+			append_title_field (page_table,
+					    _("Folder Permissions:"),
+					    NULL);
+		}
+		create_permission_checkboxes (window, page_table, TRUE);
+		g_object_get (page_table, "n-rows", &nrows, NULL);
+		gtk_table_set_row_spacing (page_table, nrows - 1, 18);
+
+	}
+
+
+	if (has_file || window->details->has_recursive_apply) {
+		if (has_directory) {
+			append_title_field (page_table,
+					    _("File Permissions:"),
+					    NULL);
+		}
+		create_permission_checkboxes (window, page_table, FALSE);
+		g_object_get (page_table, "n-rows", &nrows, NULL);
+		gtk_table_set_row_spacing (page_table, nrows - 1, 18);
+	}
+	
+	append_special_execution_flags (window, page_table);
+	
+	append_title_value_pair
+		(window, page_table, _("Text view:"), 
+		 "permissions", INCONSISTENT_STATE_STRING,
+		 FALSE);
+}
+
+static void
+set_recursive_permissions_done (gpointer callback_data)
+{
+	NautilusPropertiesWindow *window;
+
+	window = NAUTILUS_PROPERTIES_WINDOW (callback_data);
+	end_long_operation (window);
+
+	g_object_unref (window);
+}
+
+
+static void
+apply_recursive_clicked (GtkWidget *recursive_button,
+			 NautilusPropertiesWindow *window)
+{
+	guint32 file_permission, file_permission_mask;
+	guint32 dir_permission, dir_permission_mask;
+	guint32 vfs_mask, vfs_new_perm, p;
+	GtkWidget *button, *combo;
+	gboolean active, is_folder, is_special, use_original;
+	GList *l;
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	PermissionType type;
+	int new_perm, mask;
+	
+	file_permission = 0;
+	file_permission_mask = 0;
+	dir_permission = 0;
+	dir_permission_mask = 0;
+
+	/* Advanced mode and execute checkbox: */
+	for (l = window->details->permission_buttons; l != NULL; l = l->next) {
+		button = l->data;
+		
+		if (gtk_toggle_button_get_inconsistent (GTK_TOGGLE_BUTTON (button))) {
+			continue;
+		}
+		
+		active = gtk_toggle_button_get_active (GTK_TOGGLE_BUTTON (button));
+		p = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (button),
+							"permission"));
+		is_folder = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (button),
+								"is-folder"));
+		is_special = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (button),
+								 "is-special"));
+		
+		if (is_folder || is_special) {
+			dir_permission_mask |= p;
+			if (active) {
+				dir_permission |= p;
+			}
+		}
+		if (!is_folder || is_special) {
+			file_permission_mask |= p;
+			if (active) {
+				file_permission |= p;
+			}
+		}
+	}
+	/* Simple mode, minus exec checkbox */
+	for (l = window->details->permission_combos; l != NULL; l = l->next) {
+		combo = l->data;
+		
+		if (!gtk_combo_box_get_active_iter (GTK_COMBO_BOX (combo),  &iter)) {
+			continue;
+		}
+		
+		type = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (combo), "permission-type"));
+		is_folder = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (combo),
+								"is-folder"));
+		
+		model = gtk_combo_box_get_model (GTK_COMBO_BOX (combo));
+		gtk_tree_model_get (model, &iter, 1, &new_perm, 2, &use_original, -1);
+		if (use_original) {
+			continue;
+		}
+		vfs_new_perm = permission_to_vfs (type, new_perm);
+		
+		if (is_folder) {
+			mask = PERMISSION_READ|PERMISSION_WRITE|PERMISSION_EXEC;
+		} else {
+			mask = PERMISSION_READ|PERMISSION_WRITE;
+		}
+		vfs_mask = permission_to_vfs (type, mask);
+		
+		if (is_folder) {
+			dir_permission_mask |= vfs_mask;
+			dir_permission |= vfs_new_perm;
+		} else {
+			file_permission_mask |= vfs_mask;
+			file_permission |= vfs_new_perm;
+		}
+	}
+
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		char *uri;
+
+		file = NAUTILUS_FILE (l->data);
+
+		if (nautilus_file_is_directory (file) &&
+		    nautilus_file_can_set_permissions (file)) {
+			uri = nautilus_file_get_uri (file);
+			start_long_operation (window);
+			g_object_ref (window);
+			nautilus_file_set_permissions_recursive (uri,
+								 file_permission,
+								 file_permission_mask,
+								 dir_permission,
+								 dir_permission_mask,
+								 set_recursive_permissions_done,
+								 window);
+			g_free (uri);
+		}
+	}
+}
+
+static void
+create_permissions_page (NautilusPropertiesWindow *window)
+{
+	GtkWidget *vbox, *button, *hbox;
+	GtkTable *page_table;
+	char *file_name, *prompt_text;
+	GList *file_list;
+	guint last_row;
+	gint nrows;
+
+	vbox = create_page_with_vbox (window->details->notebook,
+				      _("Permissions"),
+				      "help:gnome-help/nautilus-file-properties-permissions");
+
+	file_list = window->details->original_files;
+
+	window->details->initial_permissions = NULL;
+	
+	if (all_can_get_permissions (file_list) && all_can_get_permissions (window->details->target_files)) {
+		window->details->initial_permissions = get_initial_permissions (window->details->target_files);
+		window->details->has_recursive_apply = files_has_changable_permissions_directory (window);
+		
+		if (!all_can_set_permissions (file_list)) {
+			add_prompt_and_separator (
+				vbox, 
+				_("You are not the owner, so you cannot change these permissions."));
+		}
+
+		page_table = GTK_TABLE (gtk_table_new (1, COLUMN_COUNT, FALSE));
+		window->details->permissions_table = page_table;
+
+		apply_standard_table_padding (page_table);
+		gtk_widget_show (GTK_WIDGET (page_table));
+		gtk_box_pack_start (GTK_BOX (vbox), 
+				    GTK_WIDGET (page_table), 
+				    TRUE, TRUE, 0);
+
+		if (g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_ADVANCED_PERMISSIONS)) {
+			window->details->advanced_permissions = TRUE;
+			create_advanced_permissions (window, page_table);
+		} else {
+			window->details->advanced_permissions = FALSE;
+			create_simple_permissions (window, page_table);
+		}
+
+		g_object_get (page_table, "n-rows", &nrows, NULL);
+		gtk_table_set_row_spacing (page_table, nrows - 1, 18);
+	
+#ifdef HAVE_SELINUX
+		append_title_value_pair
+			(window, page_table, _("SELinux context:"), 
+			 "selinux_context", INCONSISTENT_STATE_STRING,
+			 FALSE);
+#endif
+		append_title_value_pair
+			(window, page_table, _("Last changed:"), 
+			 "date_permissions", INCONSISTENT_STATE_STRING,
+			 FALSE);
+	
+		if (window->details->has_recursive_apply) {
+			last_row = append_row (page_table);
+			hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 0);
+			gtk_widget_show (hbox);
+			gtk_table_attach (page_table, hbox,
+					  0, 2,
+					  last_row, last_row+1,
+					  GTK_FILL, 0,
+					  0, 0);
+		
+			button = gtk_button_new_with_mnemonic (_("Apply Permissions to Enclosed Files"));
+			gtk_widget_show (button);
+			gtk_box_pack_start (GTK_BOX (hbox), button, FALSE, FALSE, 0);
+			g_signal_connect (button, "clicked",
+					  G_CALLBACK (apply_recursive_clicked),
+					  window);
+		}
+	} else {
+		if (!is_multi_file_window (window)) {
+			file_name = nautilus_file_get_display_name (get_target_file (window));
+			prompt_text = g_strdup_printf (_("The permissions of \"%s\" could not be determined."), file_name);
+			g_free (file_name);
+		} else {
+			prompt_text = g_strdup (_("The permissions of the selected file could not be determined."));
+		}
+		
+		add_prompt (vbox, prompt_text, TRUE);
+		g_free (prompt_text);
+	}
+}
+
+static void
+append_extension_pages (NautilusPropertiesWindow *window)
+{
+	GList *providers;
+	GList *p;
+	
+ 	providers = nautilus_module_get_extensions_for_type (NAUTILUS_TYPE_PROPERTY_PAGE_PROVIDER);
+	
+	for (p = providers; p != NULL; p = p->next) {
+		NautilusPropertyPageProvider *provider;
+		GList *pages;
+		GList *l;
+
+		provider = NAUTILUS_PROPERTY_PAGE_PROVIDER (p->data);
+		
+		pages = nautilus_property_page_provider_get_pages 
+			(provider, window->details->original_files);
+		
+		for (l = pages; l != NULL; l = l->next) {
+			NautilusPropertyPage *page;
+			GtkWidget *page_widget;
+			GtkWidget *label;
+			
+			page = NAUTILUS_PROPERTY_PAGE (l->data);
+
+			g_object_get (G_OBJECT (page), 
+				      "page", &page_widget, "label", &label, 
+				      NULL);
+			
+			gtk_notebook_append_page (window->details->notebook, 
+						  page_widget, label);
+
+			g_object_set_data (G_OBJECT (page_widget), 
+					   "is-extension-page",
+					   page);
+
+			g_object_unref (page_widget);
+			g_object_unref (label);
+
+			g_object_unref (page);
+		}
+
+		g_list_free (pages);
+	}
+
+	nautilus_module_extension_list_free (providers);
+}
+
+static gboolean
+should_show_permissions (NautilusPropertiesWindow *window) 
+{
+	NautilusFile *file;
+
+	file = get_target_file (window);
+
+	/* Don't show permissions for Trash and Computer since they're not
+	 * really file system objects.
+	 */
+	if (!is_multi_file_window (window)
+	    && (is_merged_trash_directory (file) ||
+		is_computer_directory (file))) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static char *
+get_pending_key (GList *file_list)
+{
+	GList *l;
+	GList *uris;
+	GString *key;
+	char *ret;
+	
+	uris = NULL;
+	for (l = file_list; l != NULL; l = l->next) {
+		uris = g_list_prepend (uris, nautilus_file_get_uri (NAUTILUS_FILE (l->data)));
+	}
+	uris = g_list_sort (uris, (GCompareFunc)strcmp);
+
+	key = g_string_new ("");
+	for (l = uris; l != NULL; l = l->next) {
+		g_string_append (key, l->data);
+		g_string_append (key, ";");
+	}
+
+	g_list_free_full (uris, g_free);
+
+	ret = key->str;
+	g_string_free (key, FALSE);
+
+	return ret;
+}
+
+static StartupData *
+startup_data_new (GList *original_files, 
+		  GList *target_files,
+		  const char *pending_key,
+		  GtkWidget *parent_widget)
+{
+	StartupData *data;
+	GList *l;
+
+	data = g_new0 (StartupData, 1);
+	data->original_files = nautilus_file_list_copy (original_files);
+	data->target_files = nautilus_file_list_copy (target_files);
+	data->parent_widget = parent_widget;
+	data->pending_key = g_strdup (pending_key);
+	data->pending_files = g_hash_table_new (g_direct_hash,
+						g_direct_equal);
+
+	for (l = data->target_files; l != NULL; l = l->next) {
+		g_hash_table_insert (data->pending_files, l->data, l->data);
+	}
+
+	return data;
+}
+
+static void
+startup_data_free (StartupData *data)
+{
+	nautilus_file_list_free (data->original_files);
+	nautilus_file_list_free (data->target_files);
+	g_hash_table_destroy (data->pending_files);
+	g_free (data->pending_key);
+	g_free (data);
+}
+
+static void
+file_changed_callback (NautilusFile *file, gpointer user_data)
+{
+	NautilusPropertiesWindow *window = NAUTILUS_PROPERTIES_WINDOW (user_data);
+
+	if (!g_list_find (window->details->changed_files, file)) {
+		nautilus_file_ref (file);
+		window->details->changed_files = g_list_prepend (window->details->changed_files, file);
+		
+		schedule_files_update (window);
+	}
+}
+
+static gboolean
+is_a_special_file (NautilusFile *file)
+{
+	if (file == NULL ||
+	    NAUTILUS_IS_DESKTOP_ICON_FILE (file) ||
+	    nautilus_file_is_nautilus_link (file) ||
+	    is_merged_trash_directory (file) ||
+	    is_computer_directory (file)) {
+		return TRUE;
+	}
+	return FALSE;
+}
+
+static gboolean
+should_show_open_with (NautilusPropertiesWindow *window)
+{
+	NautilusFile *file;
+
+	/* Don't show open with tab for desktop special icons (trash, etc)
+	 * or desktop files. We don't get the open-with menu for these anyway.
+	 *
+	 * Also don't show it for folders. Changing the default app for folders
+	 * leads to all sort of hard to understand errors.
+	 */
+	
+	if (is_multi_file_window (window)) {
+		if (!file_list_attributes_identical (window->details->original_files,
+						     "mime_type")) {
+			return FALSE;
+		} else {
+			
+			GList *l;
+			
+			for (l = window->details->original_files; l; l = l->next) {
+				file = NAUTILUS_FILE (l->data);
+				if (nautilus_file_is_directory (file) ||
+				    is_a_special_file (file)) {
+					return FALSE;
+				}
+			}
+		}		
+	} else {
+		file = get_original_file (window);
+		if (nautilus_file_is_directory (file) ||
+		    is_a_special_file (file)) {
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static void
+create_open_with_page (NautilusPropertiesWindow *window)
+{
+	GtkWidget *vbox;
+	char *mime_type;
+	char *uri = NULL;
+	GList *uris = NULL;
+
+	mime_type = nautilus_file_get_mime_type (get_target_file (window));
+
+	if (!is_multi_file_window (window)) {
+		uri = nautilus_file_get_uri (get_target_file (window));
+		if (uri == NULL) {
+			return;
+		}
+	} else {
+		uris = window->details->original_files;
+		if (uris == NULL) {
+			return;
+		}
+	}
+
+	vbox = nautilus_mime_application_chooser_new (uri, uris, mime_type);
+
+	gtk_widget_show (vbox);
+	g_free (mime_type);
+
+	g_object_set_data_full (G_OBJECT (vbox), "help-uri", g_strdup ("help:gnome-help/files-open"), g_free);
+	gtk_notebook_append_page (window->details->notebook, 
+				  vbox, gtk_label_new (_("Open With")));
+}
+
+
+static NautilusPropertiesWindow *
+create_properties_window (StartupData *startup_data)
+{
+	NautilusPropertiesWindow *window;
+	GList *l;
+
+	window = NAUTILUS_PROPERTIES_WINDOW (gtk_widget_new (nautilus_properties_window_get_type (), NULL));
+
+	window->details->original_files = nautilus_file_list_copy (startup_data->original_files);
+	
+	window->details->target_files = nautilus_file_list_copy (startup_data->target_files);
+
+	gtk_window_set_wmclass (GTK_WINDOW (window), "file_properties", "Nautilus");
+	gtk_window_set_screen (GTK_WINDOW (window),
+			       gtk_widget_get_screen (startup_data->parent_widget));
+
+	gtk_window_set_type_hint (GTK_WINDOW (window), GDK_WINDOW_TYPE_HINT_DIALOG);
+
+	/* Set initial window title */
+	update_properties_window_title (window);
+
+	/* Start monitoring the file attributes we display. Note that some
+	 * of the attributes are for the original file, and some for the
+	 * target files.
+	 */
+
+	for (l = window->details->original_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		NautilusFileAttributes attributes;
+
+		file = NAUTILUS_FILE (l->data);
+
+		attributes =
+			NAUTILUS_FILE_ATTRIBUTES_FOR_ICON |
+			NAUTILUS_FILE_ATTRIBUTE_INFO |
+			NAUTILUS_FILE_ATTRIBUTE_LINK_INFO;
+
+		nautilus_file_monitor_add (file,
+					   &window->details->original_files, 
+					   attributes);	
+	}
+	
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		NautilusFile *file;
+		NautilusFileAttributes attributes;
+
+		file = NAUTILUS_FILE (l->data);
+		
+		attributes = 0;
+		if (nautilus_file_is_directory (file)) {
+			attributes |= NAUTILUS_FILE_ATTRIBUTE_DEEP_COUNTS;
+		}
+		
+		attributes |= NAUTILUS_FILE_ATTRIBUTE_INFO;
+		nautilus_file_monitor_add (file, &window->details->target_files, attributes);
+	}	
+		
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		g_signal_connect_object (NAUTILUS_FILE (l->data),
+					 "changed",
+					 G_CALLBACK (file_changed_callback),
+					 G_OBJECT (window),
+					 0);
+	}
+
+	for (l = window->details->original_files; l != NULL; l = l->next) {
+		g_signal_connect_object (NAUTILUS_FILE (l->data),
+					 "changed",
+					 G_CALLBACK (file_changed_callback),
+					 G_OBJECT (window),
+					 0);
+	}
+
+	/* Create the notebook tabs. */
+	window->details->notebook = GTK_NOTEBOOK (gtk_notebook_new ());
+	gtk_widget_show (GTK_WIDGET (window->details->notebook));
+	gtk_box_pack_start (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (window))),
+			    GTK_WIDGET (window->details->notebook),
+			    TRUE, TRUE, 0);
+
+	/* Create the pages. */
+	create_basic_page (window);
+
+	if (should_show_permissions (window)) {
+		create_permissions_page (window);
+	}
+
+	if (should_show_open_with (window)) {
+		create_open_with_page (window);
+	}
+
+	/* append pages from available views */
+	append_extension_pages (window);
+
+	gtk_dialog_add_buttons (GTK_DIALOG (window),
+				GTK_STOCK_HELP, GTK_RESPONSE_HELP,
+				GTK_STOCK_CLOSE, GTK_RESPONSE_CLOSE,
+				NULL);
+
+	/* FIXME - HIGificiation, should be done inside GTK+ */
+	gtk_container_set_border_width (GTK_CONTAINER (window), 12);
+	gtk_container_set_border_width (GTK_CONTAINER (gtk_dialog_get_content_area (GTK_DIALOG (window))), 12);
+	gtk_container_set_border_width (GTK_CONTAINER (gtk_dialog_get_action_area (GTK_DIALOG (window))), 0);
+	gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (window))), 12);
+
+	/* Update from initial state */
+	properties_window_update (window, NULL);
+
+	return window;
+}
+
+static GList *
+get_target_file_list (GList *original_files)
+{
+	GList *ret;
+	GList *l;
+	
+	ret = NULL;
+	
+	for (l = original_files; l != NULL; l = l->next) {
+		NautilusFile *target;
+		
+		target = get_target_file_for_original_file (NAUTILUS_FILE (l->data));
+		
+		ret = g_list_prepend (ret, target);
+	}
+
+	ret = g_list_reverse (ret);
+
+	return ret;
+}
+
+static void
+add_window (NautilusPropertiesWindow *window)
+{
+	if (!is_multi_file_window (window)) {
+		g_hash_table_insert (windows,
+				     get_original_file (window), 
+				     window);
+		g_object_set_data (G_OBJECT (window), "window_key", 
+				   get_original_file (window));
+	}
+}
+
+static void
+remove_window (NautilusPropertiesWindow *window)
+{
+	gpointer key;
+
+	key = g_object_get_data (G_OBJECT (window), "window_key");
+	if (key) {
+		g_hash_table_remove (windows, key);
+	}
+}
+
+static GtkWindow *
+get_existing_window (GList *file_list)
+{
+	if (!file_list->next) {
+		return g_hash_table_lookup (windows, file_list->data);
+	}	
+
+	return NULL;
+}
+
+static void
+cancel_create_properties_window_callback (gpointer callback_data)
+{
+	remove_pending ((StartupData *)callback_data, TRUE, FALSE, TRUE);
+}
+
+static void
+parent_widget_destroyed_callback (GtkWidget *widget, gpointer callback_data)
+{
+	g_assert (widget == ((StartupData *)callback_data)->parent_widget);
+	
+	remove_pending ((StartupData *)callback_data, TRUE, TRUE, FALSE);
+}
+
+static void
+cancel_call_when_ready_callback (gpointer key,
+				 gpointer value,
+				 gpointer user_data)
+{
+	nautilus_file_cancel_call_when_ready 
+		(NAUTILUS_FILE (key), 
+		 is_directory_ready_callback, 
+		 user_data);
+}
+
+static void
+remove_pending (StartupData *startup_data,
+		gboolean cancel_call_when_ready,
+		gboolean cancel_timed_wait,
+		gboolean cancel_destroy_handler)
+{
+	if (cancel_call_when_ready) {
+		g_hash_table_foreach (startup_data->pending_files,
+				      cancel_call_when_ready_callback,
+				      startup_data);
+				      
+	}
+	if (cancel_timed_wait) {
+		eel_timed_wait_stop 
+			(cancel_create_properties_window_callback, startup_data);
+	}
+	if (cancel_destroy_handler) {
+		g_signal_handlers_disconnect_by_func (startup_data->parent_widget,
+						      G_CALLBACK (parent_widget_destroyed_callback),
+						      startup_data);
+	}
+
+	g_hash_table_remove (pending_lists, startup_data->pending_key);
+
+	startup_data_free (startup_data);
+}
+
+static void
+is_directory_ready_callback (NautilusFile *file,
+			     gpointer data)
+{
+	StartupData *startup_data;
+	
+	startup_data = data;
+	
+	g_hash_table_remove (startup_data->pending_files, file);
+
+	if (g_hash_table_size (startup_data->pending_files) == 0) {
+		NautilusPropertiesWindow *new_window;
+		
+		new_window = create_properties_window (startup_data);
+		
+		add_window (new_window);
+		
+		remove_pending (startup_data, FALSE, TRUE, TRUE);
+		
+		gtk_window_present (GTK_WINDOW (new_window));
+	}
+}
+
+
+void
+nautilus_properties_window_present (GList *original_files,
+				    GtkWidget *parent_widget) 
+{
+	GList *l, *next;
+	GtkWidget *parent_window;
+	StartupData *startup_data;
+	GList *target_files;
+	GtkWindow *existing_window;
+	char *pending_key;
+
+	g_return_if_fail (original_files != NULL);
+	g_return_if_fail (GTK_IS_WIDGET (parent_widget));
+
+	/* Create the hash tables first time through. */
+	if (windows == NULL) {
+		windows = eel_g_hash_table_new_free_at_exit
+			(NULL, NULL, NULL, "property windows");
+	}
+	
+	if (pending_lists == NULL) {
+		pending_lists = eel_g_hash_table_new_free_at_exit
+			(g_str_hash, g_str_equal, NULL, "pending property window files");
+	}
+	
+	/* Look to see if there's already a window for this file. */
+	existing_window = get_existing_window (original_files);
+	if (existing_window != NULL) {
+		gtk_window_set_screen (existing_window,
+				       gtk_widget_get_screen (parent_widget));
+		gtk_window_present (existing_window);
+		return;
+	}
+
+
+	pending_key = get_pending_key (original_files);
+	
+	/* Look to see if we're already waiting for a window for this file. */
+	if (g_hash_table_lookup (pending_lists, pending_key) != NULL) {
+		return;
+	}
+
+	target_files = get_target_file_list (original_files);
+
+	startup_data = startup_data_new (original_files, 
+					 target_files,
+					 pending_key,
+					 parent_widget);
+
+	nautilus_file_list_free (target_files);
+	g_free(pending_key);
+
+	/* Wait until we can tell whether it's a directory before showing, since
+	 * some one-time layout decisions depend on that info. 
+	 */
+	
+	g_hash_table_insert (pending_lists, startup_data->pending_key, startup_data->pending_key);
+	g_signal_connect (parent_widget, "destroy",
+			  G_CALLBACK (parent_widget_destroyed_callback), startup_data);
+
+	parent_window = gtk_widget_get_ancestor (parent_widget, GTK_TYPE_WINDOW);
+
+	eel_timed_wait_start
+		(cancel_create_properties_window_callback,
+		 startup_data,
+		 _("Creating Properties window."),
+		 parent_window == NULL ? NULL : GTK_WINDOW (parent_window));
+
+
+	for (l = startup_data->target_files; l != NULL; l = next) {
+		next = l->next;
+		nautilus_file_call_when_ready
+			(NAUTILUS_FILE (l->data),
+			 NAUTILUS_FILE_ATTRIBUTE_INFO,
+			 is_directory_ready_callback,
+			 startup_data);
+	}
+}
+
+static void
+real_response (GtkDialog *dialog,
+	       int        response)
+{
+	GError *error = NULL;
+	NautilusPropertiesWindow *window = NAUTILUS_PROPERTIES_WINDOW (dialog);
+	GtkWidget *curpage;
+	const char *helpuri;
+
+	switch (response) {
+	case GTK_RESPONSE_HELP:
+		curpage = gtk_notebook_get_nth_page (window->details->notebook,
+						     gtk_notebook_get_current_page (window->details->notebook));
+		helpuri = g_object_get_data (G_OBJECT (curpage), "help-uri");
+		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
+			      helpuri ? helpuri : "help:gnome-help/files",
+			      gtk_get_current_event_time (),
+			      &error);
+		if (error != NULL) {
+			eel_show_error_dialog (_("There was an error displaying help."), error->message,
+					       GTK_WINDOW (dialog));
+			g_error_free (error);
+		}
+		break;
+
+	case GTK_RESPONSE_NONE:
+	case GTK_RESPONSE_CLOSE:
+	case GTK_RESPONSE_DELETE_EVENT:
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		break;
+
+	default:
+		g_assert_not_reached ();
+		break;
+	}
+}
+
+static void
+real_destroy (GtkWidget *object)
+{
+	NautilusPropertiesWindow *window;
+	GList *l;
+
+	window = NAUTILUS_PROPERTIES_WINDOW (object);
+
+	remove_window (window);
+
+	for (l = window->details->original_files; l != NULL; l = l->next) {
+		nautilus_file_monitor_remove (NAUTILUS_FILE (l->data), &window->details->original_files);
+	}
+	nautilus_file_list_free (window->details->original_files);
+	window->details->original_files = NULL;
+	
+	for (l = window->details->target_files; l != NULL; l = l->next) {
+		nautilus_file_monitor_remove (NAUTILUS_FILE (l->data), &window->details->target_files);
+	}
+	nautilus_file_list_free (window->details->target_files);
+	window->details->target_files = NULL;
+
+	nautilus_file_list_free (window->details->changed_files);
+	window->details->changed_files = NULL;
+ 
+	window->details->name_field = NULL;
+
+	g_list_free (window->details->permission_buttons);
+	window->details->permission_buttons = NULL;
+
+	g_list_free (window->details->permission_combos);
+	window->details->permission_combos = NULL;
+
+	if (window->details->initial_permissions) {
+		g_hash_table_destroy (window->details->initial_permissions);
+		window->details->initial_permissions = NULL;
+	}
+
+	g_list_free (window->details->value_fields);
+	window->details->value_fields = NULL;
+
+	if (window->details->update_directory_contents_timeout_id != 0) {
+		g_source_remove (window->details->update_directory_contents_timeout_id);
+		window->details->update_directory_contents_timeout_id = 0;
+	}
+
+	if (window->details->update_files_timeout_id != 0) {
+		g_source_remove (window->details->update_files_timeout_id);
+		window->details->update_files_timeout_id = 0;
+	}
+
+	GTK_WIDGET_CLASS (parent_class)->destroy (object);
+}
+
+static void
+real_finalize (GObject *object)
+{
+	NautilusPropertiesWindow *window;
+
+	window = NAUTILUS_PROPERTIES_WINDOW (object);
+
+	g_list_free_full (window->details->mime_list, g_free);
+
+	g_free (window->details->pending_name);
+	g_free (window->details);
+
+	G_OBJECT_CLASS (parent_class)->finalize (object);
+}
+
+/* converts
+ *  file://foo/foobar/foofoo/bar
+ * to
+ *  foofoo/bar
+ * if
+ *  file://foo/foobar
+ * is the parent
+ *
+ * It does not resolve any symlinks.
+ * */
+static char *
+make_relative_uri_from_full (const char *uri,
+			     const char *base_uri)
+{
+	g_assert (uri != NULL);
+	g_assert (base_uri != NULL);
+
+	if (g_str_has_prefix (uri, base_uri)) {
+		uri += strlen (base_uri);
+		if (*uri != '/') {
+			return NULL;
+		}
+
+		while (*uri == '/') {
+			uri++;
+		}
+
+		if (*uri != '\0') {
+			return g_strdup (uri);
+		}
+	}
+
+	return NULL;
+}
+
+/* icon selection callback to set the image of the file object to the selected file */
+static void
+set_icon (const char* icon_uri, NautilusPropertiesWindow *properties_window)
+{
+	NautilusFile *file;
+	char *file_uri;
+	char *icon_path;
+	char *real_icon_uri;
+
+	g_assert (icon_uri != NULL);
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (properties_window));
+
+	icon_path = g_filename_from_uri (icon_uri, NULL, NULL);
+	/* we don't allow remote URIs */
+	if (icon_path != NULL) {
+		GList *l;
+
+		for (l = properties_window->details->original_files; l != NULL; l = l->next) {
+			file = NAUTILUS_FILE (l->data);
+
+			file_uri = nautilus_file_get_uri (file);
+
+			if (nautilus_file_is_mime_type (file, "application/x-desktop")) {
+				if (nautilus_link_local_set_icon (file_uri, icon_path)) {
+					nautilus_file_invalidate_attributes (file,
+									     NAUTILUS_FILE_ATTRIBUTE_INFO |
+									     NAUTILUS_FILE_ATTRIBUTE_LINK_INFO);
+				}
+			} else {
+				real_icon_uri = make_relative_uri_from_full (icon_uri, file_uri);
+				if (real_icon_uri == NULL) {
+					real_icon_uri = g_strdup (icon_uri);
+				}
+			
+				nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_CUSTOM_ICON, NULL, real_icon_uri);
+				nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_ICON_SCALE, NULL, NULL);
+
+				g_free (real_icon_uri);
+			}
+
+			g_free (file_uri);
+		}
+
+		g_free (icon_path);
+	}
+}
+
+static void
+update_preview_callback (GtkFileChooser *icon_chooser,
+			 NautilusPropertiesWindow *window)
+{
+	GtkWidget *preview_widget;
+	GdkPixbuf *pixbuf, *scaled_pixbuf;
+	char *filename;
+	double scale;
+
+	pixbuf = NULL;
+
+	filename = gtk_file_chooser_get_filename (icon_chooser);
+	if (filename != NULL) {
+		pixbuf = gdk_pixbuf_new_from_file (filename, NULL);
+	}
+
+	if (pixbuf != NULL) {
+		preview_widget = gtk_file_chooser_get_preview_widget (icon_chooser);
+		gtk_file_chooser_set_preview_widget_active (icon_chooser, TRUE);
+
+		if (gdk_pixbuf_get_width (pixbuf) > PREVIEW_IMAGE_WIDTH) {
+			scale = (double)gdk_pixbuf_get_height (pixbuf) /
+				gdk_pixbuf_get_width (pixbuf);
+
+			scaled_pixbuf = gnome_desktop_thumbnail_scale_down_pixbuf
+				(pixbuf,
+				 PREVIEW_IMAGE_WIDTH,
+				 scale * PREVIEW_IMAGE_WIDTH);
+			g_object_unref (pixbuf);
+			pixbuf = scaled_pixbuf;
+		}
+
+		gtk_image_set_from_pixbuf (GTK_IMAGE (preview_widget), pixbuf);
+	} else {
+		gtk_file_chooser_set_preview_widget_active (icon_chooser, FALSE);
+	}
+
+	g_free (filename);
+
+	if (pixbuf != NULL) {
+		g_object_unref (pixbuf);
+	}
+}
+
+static void
+custom_icon_file_chooser_response_cb (GtkDialog *dialog,
+				      gint response,
+				      NautilusPropertiesWindow *window)
+{
+	char *uri;
+
+	switch (response) {
+	case GTK_RESPONSE_NO:
+		reset_icon (window);
+		break;
+
+	case GTK_RESPONSE_OK:
+		uri = gtk_file_chooser_get_uri (GTK_FILE_CHOOSER (dialog));
+		set_icon (uri, window);
+		g_free (uri);
+		break;
+
+	default:
+		break;
+	}
+
+	gtk_widget_hide (GTK_WIDGET (dialog));
+}
+
+static void
+select_image_button_callback (GtkWidget *widget,
+			      NautilusPropertiesWindow *window)
+{
+	GtkWidget *dialog, *preview;
+	GtkFileFilter *filter;
+	GList *l;
+	NautilusFile *file;
+	char *uri;
+	char *image_path;
+	gboolean revert_is_sensitive;
+
+	g_assert (NAUTILUS_IS_PROPERTIES_WINDOW (window));
+
+	dialog = window->details->icon_chooser;
+
+	if (dialog == NULL) {
+		dialog = gtk_file_chooser_dialog_new (_("Select Custom Icon"), GTK_WINDOW (window),
+						      GTK_FILE_CHOOSER_ACTION_OPEN,
+						      GTK_STOCK_REVERT_TO_SAVED, GTK_RESPONSE_NO,
+						      GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL,
+						      GTK_STOCK_OPEN, GTK_RESPONSE_OK,
+						      NULL);
+		gtk_file_chooser_add_shortcut_folder (GTK_FILE_CHOOSER (dialog), "/usr/share/pixmaps", NULL);
+		gtk_window_set_destroy_with_parent (GTK_WINDOW (dialog), TRUE);
+
+		filter = gtk_file_filter_new ();
+		gtk_file_filter_add_pixbuf_formats (filter);
+		gtk_file_chooser_set_filter (GTK_FILE_CHOOSER (dialog), filter);
+
+		preview = gtk_image_new ();
+		gtk_widget_set_size_request (preview, PREVIEW_IMAGE_WIDTH, -1);
+		gtk_file_chooser_set_preview_widget (GTK_FILE_CHOOSER (dialog), preview);
+		gtk_file_chooser_set_use_preview_label (GTK_FILE_CHOOSER (dialog), FALSE);
+		gtk_file_chooser_set_preview_widget_active (GTK_FILE_CHOOSER (dialog), FALSE);
+
+		g_signal_connect (dialog, "update-preview",
+				  G_CALLBACK (update_preview_callback), window);
+
+		window->details->icon_chooser = dialog;
+
+		g_object_add_weak_pointer (G_OBJECT (dialog),
+					   (gpointer *) &window->details->icon_chooser);
+	}
+
+	/* it's likely that the user wants to pick an icon that is inside a local directory */
+	if (g_list_length (window->details->original_files) == 1) {
+		file = NAUTILUS_FILE (window->details->original_files->data);
+
+		if (nautilus_file_is_directory (file)) {
+			uri = nautilus_file_get_uri (file);
+
+			image_path = g_filename_from_uri (uri, NULL, NULL);
+			if (image_path != NULL) {
+				gtk_file_chooser_set_current_folder (GTK_FILE_CHOOSER (dialog), image_path);
+				g_free (image_path);
+			}
+
+			g_free (uri);
+		}
+	}
+
+	revert_is_sensitive = FALSE;
+	for (l = window->details->original_files; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		image_path = nautilus_file_get_metadata (file, NAUTILUS_METADATA_KEY_CUSTOM_ICON, NULL);
+		revert_is_sensitive = (image_path != NULL);
+		g_free (image_path);
+
+		if (revert_is_sensitive) {
+			break;
+		}
+	}
+	gtk_dialog_set_response_sensitive (GTK_DIALOG (dialog), GTK_RESPONSE_NO, revert_is_sensitive);
+
+	g_signal_connect (dialog, "response",
+			  G_CALLBACK (custom_icon_file_chooser_response_cb), window);
+	gtk_widget_show (dialog);
+}
+
+static void
+nautilus_properties_window_class_init (NautilusPropertiesWindowClass *class)
+{
+	GtkBindingSet *binding_set;
+
+	G_OBJECT_CLASS (class)->finalize = real_finalize;
+	GTK_WIDGET_CLASS (class)->destroy = real_destroy;
+	GTK_DIALOG_CLASS (class)->response = real_response;
+
+	binding_set = gtk_binding_set_by_class (class);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_Escape, 0,
+				      "close", 0);
+}
+
+static void
+nautilus_properties_window_init (NautilusPropertiesWindow *window)
+{
+	window->details = g_new0 (NautilusPropertiesWindowDetails, 1);
+}
diff -pruN 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-view.c 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-view.c
--- 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-view.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-view.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,9708 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* nautilus-view.c
+ *
+ * Copyright (C) 1999, 2000  Free Software Foundation
+ * Copyright (C) 2000, 2001  Eazel, Inc.
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public
+ * License along with this program; if not, write to the
+ * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+ * Boston, MA 02111-1307, USA.
+ *
+ * Authors: Ettore Perazzoli,
+ *          John Sullivan <sullivan@eazel.com>,
+ *          Darin Adler <darin@bentspoon.com>,
+ *          Pavel Cisler <pavel@eazel.com>,
+ *          David Emory Watson <dwatson@cs.ucr.edu>
+ */
+
+#include <config.h>
+
+#include "nautilus-view.h"
+
+#include "nautilus-actions.h"
+#include "nautilus-desktop-icon-view.h"
+#include "nautilus-error-reporting.h"
+#include "nautilus-list-view.h"
+#include "nautilus-mime-actions.h"
+#include "nautilus-previewer.h"
+#include "nautilus-properties-window.h"
+
+#include <gdk/gdkx.h>
+#include <gdk/gdkkeysyms.h>
+#include <gtk/gtk.h>
+#include <glib/gi18n.h>
+#include <glib/gstdio.h>
+#include <gio/gio.h>
+#include <math.h>
+
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-gnome-extensions.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-gtk-macros.h>
+#include <eel/eel-stock-dialogs.h>
+#include <eel/eel-string.h>
+#include <eel/eel-vfs-extensions.h>
+
+#include <libnautilus-extension/nautilus-menu-provider.h>
+#include <libnautilus-private/nautilus-clipboard.h>
+#include <libnautilus-private/nautilus-clipboard-monitor.h>
+#include <libnautilus-private/nautilus-desktop-icon-file.h>
+#include <libnautilus-private/nautilus-desktop-directory.h>
+#include <libnautilus-private/nautilus-search-directory.h>
+#include <libnautilus-private/nautilus-directory.h>
+#include <libnautilus-private/nautilus-dnd.h>
+#include <libnautilus-private/nautilus-file-attributes.h>
+#include <libnautilus-private/nautilus-file-changes-queue.h>
+#include <libnautilus-private/nautilus-file-dnd.h>
+#include <libnautilus-private/nautilus-file-operations.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-file-private.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-link.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-recent.h>
+#include <libnautilus-private/nautilus-module.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-trash-monitor.h>
+#include <libnautilus-private/nautilus-ui-utilities.h>
+#include <libnautilus-private/nautilus-signaller.h>
+#include <libnautilus-private/nautilus-icon-names.h>
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_DIRECTORY_VIEW
+#include <libnautilus-private/nautilus-debug.h>
+
+/* Minimum starting update inverval */
+#define UPDATE_INTERVAL_MIN 100
+/* Maximum update interval */
+#define UPDATE_INTERVAL_MAX 2000
+/* Amount of miliseconds the update interval is increased */
+#define UPDATE_INTERVAL_INC 250
+/* Interval at which the update interval is increased */
+#define UPDATE_INTERVAL_TIMEOUT_INTERVAL 250
+/* Milliseconds that have to pass without a change to reset the update interval */
+#define UPDATE_INTERVAL_RESET 1000
+
+#define SILENT_WINDOW_OPEN_LIMIT 5
+
+#define DUPLICATE_HORIZONTAL_ICON_OFFSET 70
+#define DUPLICATE_VERTICAL_ICON_OFFSET   30
+
+#define MAX_QUEUED_UPDATES 500
+
+#define NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER  "/MenuBar/File/Open Placeholder/Open With/Applications Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_PLACEHOLDER    	  "/MenuBar/File/Open Placeholder/Applications Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_SCRIPTS_PLACEHOLDER               "/MenuBar/File/Open Placeholder/Scripts/Scripts Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_EXTENSION_ACTIONS_PLACEHOLDER     "/MenuBar/Edit/Extension Actions"
+#define NAUTILUS_VIEW_MENU_PATH_NEW_DOCUMENTS_PLACEHOLDER  	  "/MenuBar/File/New Items Placeholder/New Documents/New Documents Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_OPEN				  "/MenuBar/File/Open Placeholder/Open"
+
+#define NAUTILUS_VIEW_POPUP_PATH_SELECTION			  "/selection"
+#define NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER "/selection/Open Placeholder/Open With/Applications Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_PLACEHOLDER    	  "/selection/Open Placeholder/Applications Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_SCRIPTS_PLACEHOLDER    	  "/selection/Open Placeholder/Scripts/Scripts Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_EXTENSION_ACTIONS		  "/selection/Extension Actions"
+#define NAUTILUS_VIEW_POPUP_PATH_OPEN				  "/selection/Open Placeholder/Open"
+
+#define NAUTILUS_VIEW_POPUP_PATH_BACKGROUND			  "/background"
+#define NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_SCRIPTS_PLACEHOLDER	  "/background/Before Zoom Items/New Object Items/Scripts/Scripts Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_NEW_DOCUMENTS_PLACEHOLDER "/background/Before Zoom Items/New Object Items/New Documents/New Documents Placeholder"
+
+#define NAUTILUS_VIEW_POPUP_PATH_LOCATION			  "/location"
+
+#define MAX_MENU_LEVELS 5
+#define TEMPLATE_LIMIT 30
+
+enum {
+	ADD_FILE,
+	BEGIN_FILE_CHANGES,
+	BEGIN_LOADING,
+	CLEAR,
+	END_FILE_CHANGES,
+	END_LOADING,
+	FILE_CHANGED,
+	LOAD_ERROR,
+	MOVE_COPY_ITEMS,
+	REMOVE_FILE,
+	ZOOM_LEVEL_CHANGED,
+	SELECTION_CHANGED,
+	TRASH,
+	DELETE,
+	LAST_SIGNAL
+};
+
+enum {
+	PROP_WINDOW_SLOT = 1,
+	PROP_SUPPORTS_ZOOMING,
+	NUM_PROPERTIES
+};
+
+static guint signals[LAST_SIGNAL];
+static GParamSpec *properties[NUM_PROPERTIES] = { NULL, };
+
+static GdkAtom copied_files_atom;
+
+static char *scripts_directory_uri = NULL;
+static int scripts_directory_uri_length;
+
+struct NautilusViewDetails
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	NautilusDirectory *model;
+	NautilusFile *directory_as_file;
+	NautilusFile *location_popup_directory_as_file;
+	GdkEventButton *location_popup_event;
+	GtkActionGroup *dir_action_group;
+	guint dir_merge_id;
+
+	gboolean supports_zooming;
+
+	GList *scripts_directory_list;
+	GtkActionGroup *scripts_action_group;
+	guint scripts_merge_id;
+	
+	GList *templates_directory_list;
+	GtkActionGroup *templates_action_group;
+	guint templates_merge_id;
+
+	GtkActionGroup *extensions_menu_action_group;
+	guint extensions_menu_merge_id;
+	
+	guint display_selection_idle_id;
+	guint update_menus_timeout_id;
+	guint update_status_idle_id;
+	guint reveal_selection_idle_id;
+
+	guint display_pending_source_id;
+	guint changes_timeout_id;
+
+	guint update_interval;
+ 	guint64 last_queued;
+	
+	guint files_added_handler_id;
+	guint files_changed_handler_id;
+	guint load_error_handler_id;
+	guint done_loading_handler_id;
+	guint file_changed_handler_id;
+
+	guint delayed_rename_file_id;
+
+	GList *new_added_files;
+	GList *new_changed_files;
+
+	GHashTable *non_ready_files;
+
+	GList *old_added_files;
+	GList *old_changed_files;
+
+	GList *pending_selection;
+
+	/* whether we are in the active slot */
+	gboolean active;
+
+	/* loading indicates whether this view has begun loading a directory.
+	 * This flag should need not be set inside subclasses. NautilusView automatically
+	 * sets 'loading' to TRUE before it begins loading a directory's contents and to FALSE
+	 * after it finishes loading the directory and its view.
+	 */
+	gboolean loading;
+	gboolean menu_states_untrustworthy;
+	gboolean scripts_invalid;
+	gboolean templates_invalid;
+	gboolean reported_load_error;
+
+	/* flag to indicate that no file updates should be dispatched to subclasses.
+	 * This is a workaround for bug #87701 that prevents the list view from
+	 * losing focus when the underlying GtkTreeView is updated.
+	 */
+	gboolean updates_frozen;
+	guint	 updates_queued;
+	gboolean needs_reload;
+
+	gboolean is_renaming;
+
+	gboolean sort_directories_first;
+
+	gboolean show_foreign_files;
+	gboolean show_hidden_files;
+	gboolean ignore_hidden_file_preferences;
+
+	gboolean batching_selection_level;
+	gboolean selection_changed_while_batched;
+
+	gboolean selection_was_removed;
+
+	gboolean metadata_for_directory_as_file_pending;
+	gboolean metadata_for_files_in_directory_pending;
+
+	gboolean selection_change_is_due_to_shell;
+	gboolean send_selection_change_to_shell;
+
+	GtkActionGroup *open_with_action_group;
+	guint open_with_merge_id;
+
+	GList *subdirectory_list;
+
+	GdkPoint context_menu_position;
+};
+
+typedef struct {
+	NautilusFile *file;
+	NautilusDirectory *directory;
+} FileAndDirectory;
+
+/* forward declarations */
+
+static gboolean display_selection_info_idle_callback           (gpointer              data);
+static void     nautilus_view_duplicate_selection              (NautilusView      *view,
+							        GList                *files,
+							        GArray               *item_locations);
+static void     nautilus_view_create_links_for_files           (NautilusView      *view,
+							        GList                *files,
+							        GArray               *item_locations);
+static void     trash_or_delete_files                          (GtkWindow            *parent_window,
+								const GList          *files,
+								gboolean              delete_if_all_already_in_trash,
+								NautilusView      *view);
+static void     load_directory                                 (NautilusView      *view,
+								NautilusDirectory    *directory);
+static void     nautilus_view_merge_menus                      (NautilusView      *view);
+static void     nautilus_view_unmerge_menus                    (NautilusView      *view);
+static void     nautilus_view_init_show_hidden_files           (NautilusView      *view);
+static void     clipboard_changed_callback                     (NautilusClipboardMonitor *monitor,
+								NautilusView      *view);
+static void     open_one_in_new_window                         (gpointer              data,
+								gpointer              callback_data);
+static void     schedule_update_menus                          (NautilusView      *view);
+static void     schedule_update_menus_callback                 (gpointer              callback_data);
+static void     remove_update_menus_timeout_callback           (NautilusView      *view);
+static void     schedule_update_status                          (NautilusView      *view);
+static void     remove_update_status_idle_callback             (NautilusView *view); 
+static void     reset_update_interval                          (NautilusView      *view);
+static void     schedule_idle_display_of_pending_files         (NautilusView      *view);
+static void     unschedule_display_of_pending_files            (NautilusView      *view);
+static void     disconnect_model_handlers                      (NautilusView      *view);
+static void     metadata_for_directory_as_file_ready_callback  (NautilusFile         *file,
+								gpointer              callback_data);
+static void     metadata_for_files_in_directory_ready_callback (NautilusDirectory    *directory,
+								GList                *files,
+								gpointer              callback_data);
+static void     nautilus_view_trash_state_changed_callback     (NautilusTrashMonitor *trash,
+							        gboolean              state,
+							        gpointer              callback_data);
+static void     nautilus_view_select_file                      (NautilusView      *view,
+							        NautilusFile         *file);
+
+static void     update_templates_directory                     (NautilusView *view);
+static void     user_dirs_changed                              (NautilusView *view);
+
+static gboolean file_list_all_are_folders                      (GList *file_list);
+
+static void unschedule_pop_up_location_context_menu (NautilusView *view);
+
+G_DEFINE_TYPE (NautilusView, nautilus_view, GTK_TYPE_SCROLLED_WINDOW);
+#define parent_class nautilus_view_parent_class
+
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, add_file)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, bump_zoom_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, can_zoom_in)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, can_zoom_out)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, clear)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, file_changed)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_selection)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_selection_for_file_transfer)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_item_count)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, is_empty)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, reset_to_defaults)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, restore_default_zoom_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, select_all)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, set_selection)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, zoom_to_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_zoom_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, invert_selection)
+
+/* virtual methods (public and non-public) */
+
+/**
+ * nautilus_view_merge_menus:
+ * 
+ * Add this view's menus to the window's menu bar.
+ * @view: NautilusView in question.
+ */
+static void
+nautilus_view_merge_menus (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 merge_menus, (view));
+}
+
+static void
+nautilus_view_unmerge_menus (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 unmerge_menus, (view));
+}
+
+static char *
+real_get_backing_uri (NautilusView *view)
+{
+	NautilusDirectory *directory;
+	char *uri;
+       
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	if (view->details->model == NULL) {
+		return NULL;
+	}
+       
+	directory = view->details->model;
+       
+	if (NAUTILUS_IS_DESKTOP_DIRECTORY (directory)) {
+		directory = nautilus_desktop_directory_get_real_directory (NAUTILUS_DESKTOP_DIRECTORY (directory));
+	} else {
+		nautilus_directory_ref (directory);
+	}
+       
+	uri = nautilus_directory_get_uri (directory);
+
+	nautilus_directory_unref (directory);
+
+	return uri;
+}
+
+/**
+ *
+ * nautilus_view_get_backing_uri:
+ *
+ * Returns the URI for the target location of new directory, new file, new
+ * link and paste operations.
+ */
+
+char *
+nautilus_view_get_backing_uri (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_backing_uri, (view));
+}
+
+/**
+ * nautilus_view_select_all:
+ *
+ * select all the items in the view
+ * 
+ **/
+static void
+nautilus_view_select_all (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 select_all, (view));
+}
+
+static void
+nautilus_view_call_set_selection (NautilusView *view, GList *selection)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 set_selection, (view, selection));
+}
+
+static GList *
+nautilus_view_get_selection_for_file_transfer (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_selection_for_file_transfer, (view));
+}
+
+/**
+ * nautilus_view_get_selected_icon_locations:
+ *
+ * return an array of locations of selected icons if available
+ * Return value: GArray of GdkPoints
+ * 
+ **/
+static GArray *
+nautilus_view_get_selected_icon_locations (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_selected_icon_locations, (view));
+}
+
+static void
+nautilus_view_invert_selection (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 invert_selection, (view));
+}
+
+/**
+ * nautilus_view_reveal_selection:
+ *
+ * Scroll as necessary to reveal the selected items.
+ **/
+static void
+nautilus_view_reveal_selection (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 reveal_selection, (view));
+}
+
+/**
+ * nautilus_view_reset_to_defaults:
+ *
+ * set sorting order, zoom level, etc. to match defaults
+ * 
+ **/
+static void
+nautilus_view_reset_to_defaults (NautilusView *view)
+{
+	NautilusWindowShowHiddenFilesMode mode;
+
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+	
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 reset_to_defaults, (view));
+	mode = nautilus_window_get_hidden_files_mode (view->details->window);
+	if (mode != NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT) {
+		nautilus_window_set_hidden_files_mode (view->details->window,
+						       NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT);
+	}
+}
+
+static gboolean
+nautilus_view_using_manual_layout (NautilusView  *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 using_manual_layout, (view));
+}
+
+static guint
+nautilus_view_get_item_count (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), 0);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_item_count, (view));
+}
+
+/**
+ * nautilus_view_can_rename_file
+ *
+ * Determine whether a file can be renamed.
+ * @file: A NautilusFile
+ * 
+ * Return value: TRUE if @file can be renamed, FALSE otherwise.
+ * 
+ **/
+static gboolean
+nautilus_view_can_rename_file (NautilusView *view, NautilusFile *file)
+{
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 can_rename_file, (view, file));
+}
+
+static gboolean
+nautilus_view_is_read_only (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 is_read_only, (view));
+}
+
+static gboolean
+showing_trash_directory (NautilusView *view)
+{
+	NautilusFile *file;
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file != NULL) {
+		return nautilus_file_is_in_trash (file);
+	}
+	return FALSE;
+}
+
+static gboolean
+nautilus_view_supports_creating_files (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return !nautilus_view_is_read_only (view) && !showing_trash_directory (view);
+}
+
+static gboolean
+nautilus_view_is_empty (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 is_empty, (view));
+}
+
+/**
+ * nautilus_view_bump_zoom_level:
+ *
+ * bump the current zoom level by invoking the relevant subclass through the slot
+ * 
+ **/
+void
+nautilus_view_bump_zoom_level (NautilusView *view,
+			       int zoom_increment)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 bump_zoom_level, (view, zoom_increment));
+}
+
+/**
+ * nautilus_view_zoom_to_level:
+ *
+ * Set the current zoom level by invoking the relevant subclass through the slot
+ * 
+ **/
+void
+nautilus_view_zoom_to_level (NautilusView *view,
+			     NautilusZoomLevel zoom_level)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 zoom_to_level, (view, zoom_level));
+}
+
+NautilusZoomLevel
+nautilus_view_get_zoom_level (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NAUTILUS_ZOOM_LEVEL_STANDARD);
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return NAUTILUS_ZOOM_LEVEL_STANDARD;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_zoom_level, (view));
+}
+
+/**
+ * nautilus_view_can_zoom_in:
+ *
+ * Determine whether the view can be zoomed any closer.
+ * @view: The zoomable NautilusView.
+ * 
+ * Return value: TRUE if @view can be zoomed any closer, FALSE otherwise.
+ * 
+ **/
+gboolean
+nautilus_view_can_zoom_in (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return FALSE;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 can_zoom_in, (view));
+}
+
+/**
+ * nautilus_view_can_zoom_out:
+ *
+ * Determine whether the view can be zoomed any further away.
+ * @view: The zoomable NautilusView.
+ * 
+ * Return value: TRUE if @view can be zoomed any further away, FALSE otherwise.
+ * 
+ **/
+gboolean
+nautilus_view_can_zoom_out (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return FALSE;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 can_zoom_out, (view));
+}
+
+gboolean
+nautilus_view_supports_zooming (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return view->details->supports_zooming;
+}
+
+/**
+ * nautilus_view_restore_default_zoom_level:
+ *
+ * restore to the default zoom level by invoking the relevant subclass through the slot
+ * 
+ **/
+void
+nautilus_view_restore_default_zoom_level (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 restore_default_zoom_level, (view));
+}
+
+const char *
+nautilus_view_get_view_id (NautilusView *view)
+{
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_view_id, (view));
+}
+
+char *
+nautilus_view_get_first_visible_file (NautilusView *view)
+{
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_first_visible_file, (view));
+}
+
+void
+nautilus_view_scroll_to_file (NautilusView *view,
+			      const char *uri)
+{
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 scroll_to_file, (view, uri));
+}
+
+char **
+nautilus_view_get_emblem_names_to_exclude (NautilusView *view)
+{
+	char **excludes;
+	int i;
+	
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	excludes = g_new (char *, 3);
+	
+	i = 0;
+	excludes[i++] = g_strdup (NAUTILUS_FILE_EMBLEM_NAME_TRASH);
+
+	if (!nautilus_file_can_write (view->details->directory_as_file)) {
+		excludes[i++] = g_strdup (NAUTILUS_FILE_EMBLEM_NAME_CANT_WRITE);
+	}
+
+	excludes[i++] = NULL;
+
+	return excludes;
+}
+
+void
+nautilus_view_set_is_active (NautilusView *view,
+			     gboolean is_active)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view,
+			 set_is_active, (view, is_active));
+}
+
+/**
+ * nautilus_view_get_selection:
+ *
+ * Get a list of NautilusFile pointers that represents the
+ * currently-selected items in this view. Subclasses must override
+ * the signal handler for the 'get_selection' signal. Callers are
+ * responsible for g_free-ing the list (but not its data).
+ * @view: NautilusView whose selected items are of interest.
+ * 
+ * Return value: GList of NautilusFile pointers representing the selection.
+ * 
+ **/
+GList *
+nautilus_view_get_selection (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_selection, (view));
+}
+
+
+/**
+ * nautilus_view_update_menus:
+ * 
+ * Update the sensitivity and wording of dynamic menu items.
+ * @view: NautilusView in question.
+ */
+void
+nautilus_view_update_menus (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!view->details->active) {
+		return;
+	}
+
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 update_menus, (view));
+
+	view->details->menu_states_untrustworthy = FALSE;
+}
+
+typedef struct {
+	GAppInfo *application;
+	GList *files;
+	NautilusView *directory_view;
+} ApplicationLaunchParameters;
+
+typedef struct {
+	NautilusFile *file;
+	NautilusView *directory_view;
+} ScriptLaunchParameters;
+
+typedef struct {
+	NautilusFile *file;
+	NautilusView *directory_view;
+} CreateTemplateParameters;
+
+static ApplicationLaunchParameters *
+application_launch_parameters_new (GAppInfo *application,
+			      	   GList *files,
+			           NautilusView *directory_view)
+{
+	ApplicationLaunchParameters *result;
+
+	result = g_new0 (ApplicationLaunchParameters, 1);
+	result->application = g_object_ref (application);
+	result->files = nautilus_file_list_copy (files);
+
+	if (directory_view != NULL) {
+		g_object_ref (directory_view);
+		result->directory_view = directory_view;
+	}
+
+	return result;
+}
+
+static void
+application_launch_parameters_free (ApplicationLaunchParameters *parameters)
+{
+	g_object_unref (parameters->application);
+	nautilus_file_list_free (parameters->files);
+
+	if (parameters->directory_view != NULL) {
+		g_object_unref (parameters->directory_view);
+	}
+
+	g_free (parameters);
+}			      
+
+static GList *
+file_and_directory_list_to_files (GList *fad_list)
+{
+	GList *res, *l;
+	FileAndDirectory *fad;
+
+	res = NULL;
+	for (l = fad_list; l != NULL; l = l->next) {
+		fad = l->data;
+		res = g_list_prepend (res, nautilus_file_ref (fad->file));
+	}
+	return g_list_reverse (res);
+}
+
+
+static GList *
+file_and_directory_list_from_files (NautilusDirectory *directory, GList *files)
+{
+	GList *res, *l;
+	FileAndDirectory *fad;
+
+	res = NULL;
+	for (l = files; l != NULL; l = l->next) {
+		fad = g_new0 (FileAndDirectory, 1);
+		fad->directory = nautilus_directory_ref (directory);
+		fad->file = nautilus_file_ref (l->data);
+		res = g_list_prepend (res, fad);
+	}
+	return g_list_reverse (res);
+}
+
+static void
+file_and_directory_free (FileAndDirectory *fad)
+{
+	nautilus_directory_unref (fad->directory);
+	nautilus_file_unref (fad->file);
+	g_free (fad);
+}
+
+
+static void
+file_and_directory_list_free (GList *list)
+{
+	GList *l;
+
+	for (l = list; l != NULL; l = l->next) {
+		file_and_directory_free (l->data);
+	}
+
+	g_list_free (list);
+}
+
+static gboolean
+file_and_directory_equal (gconstpointer  v1,
+			  gconstpointer  v2)
+{
+	const FileAndDirectory *fad1, *fad2;
+	fad1 = v1;
+	fad2 = v2;
+
+	return (fad1->file == fad2->file &&
+		fad1->directory == fad2->directory);
+}
+
+static guint
+file_and_directory_hash  (gconstpointer  v)
+{
+	const FileAndDirectory *fad;
+
+	fad = v;
+	return GPOINTER_TO_UINT (fad->file) ^ GPOINTER_TO_UINT (fad->directory);
+}
+
+
+
+
+static ScriptLaunchParameters *
+script_launch_parameters_new (NautilusFile *file,
+			      NautilusView *directory_view)
+{
+	ScriptLaunchParameters *result;
+
+	result = g_new0 (ScriptLaunchParameters, 1);
+	g_object_ref (directory_view);
+	result->directory_view = directory_view;
+	nautilus_file_ref (file);
+	result->file = file;
+
+	return result;
+}
+
+static void
+script_launch_parameters_free (ScriptLaunchParameters *parameters)
+{
+	g_object_unref (parameters->directory_view);
+	nautilus_file_unref (parameters->file);
+	g_free (parameters);
+}			      
+
+static CreateTemplateParameters *
+create_template_parameters_new (NautilusFile *file,
+				NautilusView *directory_view)
+{
+	CreateTemplateParameters *result;
+
+	result = g_new0 (CreateTemplateParameters, 1);
+	g_object_ref (directory_view);
+	result->directory_view = directory_view;
+	nautilus_file_ref (file);
+	result->file = file;
+
+	return result;
+}
+
+static void
+create_templates_parameters_free (CreateTemplateParameters *parameters)
+{
+	g_object_unref (parameters->directory_view);
+	nautilus_file_unref (parameters->file);
+	g_free (parameters);
+}			      
+
+NautilusWindow *
+nautilus_view_get_nautilus_window (NautilusView  *view)
+{
+	g_assert (view->details->window != NULL);
+
+	return view->details->window;
+}
+
+NautilusWindowSlot *
+nautilus_view_get_nautilus_window_slot (NautilusView  *view)
+{
+	g_assert (view->details->slot != NULL);
+
+	return view->details->slot;
+}
+
+/* Returns the GtkWindow that this directory view occupies, or NULL
+ * if at the moment this directory view is not in a GtkWindow or the
+ * GtkWindow cannot be determined. Primarily used for parenting dialogs.
+ */
+static GtkWindow *
+nautilus_view_get_containing_window (NautilusView *view)
+{
+	GtkWidget *window;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	
+	window = gtk_widget_get_ancestor (GTK_WIDGET (view), GTK_TYPE_WINDOW);
+	if (window == NULL) {
+		return NULL;
+	}
+
+	return GTK_WINDOW (window);
+}
+
+static gboolean
+nautilus_view_confirm_multiple (GtkWindow *parent_window,
+				int count,
+				gboolean tabs)
+{
+	GtkDialog *dialog;
+	char *prompt;
+	char *detail;
+	int response;
+
+	if (count <= SILENT_WINDOW_OPEN_LIMIT) {
+		return TRUE;
+	}
+
+	prompt = _("Are you sure you want to open all files?");
+	if (tabs) {
+		detail = g_strdup_printf (ngettext("This will open %'d separate tab.",
+						   "This will open %'d separate tabs.", count), count);
+	} else {
+		detail = g_strdup_printf (ngettext("This will open %'d separate window.",
+						   "This will open %'d separate windows.", count), count);
+	}
+	dialog = eel_show_yes_no_dialog (prompt, detail, 
+					 GTK_STOCK_OK, GTK_STOCK_CANCEL,
+					 parent_window);
+	g_free (detail);
+
+	response = gtk_dialog_run (dialog);
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+
+	return response == GTK_RESPONSE_YES;
+}
+
+static gboolean
+selection_contains_one_item_in_menu_callback (NautilusView *view, GList *selection)
+{
+	if (eel_g_list_exactly_one_item (selection)) {
+		return TRUE;
+	}
+
+	/* If we've requested a menu update that hasn't yet occurred, then
+	 * the mismatch here doesn't surprise us, and we won't complain.
+	 * Otherwise, we will complain.
+	 */
+	if (!view->details->menu_states_untrustworthy) {
+		g_warning ("Expected one selected item, found %'d. No action will be performed.", 	
+			   g_list_length (selection));
+	}
+
+	return FALSE;
+}
+
+static gboolean
+selection_not_empty_in_menu_callback (NautilusView *view, GList *selection)
+{
+	if (selection != NULL) {
+		return TRUE;
+	}
+
+	/* If we've requested a menu update that hasn't yet occurred, then
+	 * the mismatch here doesn't surprise us, and we won't complain.
+	 * Otherwise, we will complain.
+	 */
+	if (!view->details->menu_states_untrustworthy) {
+		g_warning ("Empty selection found when selection was expected. No action will be performed.");
+	}
+
+	return FALSE;
+}
+
+static char *
+get_view_directory (NautilusView *view)
+{
+	char *uri, *path;
+	GFile *f;
+	
+	uri = nautilus_directory_get_uri (view->details->model);
+	if (eel_uri_is_desktop (uri)) {
+		g_free (uri);
+		uri = nautilus_get_desktop_directory_uri ();
+		
+	}
+	f = g_file_new_for_uri (uri);
+	path = g_file_get_path (f);
+	g_object_unref (f);
+	g_free (uri);
+	
+	return path;
+}
+
+void
+nautilus_view_preview_files (NautilusView *view,
+			     GList *files,
+			     GArray *locations)
+{
+	NautilusPreviewer *previewer;
+	gchar *uri;
+	guint xid;
+	GtkWidget *toplevel;
+
+	previewer = nautilus_previewer_get_singleton ();
+	uri = nautilus_file_get_uri (files->data);
+	toplevel = gtk_widget_get_toplevel (GTK_WIDGET (view));
+
+	xid = gdk_x11_window_get_xid (gtk_widget_get_window (toplevel));
+	nautilus_previewer_call_show_file (previewer, uri, xid, TRUE);
+}
+
+void
+nautilus_view_activate_files (NautilusView *view,
+			      GList *files,
+			      NautilusWindowOpenFlags flags,
+			      gboolean confirm_multiple)
+{
+	char *path;
+
+	path = get_view_directory (view);
+	nautilus_mime_activate_files (nautilus_view_get_containing_window (view),
+				      view->details->slot,
+				      files,
+				      path,
+				      flags,
+				      confirm_multiple);
+
+	g_free (path);
+}
+
+static void
+nautilus_view_activate_file (NautilusView *view,
+			     NautilusFile *file,
+			     NautilusWindowOpenFlags flags)
+{
+	char *path;
+
+	path = get_view_directory (view);
+	nautilus_mime_activate_file (nautilus_view_get_containing_window (view),
+				     view->details->slot,
+				     file,
+				     path,
+				     flags);
+
+	g_free (path);
+}
+
+static void
+action_open_callback (GtkAction *action,
+		      gpointer callback_data)
+{
+	GList *selection;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection (view);
+	nautilus_view_activate_files (view,
+				      selection,
+				      0,
+				      TRUE);
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_open_close_parent_callback (GtkAction *action,
+				   gpointer callback_data)
+{
+	GList *selection;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection (view);
+	nautilus_view_activate_files (view,
+				      selection,
+				      NAUTILUS_WINDOW_OPEN_FLAG_CLOSE_BEHIND,
+				      TRUE);
+	nautilus_file_list_free (selection);
+}
+
+
+static void
+action_open_alternate_callback (GtkAction *action,
+				gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+	GtkWindow *window;
+
+	view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+
+	window = nautilus_view_get_containing_window (view);
+
+	if (nautilus_view_confirm_multiple (window, g_list_length (selection), FALSE)) {
+		g_list_foreach (selection, open_one_in_new_window, view);
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_open_new_tab_callback (GtkAction *action,
+			      gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+	GtkWindow *window;
+
+	view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+
+	window = nautilus_view_get_containing_window (view);
+
+	if (nautilus_view_confirm_multiple (window, g_list_length (selection), TRUE)) {
+		nautilus_view_activate_files (view,
+					      selection,
+					      NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB,
+					      FALSE);
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+app_chooser_dialog_response_cb (GtkDialog *dialog,
+				gint response_id,
+				gpointer user_data)
+{
+	GtkWindow *parent_window;
+	NautilusFile *file;
+	GAppInfo *info;
+	GList files;
+
+	parent_window = user_data;
+
+	if (response_id != GTK_RESPONSE_OK) {
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		return;
+	}
+
+	info = gtk_app_chooser_get_app_info (GTK_APP_CHOOSER (dialog));
+	file = g_object_get_data (G_OBJECT (dialog), "directory-view:file");
+
+	g_signal_emit_by_name (nautilus_signaller_get_current (), "mime_data_changed");
+
+	files.next = NULL;
+	files.prev = NULL;
+	files.data = file;
+	nautilus_launch_application (info, &files, parent_window);
+
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+	g_object_unref (info);
+}
+
+static void
+choose_program (NautilusView *view,
+		NautilusFile *file)
+{
+	GtkWidget *dialog;
+	GFile *location;
+	GtkWindow *parent_window;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	nautilus_file_ref (file);
+	location = nautilus_file_get_location (file);
+	parent_window = nautilus_view_get_containing_window (view);
+
+	dialog = gtk_app_chooser_dialog_new (parent_window, 0,
+					     location);
+	g_object_set_data_full (G_OBJECT (dialog), 
+				"directory-view:file",
+				g_object_ref (file),
+				(GDestroyNotify)g_object_unref);
+	gtk_widget_show (dialog);
+
+	g_signal_connect_object (dialog, "response", 
+				 G_CALLBACK (app_chooser_dialog_response_cb),
+				 parent_window, 0);
+
+	g_object_unref (location);
+	nautilus_file_unref (file);	
+}
+
+static void
+open_with_other_program (NautilusView *view)
+{
+        GList *selection;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+       	selection = nautilus_view_get_selection (view);
+
+	if (selection_contains_one_item_in_menu_callback (view, selection)) {
+		choose_program (view, NAUTILUS_FILE (selection->data));
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_other_application_callback (GtkAction *action,
+				   gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	open_with_other_program (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+trash_or_delete_selected_files (NautilusView *view)
+{
+        GList *selection;
+
+	/* This might be rapidly called multiple times for the same selection
+	 * when using keybindings. So we remember if the current selection
+	 * was already removed (but the view doesn't know about it yet).
+	 */
+	if (!view->details->selection_was_removed) {
+		selection = nautilus_view_get_selection_for_file_transfer (view);
+		trash_or_delete_files (nautilus_view_get_containing_window (view),
+				       selection, TRUE,
+				       view);
+		nautilus_file_list_free (selection);
+		view->details->selection_was_removed = TRUE;
+	}
+}
+
+static gboolean
+real_trash (NautilusView *view)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_TRASH);
+	if (gtk_action_get_sensitive (action) &&
+	    gtk_action_get_visible (action)) {
+		trash_or_delete_selected_files (view);
+		return TRUE;
+	}
+	return FALSE;
+}
+
+static void
+action_trash_callback (GtkAction *action,
+		       gpointer callback_data)
+{
+        trash_or_delete_selected_files (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+delete_selected_files (NautilusView *view)
+{
+        GList *selection;
+	GList *node;
+	GList *locations;
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	if (selection == NULL) {
+		return;
+	}
+
+	locations = NULL;
+	for (node = selection; node != NULL; node = node->next) {
+		locations = g_list_prepend (locations,
+					    nautilus_file_get_location ((NautilusFile *) node->data));
+	}
+	locations = g_list_reverse (locations);
+
+	nautilus_file_operations_delete (locations, nautilus_view_get_containing_window (view), NULL, NULL);
+
+	g_list_free_full (locations, g_object_unref);
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_delete_callback (GtkAction *action,
+			gpointer callback_data)
+{
+        delete_selected_files (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+action_restore_from_trash_callback (GtkAction *action,
+				    gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	nautilus_restore_files_from_trash (selection,
+					   nautilus_view_get_containing_window (view));
+
+	nautilus_file_list_free (selection);
+
+}
+
+static gboolean
+real_delete (NautilusView *view)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_DELETE);
+	if (gtk_action_get_sensitive (action) &&
+	    gtk_action_get_visible (action)) {
+		delete_selected_files (view);
+		return TRUE;
+	}
+	return FALSE;
+}
+
+static void
+action_duplicate_callback (GtkAction *action,
+			   gpointer callback_data)
+{
+        NautilusView *view;
+        GList *selection;
+        GArray *selected_item_locations;
+ 
+        view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	if (selection_not_empty_in_menu_callback (view, selection)) {
+		/* FIXME bugzilla.gnome.org 45061:
+		 * should change things here so that we use a get_icon_locations (view, selection).
+		 * Not a problem in this case but in other places the selection may change by
+		 * the time we go and retrieve the icon positions, relying on the selection
+		 * staying intact to ensure the right sequence and count of positions is fragile.
+		 */
+		selected_item_locations = nautilus_view_get_selected_icon_locations (view);
+	        nautilus_view_duplicate_selection (view, selection, selected_item_locations);
+	        g_array_free (selected_item_locations, TRUE);
+	}
+
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_create_link_callback (GtkAction *action,
+			     gpointer callback_data)
+{
+        NautilusView *view;
+        GList *selection;
+        GArray *selected_item_locations;
+        
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+        view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+	if (selection_not_empty_in_menu_callback (view, selection)) {
+		selected_item_locations = nautilus_view_get_selected_icon_locations (view);
+	        nautilus_view_create_links_for_files (view, selection, selected_item_locations);
+	        g_array_free (selected_item_locations, TRUE);
+	}
+
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_select_all_callback (GtkAction *action, 
+			    gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_select_all (callback_data);
+}
+
+static void
+action_invert_selection_callback (GtkAction *action,
+				  gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_invert_selection (callback_data);
+}
+
+static void
+pattern_select_response_cb (GtkWidget *dialog, int response, gpointer user_data)
+{
+	NautilusView *view;
+	NautilusDirectory *directory;
+	GtkWidget *entry;
+	GList *selection;
+	GError *error;
+
+	view = NAUTILUS_VIEW (user_data);
+
+	switch (response) {
+	case GTK_RESPONSE_OK :
+		entry = g_object_get_data (G_OBJECT (dialog), "entry");
+		directory = nautilus_view_get_model (view);
+		selection = nautilus_directory_match_pattern (directory,
+							      gtk_entry_get_text (GTK_ENTRY (entry)));
+			
+		if (selection) {
+			nautilus_view_call_set_selection (view, selection);
+			nautilus_file_list_free (selection);
+
+			nautilus_view_reveal_selection(view);
+		}
+		/* fall through */
+	case GTK_RESPONSE_NONE :
+	case GTK_RESPONSE_DELETE_EVENT :
+	case GTK_RESPONSE_CANCEL :
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		break;
+	case GTK_RESPONSE_HELP :
+		error = NULL;
+		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
+			      "help:gnome-help/files-select",
+			      gtk_get_current_event_time (), &error);
+		if (error) {
+			eel_show_error_dialog (_("There was an error displaying help."), error->message,
+					       GTK_WINDOW (dialog));
+			g_error_free (error);
+		}
+		break;
+	default :
+		g_assert_not_reached ();
+	}
+}
+
+static void
+select_pattern (NautilusView *view)
+{
+	GtkWidget *dialog;
+	GtkWidget *label;
+	GtkWidget *example;
+	GtkWidget *table;
+	GtkWidget *entry;
+	char *example_pattern;
+
+	dialog = gtk_dialog_new_with_buttons (_("Select Items Matching"),
+					      nautilus_view_get_containing_window (view),
+					      GTK_DIALOG_DESTROY_WITH_PARENT,
+					      GTK_STOCK_HELP,
+					      GTK_RESPONSE_HELP,
+					      GTK_STOCK_CANCEL,
+					      GTK_RESPONSE_CANCEL,
+					      GTK_STOCK_OK,
+					      GTK_RESPONSE_OK,
+					      NULL);
+	gtk_dialog_set_default_response (GTK_DIALOG (dialog),
+					 GTK_RESPONSE_OK);
+	gtk_container_set_border_width (GTK_CONTAINER (dialog), 5);
+	gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), 2);
+
+	label = gtk_label_new_with_mnemonic (_("_Pattern:"));
+	example = gtk_label_new (NULL);
+	example_pattern = g_strdup_printf ("<b>%s</b><i>%s</i>", 
+					   _("Examples: "),
+					   "*.png, file\?\?.txt, pict*.\?\?\?");
+	gtk_label_set_markup (GTK_LABEL (example), example_pattern);
+	g_free (example_pattern);
+	gtk_misc_set_alignment (GTK_MISC (example), 0.0, 0.5);
+	entry = gtk_entry_new ();
+	gtk_entry_set_activates_default (GTK_ENTRY (entry), TRUE);
+
+	table = gtk_table_new (2, 2, FALSE);
+	
+	gtk_table_attach (GTK_TABLE (table), label,
+			  0, 1,
+			  0, 1,
+			  GTK_FILL, GTK_FILL,
+			  5, 5);
+
+	gtk_table_attach (GTK_TABLE (table), entry,
+			  1, 2,
+			  0, 1,
+			  GTK_EXPAND | GTK_FILL, GTK_FILL,
+			  5, 5);
+
+	gtk_table_attach (GTK_TABLE (table), example,
+			  1, 2,
+			  1, 2,
+			  GTK_FILL, GTK_FILL,
+			  5, 0);
+
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), entry);
+	gtk_widget_show_all (table);
+	gtk_container_add (GTK_CONTAINER (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), table);
+	g_object_set_data (G_OBJECT (dialog), "entry", entry);
+	g_signal_connect (dialog, "response",
+			  G_CALLBACK (pattern_select_response_cb),
+			  view);
+	gtk_widget_show_all (dialog);
+}
+
+static void
+action_select_pattern_callback (GtkAction *action, 
+				gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	select_pattern(callback_data);
+}
+
+static void
+action_reset_to_defaults_callback (GtkAction *action, 
+				   gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_reset_to_defaults (callback_data);
+}
+
+
+static void
+hidden_files_mode_changed (NautilusWindow *window,
+			   gpointer callback_data)
+{
+	NautilusView *directory_view;
+
+	directory_view = NAUTILUS_VIEW (callback_data);
+
+	nautilus_view_init_show_hidden_files (directory_view);
+}
+
+static void
+action_save_search_callback (GtkAction *action,
+			     gpointer callback_data)
+{                
+	NautilusSearchDirectory *search;
+	NautilusView	*directory_view;
+	
+        directory_view = NAUTILUS_VIEW (callback_data);
+
+	if (directory_view->details->model &&
+	    NAUTILUS_IS_SEARCH_DIRECTORY (directory_view->details->model)) {
+		search = NAUTILUS_SEARCH_DIRECTORY (directory_view->details->model);
+		nautilus_search_directory_save_search (search);
+
+		/* Save search is disabled */
+		schedule_update_menus (directory_view);
+	}
+}
+
+static void
+query_name_entry_changed_cb  (GtkWidget *entry, GtkWidget *button)
+{
+	const char *text;
+	gboolean sensitive;
+	
+	text = gtk_entry_get_text (GTK_ENTRY (entry));
+
+	sensitive = (text != NULL) && (*text != 0);
+
+	gtk_widget_set_sensitive (button, sensitive);
+}
+
+
+static void
+action_save_search_as_callback (GtkAction *action,
+				gpointer callback_data)
+{
+	NautilusView	*directory_view;
+	NautilusSearchDirectory *search;
+	GtkWidget *dialog, *table, *label, *entry, *chooser, *save_button;
+	const char *entry_text;
+	char *filename, *filename_utf8, *dirname, *path, *uri;
+	GFile *location;
+	
+        directory_view = NAUTILUS_VIEW (callback_data);
+
+	if (directory_view->details->model &&
+	    NAUTILUS_IS_SEARCH_DIRECTORY (directory_view->details->model)) {
+		search = NAUTILUS_SEARCH_DIRECTORY (directory_view->details->model);
+		
+		dialog = gtk_dialog_new_with_buttons (_("Save Search as"),
+						      nautilus_view_get_containing_window (directory_view),
+						      0,
+						      GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL,
+						      NULL);
+		save_button = gtk_dialog_add_button (GTK_DIALOG (dialog),
+						     GTK_STOCK_SAVE, GTK_RESPONSE_OK);
+		gtk_dialog_set_default_response (GTK_DIALOG (dialog),
+						 GTK_RESPONSE_OK);
+		gtk_container_set_border_width (GTK_CONTAINER (dialog), 5);
+		gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), 2);
+		gtk_window_set_resizable (GTK_WINDOW (dialog), FALSE);
+
+		table = gtk_table_new (2, 2, FALSE);
+		gtk_container_set_border_width (GTK_CONTAINER (table), 5);
+		gtk_table_set_row_spacings (GTK_TABLE (table), 6);
+		gtk_table_set_col_spacings (GTK_TABLE (table), 12);
+		gtk_box_pack_start (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), table, TRUE, TRUE, 0);
+		gtk_widget_show (table);
+		
+		label = gtk_label_new_with_mnemonic (_("Search _name:"));
+		gtk_misc_set_alignment (GTK_MISC(label), 0.0, 0.5);
+		gtk_table_attach (GTK_TABLE (table), label, 0, 1, 0, 1, GTK_FILL, 0, 0, 0);
+		gtk_widget_show (label);
+		entry = gtk_entry_new ();
+		gtk_table_attach (GTK_TABLE (table), entry, 1, 2, 0, 1, GTK_FILL | GTK_EXPAND, 0, 0, 0);
+		gtk_entry_set_activates_default (GTK_ENTRY (entry), TRUE);
+		gtk_label_set_mnemonic_widget (GTK_LABEL (label), entry);
+		
+		gtk_widget_set_sensitive (save_button, FALSE);
+		g_signal_connect (entry, "changed",
+				  G_CALLBACK (query_name_entry_changed_cb), save_button);
+		
+		gtk_widget_show (entry);
+		label = gtk_label_new_with_mnemonic (_("_Folder:"));
+		gtk_misc_set_alignment (GTK_MISC(label), 0.0, 0.5);
+		gtk_table_attach (GTK_TABLE (table), label, 0, 1, 1, 2, GTK_FILL, 0, 0, 0);
+		gtk_widget_show (label);
+
+		chooser = gtk_file_chooser_button_new (_("Select Folder to Save Search In"),
+						       GTK_FILE_CHOOSER_ACTION_SELECT_FOLDER);
+		gtk_table_attach (GTK_TABLE (table), chooser, 1, 2, 1, 2, GTK_FILL | GTK_EXPAND, 0, 0, 0);
+		gtk_label_set_mnemonic_widget (GTK_LABEL (label), chooser);
+		gtk_widget_show (chooser);
+
+		gtk_file_chooser_set_local_only (GTK_FILE_CHOOSER (chooser), TRUE);
+
+		gtk_file_chooser_set_current_folder (GTK_FILE_CHOOSER (chooser),
+						     g_get_home_dir ());
+		
+		if (gtk_dialog_run (GTK_DIALOG (dialog)) == GTK_RESPONSE_OK) {
+			entry_text = gtk_entry_get_text (GTK_ENTRY (entry));
+			if (g_str_has_suffix (entry_text, NAUTILUS_SAVED_SEARCH_EXTENSION)) {
+				filename_utf8 = g_strdup (entry_text);
+			} else {
+				filename_utf8 = g_strconcat (entry_text, NAUTILUS_SAVED_SEARCH_EXTENSION, NULL);
+			}
+
+			filename = g_filename_from_utf8 (filename_utf8, -1, NULL, NULL, NULL);
+			g_free (filename_utf8);
+
+			dirname = gtk_file_chooser_get_filename (GTK_FILE_CHOOSER (chooser));
+			
+			path = g_build_filename (dirname, filename, NULL);
+			g_free (filename);
+			g_free (dirname);
+
+			uri = g_filename_to_uri (path, NULL, NULL);
+			g_free (path);
+			
+			nautilus_search_directory_save_to_file (search, uri);
+			location = g_file_new_for_uri (uri);
+			nautilus_file_changes_queue_file_added (location);
+			g_object_unref (location);
+			nautilus_file_changes_consume_changes (TRUE);
+			g_free (uri);
+		}
+		
+		gtk_widget_destroy (dialog);
+	}
+}
+
+
+static void
+action_empty_trash_callback (GtkAction *action,
+			     gpointer callback_data)
+{                
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_file_operations_empty_trash (GTK_WIDGET (callback_data));
+}
+
+typedef struct {
+	NautilusView *view;
+	NautilusFile *new_file;
+} RenameData;
+
+static gboolean
+delayed_rename_file_hack_callback (RenameData *data)
+{
+	NautilusView *view;
+	NautilusFile *new_file;
+
+	view = data->view;
+	new_file = data->new_file;
+
+	if (view->details->window != NULL &&
+	    view->details->active) {
+		EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view, start_renaming_file, (view, new_file, FALSE));
+		nautilus_view_reveal_selection (view);
+	}
+
+	return FALSE;
+}
+
+static void
+delayed_rename_file_hack_removed (RenameData *data)
+{
+	g_object_unref (data->view);
+	nautilus_file_unref (data->new_file);
+	g_free (data);
+}
+
+
+static void
+rename_file (NautilusView *view, NautilusFile *new_file)
+{
+	RenameData *data;
+
+	/* HACK!!!!
+	   This is a work around bug in listview. After the rename is
+	   enabled we will get file changes due to info about the new
+	   file being read, which will cause the model to change. When
+	   the model changes GtkTreeView clears the editing. This hack just
+	   delays editing for some time to try to avoid this problem.
+	   A major problem is that the selection of the row causes us
+	   to load the slow mimetype for the file, which leads to a
+	   file_changed. So, before we delay we select the row.
+	*/
+	if (NAUTILUS_IS_LIST_VIEW (view)) {
+		nautilus_view_select_file (view, new_file);
+		
+		data = g_new (RenameData, 1);
+		data->view = g_object_ref (view);
+		data->new_file = nautilus_file_ref (new_file);
+		if (view->details->delayed_rename_file_id != 0) {
+			g_source_remove (view->details->delayed_rename_file_id);
+		}
+		view->details->delayed_rename_file_id = 
+			g_timeout_add_full (G_PRIORITY_DEFAULT,
+					    100, (GSourceFunc)delayed_rename_file_hack_callback,
+					    data, (GDestroyNotify) delayed_rename_file_hack_removed);
+		
+		return;
+	}
+
+	/* no need to select because start_renaming_file selects
+	 * nautilus_view_select_file (view, new_file);
+	 */
+	EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view, start_renaming_file, (view, new_file, FALSE));
+	nautilus_view_reveal_selection (view);
+}
+
+static void
+reveal_newly_added_folder (NautilusView *view, NautilusFile *new_file,
+			   NautilusDirectory *directory, GFile *target_location)
+{
+	GFile *location;
+
+	location = nautilus_file_get_location (new_file);
+	if (g_file_equal (location, target_location)) {
+		g_signal_handlers_disconnect_by_func (view,
+						      G_CALLBACK (reveal_newly_added_folder),
+						      (void *) target_location);
+		rename_file (view, new_file);
+	}
+	g_object_unref (location);
+}
+
+typedef struct {
+	NautilusView *directory_view;
+	GHashTable *added_locations;
+} NewFolderData;
+
+
+static void
+track_newly_added_locations (NautilusView *view, NautilusFile *new_file,
+			     NautilusDirectory *directory, gpointer user_data)
+{
+	NewFolderData *data;
+
+	data = user_data;
+
+	g_hash_table_insert (data->added_locations, nautilus_file_get_location (new_file), NULL);
+}
+
+static void
+new_folder_done (GFile *new_folder, gpointer user_data)
+{
+	NautilusView *directory_view;
+	NautilusFile *file;
+	char screen_string[32];
+	GdkScreen *screen;
+	NewFolderData *data;
+
+	data = (NewFolderData *)user_data;
+
+	directory_view = data->directory_view;
+
+	if (directory_view == NULL) {
+		goto fail;
+	}
+
+	g_signal_handlers_disconnect_by_func (directory_view,
+					      G_CALLBACK (track_newly_added_locations),
+					      (void *) data);
+
+	if (new_folder == NULL) {
+		goto fail;
+	}
+	
+	screen = gtk_widget_get_screen (GTK_WIDGET (directory_view));
+	g_snprintf (screen_string, sizeof (screen_string), "%d", gdk_screen_get_number (screen));
+
+	
+	file = nautilus_file_get (new_folder);
+	nautilus_file_set_metadata
+		(file, NAUTILUS_METADATA_KEY_SCREEN,
+		 NULL,
+		 screen_string);
+
+	if (g_hash_table_lookup_extended (data->added_locations, new_folder, NULL, NULL)) {
+		/* The file was already added */
+		rename_file (directory_view, file);
+	} else {
+		/* We need to run after the default handler adds the folder we want to
+		 * operate on. The ADD_FILE signal is registered as G_SIGNAL_RUN_LAST, so we
+		 * must use connect_after.
+		 */
+		g_signal_connect_data (directory_view,
+				       "add_file",
+				       G_CALLBACK (reveal_newly_added_folder),
+				       g_object_ref (new_folder),
+				       (GClosureNotify)g_object_unref,
+				       G_CONNECT_AFTER);
+	}
+	nautilus_file_unref (file);
+
+ fail:
+	g_hash_table_destroy (data->added_locations);
+	eel_remove_weak_pointer (&data->directory_view);
+	g_free (data);
+}
+
+
+static NewFolderData *
+new_folder_data_new (NautilusView *directory_view)
+{
+	NewFolderData *data;
+
+	data = g_new (NewFolderData, 1);
+	data->directory_view = directory_view;
+	data->added_locations = g_hash_table_new_full (g_file_hash, (GEqualFunc)g_file_equal,
+						       g_object_unref, NULL);
+	eel_add_weak_pointer (&data->directory_view);
+
+	return data;
+}
+
+static GdkPoint *
+context_menu_to_file_operation_position (NautilusView *directory_view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (directory_view), NULL);
+
+	if (nautilus_view_using_manual_layout (directory_view)
+	    && directory_view->details->context_menu_position.x >= 0
+	    && directory_view->details->context_menu_position.y >= 0) {
+		EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, directory_view,
+				 widget_to_file_operation_position,
+				 (directory_view, &directory_view->details->context_menu_position));
+		return &directory_view->details->context_menu_position;
+	} else {
+		return NULL;
+	}
+}
+
+static void
+nautilus_view_new_folder (NautilusView *directory_view)
+{
+	char *parent_uri;
+	NewFolderData *data;
+	GdkPoint *pos;
+
+	data = new_folder_data_new (directory_view);
+
+	g_signal_connect_data (directory_view,
+			       "add_file",
+			       G_CALLBACK (track_newly_added_locations),
+			       data,
+			       (GClosureNotify)NULL,
+			       G_CONNECT_AFTER);
+
+	pos = context_menu_to_file_operation_position (directory_view);
+
+	parent_uri = nautilus_view_get_backing_uri (directory_view);
+	nautilus_file_operations_new_folder (GTK_WIDGET (directory_view),
+					     pos, parent_uri,
+					     new_folder_done, data);
+
+	g_free (parent_uri);
+}
+
+static NewFolderData *
+setup_new_folder_data (NautilusView *directory_view)
+{
+	NewFolderData *data;
+
+	data = new_folder_data_new (directory_view);
+
+	g_signal_connect_data (directory_view,
+			       "add_file",
+			       G_CALLBACK (track_newly_added_locations),
+			       data,
+			       (GClosureNotify)NULL,
+			       G_CONNECT_AFTER);
+
+	return data;
+}
+
+void
+nautilus_view_new_file_with_initial_contents (NautilusView *view,
+					      const char *parent_uri,
+					      const char *filename,
+					      const char *initial_contents,
+					      int length,
+					      GdkPoint *pos)
+{
+	NewFolderData *data;
+
+	g_assert (parent_uri != NULL);
+
+	data = setup_new_folder_data (view);
+
+	if (pos == NULL) {
+		pos = context_menu_to_file_operation_position (view);
+	}
+
+	nautilus_file_operations_new_file (GTK_WIDGET (view),
+					   pos, parent_uri, filename,
+					   initial_contents, length,
+					   new_folder_done, data);
+}
+
+static void
+nautilus_view_new_file (NautilusView *directory_view,
+			const char *parent_uri,
+			NautilusFile *source)
+{
+	GdkPoint *pos;
+	NewFolderData *data;
+	char *source_uri;
+	char *container_uri;
+
+	container_uri = NULL;
+	if (parent_uri == NULL) {
+		container_uri = nautilus_view_get_backing_uri (directory_view);
+		g_assert (container_uri != NULL);
+	}
+
+	if (source == NULL) {
+		nautilus_view_new_file_with_initial_contents (directory_view,
+							      parent_uri != NULL ? parent_uri : container_uri,
+							      NULL,
+							      NULL,
+							      0,
+							      NULL);
+		g_free (container_uri);
+		return;
+	}
+
+	g_return_if_fail (nautilus_file_is_local (source));
+
+	pos = context_menu_to_file_operation_position (directory_view);
+
+	data = setup_new_folder_data (directory_view);
+
+	source_uri = nautilus_file_get_uri (source);
+
+	nautilus_file_operations_new_file_from_template (GTK_WIDGET (directory_view),
+							 pos,
+							 parent_uri != NULL ? parent_uri : container_uri,
+							 NULL,
+							 source_uri,
+							 new_folder_done, data);
+
+	g_free (source_uri);
+	g_free (container_uri);
+}
+
+static void
+action_new_folder_callback (GtkAction *action,
+			    gpointer callback_data)
+{                
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_new_folder (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+action_new_empty_file_callback (GtkAction *action,
+				gpointer callback_data)
+{                
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_new_file (NAUTILUS_VIEW (callback_data), NULL, NULL);
+}
+
+static void
+action_properties_callback (GtkAction *action,
+			    gpointer callback_data)
+{
+        NautilusView *view;
+        GList *selection;
+	GList *files;
+        
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+        view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+	if (g_list_length (selection) == 0) {
+		if (view->details->directory_as_file != NULL) {
+			files = g_list_append (NULL, nautilus_file_ref (view->details->directory_as_file));
+
+			nautilus_properties_window_present (files, GTK_WIDGET (view));
+
+			nautilus_file_list_free (files);
+		}
+	} else {
+		nautilus_properties_window_present (selection, GTK_WIDGET (view));
+	}
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_location_properties_callback (GtkAction *action,
+				     gpointer   callback_data)
+{
+	NautilusView *view;
+	GList           *files;
+
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	view = NAUTILUS_VIEW (callback_data);
+	g_assert (NAUTILUS_IS_FILE (view->details->location_popup_directory_as_file));
+
+	files = g_list_append (NULL, nautilus_file_ref (view->details->location_popup_directory_as_file));
+
+	nautilus_properties_window_present (files, GTK_WIDGET (view));
+
+	nautilus_file_list_free (files);
+}
+
+static gboolean
+all_files_in_trash (GList *files)
+{
+	GList *node;
+
+	/* Result is ambiguous if called on NULL, so disallow. */
+	g_return_val_if_fail (files != NULL, FALSE);
+
+	for (node = files; node != NULL; node = node->next) {
+		if (!nautilus_file_is_in_trash (NAUTILUS_FILE (node->data))) {
+			return FALSE;
+		}
+	}
+
+	return TRUE;
+}
+
+static gboolean
+all_selected_items_in_trash (NautilusView *view)
+{
+	GList *selection;
+	gboolean result;
+
+	/* If the contents share a parent directory, we need only
+	 * check that parent directory. Otherwise we have to inspect
+	 * each selected item.
+	 */
+	selection = nautilus_view_get_selection (view);
+	result = (selection == NULL) ? FALSE : all_files_in_trash (selection);
+	nautilus_file_list_free (selection);
+
+	return result;
+}
+
+static void
+click_policy_changed_callback (gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 click_policy_changed, (view));
+}
+
+gboolean
+nautilus_view_should_sort_directories_first (NautilusView *view)
+{
+	return view->details->sort_directories_first;
+}
+
+static void
+sort_directories_first_changed_callback (gpointer callback_data)
+{
+	NautilusView *view;
+	gboolean preference_value;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	preference_value =
+		g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SORT_DIRECTORIES_FIRST);
+
+	if (preference_value != view->details->sort_directories_first) {
+		view->details->sort_directories_first = preference_value;
+		EEL_CALL_METHOD
+			(NAUTILUS_VIEW_CLASS, view,
+			 sort_directories_first_changed, (view));
+	}
+}
+
+static gboolean
+set_up_scripts_directory_global (void)
+{
+	char *scripts_directory_path;
+	const char *override;
+
+	if (scripts_directory_uri != NULL) {
+		return TRUE;
+	}
+
+	override = g_getenv ("GNOME22_USER_DIR");
+
+	if (override) {
+		scripts_directory_path = g_build_filename (override,
+							   "nautilus-scripts",
+							   NULL);
+	} else {
+		scripts_directory_path = g_build_filename (g_get_home_dir (),
+							   ".gnome2",
+							   "nautilus-scripts",
+							   NULL);
+	}
+
+	if (g_mkdir_with_parents (scripts_directory_path, 0755) == 0) {
+		scripts_directory_uri = g_filename_to_uri (scripts_directory_path, NULL, NULL);
+		scripts_directory_uri_length = strlen (scripts_directory_uri);
+	}
+
+	g_free (scripts_directory_path);
+
+	return (scripts_directory_uri != NULL) ? TRUE : FALSE;
+}
+
+static void
+scripts_added_or_changed_callback (NautilusDirectory *directory,
+				   GList *files,
+				   gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	view->details->scripts_invalid = TRUE;
+	if (view->details->active) {
+		schedule_update_menus (view);
+	}
+}
+
+static void
+templates_added_or_changed_callback (NautilusDirectory *directory,
+				     GList *files,
+				     gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	view->details->templates_invalid = TRUE;
+	if (view->details->active) {
+		schedule_update_menus (view);
+	}
+}
+
+static void
+add_directory_to_directory_list (NautilusView *view,
+				 NautilusDirectory *directory,
+				 GList **directory_list,
+				 GCallback changed_callback)
+{
+	NautilusFileAttributes attributes;
+
+	if (g_list_find (*directory_list, directory) == NULL) {
+		nautilus_directory_ref (directory);
+
+		attributes =
+			NAUTILUS_FILE_ATTRIBUTES_FOR_ICON |
+			NAUTILUS_FILE_ATTRIBUTE_INFO |
+			NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT;
+
+		nautilus_directory_file_monitor_add (directory, directory_list,
+						     FALSE, attributes,
+						     (NautilusDirectoryCallback)changed_callback, view);
+
+		g_signal_connect_object (directory, "files_added",
+					 G_CALLBACK (changed_callback), view, 0);
+		g_signal_connect_object (directory, "files_changed",
+					 G_CALLBACK (changed_callback), view, 0);
+
+		*directory_list = g_list_append	(*directory_list, directory);
+	}
+}
+
+static void
+remove_directory_from_directory_list (NautilusView *view,
+				      NautilusDirectory *directory,
+				      GList **directory_list,
+				      GCallback changed_callback)
+{
+	*directory_list = g_list_remove	(*directory_list, directory);
+
+	g_signal_handlers_disconnect_by_func (directory,
+					      G_CALLBACK (changed_callback),
+					      view);
+
+	nautilus_directory_file_monitor_remove (directory, directory_list);
+
+	nautilus_directory_unref (directory);
+}
+
+
+static void
+add_directory_to_scripts_directory_list (NautilusView *view,
+					 NautilusDirectory *directory)
+{
+	add_directory_to_directory_list (view, directory,
+					 &view->details->scripts_directory_list,
+					 G_CALLBACK (scripts_added_or_changed_callback));
+}
+
+static void
+remove_directory_from_scripts_directory_list (NautilusView *view,
+					      NautilusDirectory *directory)
+{
+	remove_directory_from_directory_list (view, directory,
+					      &view->details->scripts_directory_list,
+					      G_CALLBACK (scripts_added_or_changed_callback));
+}
+
+static void
+add_directory_to_templates_directory_list (NautilusView *view,
+					   NautilusDirectory *directory)
+{
+	add_directory_to_directory_list (view, directory,
+					 &view->details->templates_directory_list,
+					 G_CALLBACK (templates_added_or_changed_callback));
+}
+
+static void
+remove_directory_from_templates_directory_list (NautilusView *view,
+						NautilusDirectory *directory)
+{
+	remove_directory_from_directory_list (view, directory,
+					      &view->details->templates_directory_list,
+					      G_CALLBACK (templates_added_or_changed_callback));
+}
+
+static void
+slot_active (NautilusWindowSlot *slot,
+	     NautilusView *view)
+{
+	g_assert (!view->details->active);
+	view->details->active = TRUE;
+
+	nautilus_view_merge_menus (view);
+	schedule_update_menus (view);
+}
+
+static void
+slot_inactive (NautilusWindowSlot *slot,
+	       NautilusView *view)
+{
+	g_assert (view->details->active ||
+		  gtk_widget_get_parent (GTK_WIDGET (view)) == NULL);
+	view->details->active = FALSE;
+
+	nautilus_view_unmerge_menus (view);
+	remove_update_menus_timeout_callback (view);
+}
+
+void
+nautilus_view_grab_focus (NautilusView *view)
+{
+	/* focus the child of the scrolled window if it exists */
+	GtkWidget *child;
+	child = gtk_bin_get_child (GTK_BIN (view));
+	if (child) {
+		gtk_widget_grab_focus (GTK_WIDGET (child));
+	}
+}
+
+int
+nautilus_view_get_selection_count (NautilusView *view)
+{
+	/* FIXME: This could be faster if we special cased it in subclasses */
+	GList *files;
+	int len;
+
+	files = nautilus_view_get_selection (NAUTILUS_VIEW (view));
+	len = g_list_length (files);
+	nautilus_file_list_free (files);
+	
+	return len;
+}
+
+void
+nautilus_view_set_selection (NautilusView *nautilus_view,
+			     GList *selection)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (nautilus_view);
+
+	if (!view->details->loading) {
+		/* If we aren't still loading, set the selection right now,
+		 * and reveal the new selection.
+		 */
+		view->details->selection_change_is_due_to_shell = TRUE;
+		nautilus_view_call_set_selection (view, selection);
+		view->details->selection_change_is_due_to_shell = FALSE;
+		nautilus_view_reveal_selection (view);
+	} else {
+		/* If we are still loading, set the list of pending URIs instead.
+		 * done_loading() will eventually select the pending URIs and reveal them.
+		 */
+		g_list_free_full (view->details->pending_selection, g_object_unref);
+		view->details->pending_selection =
+			eel_g_object_list_copy (selection);
+	}
+}
+
+static char *
+get_bulk_rename_tool ()
+{
+	char *bulk_rename_tool;
+	g_settings_get (nautilus_preferences, NAUTILUS_PREFERENCES_BULK_RENAME_TOOL, "^ay", &bulk_rename_tool);
+	return g_strstrip (bulk_rename_tool);
+}
+
+static gboolean
+have_bulk_rename_tool ()
+{
+	char *bulk_rename_tool;
+	gboolean have_tool;
+
+	bulk_rename_tool = get_bulk_rename_tool ();
+	have_tool = ((bulk_rename_tool != NULL) && (*bulk_rename_tool != '\0'));
+	g_free (bulk_rename_tool);
+	return have_tool;
+}
+
+static void
+nautilus_view_init (NautilusView *view)
+{
+	NautilusDirectory *scripts_directory;
+	NautilusDirectory *templates_directory;
+	char *templates_uri;
+
+	view->details = g_new0 (NautilusViewDetails, 1);
+
+	/* Default to true; desktop-icon-view sets to false */
+	view->details->show_foreign_files = TRUE;
+
+	view->details->non_ready_files =
+		g_hash_table_new_full (file_and_directory_hash,
+				       file_and_directory_equal,
+				       (GDestroyNotify)file_and_directory_free,
+				       NULL);
+
+	gtk_scrolled_window_set_policy (GTK_SCROLLED_WINDOW (view),
+					GTK_POLICY_AUTOMATIC,
+					GTK_POLICY_AUTOMATIC);
+	gtk_scrolled_window_set_hadjustment (GTK_SCROLLED_WINDOW (view), NULL);
+	gtk_scrolled_window_set_vadjustment (GTK_SCROLLED_WINDOW (view), NULL);
+	gtk_scrolled_window_set_shadow_type (GTK_SCROLLED_WINDOW (view), GTK_SHADOW_NONE);
+
+	gtk_style_context_set_junction_sides (gtk_widget_get_style_context (GTK_WIDGET (view)),
+					      GTK_JUNCTION_TOP | GTK_JUNCTION_LEFT);
+
+	if (set_up_scripts_directory_global ()) {
+		scripts_directory = nautilus_directory_get_by_uri (scripts_directory_uri);
+		add_directory_to_scripts_directory_list (view, scripts_directory);
+		nautilus_directory_unref (scripts_directory);
+	} else {
+		g_warning ("Ignoring scripts directory, it may be a broken link\n");
+	}
+
+	if (nautilus_should_use_templates_directory ()) {
+		templates_uri = nautilus_get_templates_directory_uri ();
+		templates_directory = nautilus_directory_get_by_uri (templates_uri);
+		g_free (templates_uri);
+		add_directory_to_templates_directory_list (view, templates_directory);
+		nautilus_directory_unref (templates_directory);
+	}
+	update_templates_directory (view);
+	g_signal_connect_object (nautilus_signaller_get_current (),
+				 "user_dirs_changed",
+				 G_CALLBACK (user_dirs_changed),
+				 view, G_CONNECT_SWAPPED);
+
+	view->details->sort_directories_first =
+		g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SORT_DIRECTORIES_FIRST);
+
+	g_signal_connect_object (nautilus_trash_monitor_get (), "trash_state_changed",
+				 G_CALLBACK (nautilus_view_trash_state_changed_callback), view, 0);
+
+	/* React to clipboard changes */
+	g_signal_connect_object (nautilus_clipboard_monitor_get (), "clipboard_changed",
+				 G_CALLBACK (clipboard_changed_callback), view, 0);
+
+	/* Register to menu provider extension signal managing menu updates */
+	g_signal_connect_object (nautilus_signaller_get_current (), "popup_menu_changed",
+				 G_CALLBACK (nautilus_view_update_menus), view, G_CONNECT_SWAPPED);
+
+	gtk_widget_show (GTK_WIDGET (view));
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_ENABLE_DELETE,
+				  G_CALLBACK (schedule_update_menus_callback), view);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_CLICK_POLICY,
+				  G_CALLBACK(click_policy_changed_callback),
+				  view);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_SORT_DIRECTORIES_FIRST, 
+				  G_CALLBACK(sort_directories_first_changed_callback), view);
+	g_signal_connect_swapped (gnome_lockdown_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_LOCKDOWN_COMMAND_LINE,
+				  G_CALLBACK (schedule_update_menus), view);
+
+	g_signal_connect_swapped (nautilus_window_state,
+				  "changed::" NAUTILUS_WINDOW_STATE_START_WITH_STATUS_BAR,
+				  G_CALLBACK (nautilus_view_display_selection_info), view);
+}
+
+static void
+real_unmerge_menus (NautilusView *view)
+{
+	GtkUIManager *ui_manager;
+
+	if (view->details->window == NULL) {
+		return;
+	}
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->dir_merge_id,
+				&view->details->dir_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->extensions_menu_merge_id,
+				&view->details->extensions_menu_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->open_with_merge_id,
+				&view->details->open_with_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->scripts_merge_id,
+				&view->details->scripts_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->templates_merge_id,
+				&view->details->templates_action_group);
+}
+
+static void
+nautilus_view_destroy (GtkWidget *object)
+{
+	NautilusView *view;
+	GList *node, *next;
+
+	view = NAUTILUS_VIEW (object);
+
+	disconnect_model_handlers (view);
+
+	nautilus_view_unmerge_menus (view);
+	
+	/* We don't own the window, so no unref */
+	view->details->slot = NULL;
+	view->details->window = NULL;
+	
+	nautilus_view_stop_loading (view);
+
+	for (node = view->details->scripts_directory_list; node != NULL; node = next) {
+		next = node->next;
+		remove_directory_from_scripts_directory_list (view, node->data);
+	}
+
+	for (node = view->details->templates_directory_list; node != NULL; node = next) {
+		next = node->next;
+		remove_directory_from_templates_directory_list (view, node->data);
+	}
+
+	while (view->details->subdirectory_list != NULL) {
+		nautilus_view_remove_subdirectory (view,
+						   view->details->subdirectory_list->data);
+	}
+
+	remove_update_menus_timeout_callback (view);
+	remove_update_status_idle_callback (view);
+
+	if (view->details->display_selection_idle_id != 0) {
+		g_source_remove (view->details->display_selection_idle_id);
+		view->details->display_selection_idle_id = 0;
+	}
+
+	if (view->details->reveal_selection_idle_id != 0) {
+		g_source_remove (view->details->reveal_selection_idle_id);
+		view->details->reveal_selection_idle_id = 0;
+	}
+
+	if (view->details->delayed_rename_file_id != 0) {
+		g_source_remove (view->details->delayed_rename_file_id);
+		view->details->delayed_rename_file_id = 0;
+	}
+
+	if (view->details->model) {
+		nautilus_directory_unref (view->details->model);
+		view->details->model = NULL;
+	}
+	
+	if (view->details->directory_as_file) {
+		nautilus_file_unref (view->details->directory_as_file);
+		view->details->directory_as_file = NULL;
+	}
+
+	EEL_CALL_PARENT (GTK_WIDGET_CLASS, destroy, (object));
+}
+
+static void
+nautilus_view_finalize (GObject *object)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (object);
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      schedule_update_menus_callback, view);
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      click_policy_changed_callback, view);
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      sort_directories_first_changed_callback, view);
+	g_signal_handlers_disconnect_by_func (nautilus_window_state,
+					      nautilus_view_display_selection_info, view);
+
+	g_signal_handlers_disconnect_by_func (gnome_lockdown_preferences,
+					      schedule_update_menus, view);
+
+	unschedule_pop_up_location_context_menu (view);
+	if (view->details->location_popup_event != NULL) {
+		gdk_event_free ((GdkEvent *) view->details->location_popup_event);
+	}
+
+	g_hash_table_destroy (view->details->non_ready_files);
+
+	g_free (view->details);
+
+	EEL_CALL_PARENT (G_OBJECT_CLASS, finalize, (object));
+}
+
+/**
+ * nautilus_view_display_selection_info:
+ *
+ * Display information about the current selection, and notify the view frame of the changed selection.
+ * @view: NautilusView for which to display selection info.
+ *
+ **/
+void
+nautilus_view_display_selection_info (NautilusView *view)
+{
+	GList *selection;
+	goffset non_folder_size;
+	gboolean non_folder_size_known;
+	guint non_folder_count, folder_count, folder_item_count;
+	gboolean folder_item_count_known;
+	guint file_item_count;
+	GList *p;
+	char *first_item_name;
+	char *non_folder_str;
+	char *folder_count_str;
+	char *folder_item_count_str;
+	char *status_string;
+	char *view_status_string;
+	char *free_space_str;
+	char *obj_selected_free_space_str;
+	NautilusFile *file;
+
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	selection = nautilus_view_get_selection (view);
+	
+	folder_item_count_known = TRUE;
+	folder_count = 0;
+	folder_item_count = 0;
+	non_folder_count = 0;
+	non_folder_size_known = FALSE;
+	non_folder_size = 0;
+	first_item_name = NULL;
+	folder_count_str = NULL;
+	non_folder_str = NULL;
+	folder_item_count_str = NULL;
+	free_space_str = NULL;
+	obj_selected_free_space_str = NULL;
+	status_string = NULL;
+	view_status_string = NULL;
+	
+	for (p = selection; p != NULL; p = p->next) {
+		file = p->data;
+		if (nautilus_file_is_directory (file)) {
+			folder_count++;
+			if (nautilus_file_get_directory_item_count (file, &file_item_count, NULL)) {
+				folder_item_count += file_item_count;
+			} else {
+				folder_item_count_known = FALSE;
+			}
+		} else {
+			non_folder_count++;
+			if (!nautilus_file_can_get_size (file)) {
+				non_folder_size_known = TRUE;
+				non_folder_size += nautilus_file_get_size (file);
+			}
+		}
+
+		if (first_item_name == NULL) {
+			first_item_name = nautilus_file_get_display_name (file);
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+	
+	/* Break out cases for localization's sake. But note that there are still pieces
+	 * being assembled in a particular order, which may be a problem for some localizers.
+	 */
+
+	if (folder_count != 0) {
+		if (folder_count == 1 && non_folder_count == 0) {
+			folder_count_str = g_strdup_printf (_("\"%s\" selected"), first_item_name);
+		} else {
+			folder_count_str = g_strdup_printf (ngettext("%'d folder selected", 
+								     "%'d folders selected", 
+								     folder_count), 
+							    folder_count);
+		}
+
+		if (folder_count == 1) {
+			if (!folder_item_count_known) {
+				folder_item_count_str = g_strdup ("");
+			} else {
+				folder_item_count_str = g_strdup_printf (ngettext(" (containing %'d item)",
+										  " (containing %'d items)",
+										  folder_item_count), 
+									 folder_item_count);
+			}
+		}
+		else {
+			if (!folder_item_count_known) {
+				folder_item_count_str = g_strdup ("");
+			} else {
+				/* translators: this is preceded with a string of form 'N folders' (N more than 1) */
+				folder_item_count_str = g_strdup_printf (ngettext(" (containing a total of %'d item)",
+										  " (containing a total of %'d items)",
+										  folder_item_count), 
+									 folder_item_count);
+			}
+			
+		}
+	}
+
+	if (non_folder_count != 0) {
+		char *items_string;
+
+		if (folder_count == 0) {
+			if (non_folder_count == 1) {
+				items_string = g_strdup_printf (_("\"%s\" selected"), 
+								first_item_name);
+			} else {
+				items_string = g_strdup_printf (ngettext("%'d item selected",
+									 "%'d items selected",
+									 non_folder_count), 
+								non_folder_count);
+			}
+		} else {
+			/* Folders selected also, use "other" terminology */
+			items_string = g_strdup_printf (ngettext("%'d other item selected",
+								 "%'d other items selected",
+								 non_folder_count), 
+							non_folder_count);
+		}
+
+		if (non_folder_size_known) {
+			char *size_string;
+
+			size_string = g_format_size (non_folder_size);
+			/* This is marked for translation in case a localiser
+			 * needs to use something other than parentheses. The
+			 * first message gives the number of items selected;
+			 * the message in parentheses the size of those items.
+			 */
+			non_folder_str = g_strdup_printf (_("%s (%s)"), 
+							  items_string, 
+							  size_string);
+
+			g_free (size_string);
+			g_free (items_string);
+		} else {
+			non_folder_str = items_string;
+		}
+	}
+
+	free_space_str = nautilus_file_get_volume_free_space (view->details->directory_as_file);
+	if (free_space_str != NULL) {
+		obj_selected_free_space_str = g_strdup_printf (_("Free space: %s"), free_space_str);
+	}
+	if (folder_count == 0 && non_folder_count == 0)	{
+		char *item_count_str;
+		guint item_count;
+
+		item_count = nautilus_view_get_item_count (view);
+		
+		item_count_str = g_strdup_printf (ngettext ("%'u item", "%'u items", item_count), item_count);
+
+		if (free_space_str != NULL) {
+			status_string = g_strdup_printf (_("%s, Free space: %s"), item_count_str, free_space_str);
+			g_free (item_count_str);
+		} else {
+			status_string = item_count_str;
+		}
+
+	} else if (folder_count == 0) {
+		view_status_string = g_strdup (non_folder_str);
+
+		if (free_space_str != NULL) {
+			/* Marking this for translation, since you
+			 * might want to change "," to something else.
+			 * After the comma the amount of free space will
+			 * be shown.
+			 */
+			status_string = g_strdup_printf (_("%s, %s"),
+							 non_folder_str,
+							 obj_selected_free_space_str);
+		}
+	} else if (non_folder_count == 0) {
+		/* No use marking this for translation, since you
+		 * can't reorder the strings, which is the main thing
+		 * you'd want to do.
+		 */
+		view_status_string = g_strdup_printf ("%s%s",
+						      folder_count_str,
+						      folder_item_count_str);
+
+		if (free_space_str != NULL) {
+			/* Marking this for translation, since you
+			 * might want to change "," to something else.
+			 * After the comma the amount of free space will
+			 * be shown.
+			 */
+			status_string = g_strdup_printf (_("%s%s, %s"),
+							 folder_count_str,
+							 folder_item_count_str,
+							 obj_selected_free_space_str);
+		}
+	} else {
+		/* This is marked for translation in case a localizer
+		 * needs to change ", " to something else. The comma
+		 * is between the message about the number of folders
+		 * and the number of items in those folders and the
+		 * message about the number of other items and the
+		 * total size of those items.
+		 */
+		view_status_string = g_strdup_printf (_("%s%s, %s"),
+						      folder_count_str,
+						      folder_item_count_str,
+						      non_folder_str);
+
+		if (obj_selected_free_space_str != NULL) {
+			/* This is marked for translation in case a localizer
+			 * needs to change ", " to something else. The first comma
+			 * is between the message about the number of folders
+			 * and the number of items in those folders and the
+			 * message about the number of other items and the
+			 * total size of those items. After the second comma
+			 * the free space is written.
+			 */
+			status_string = g_strdup_printf (_("%s%s, %s, %s"),
+							 folder_count_str,
+							 folder_item_count_str,
+							 non_folder_str,
+							 obj_selected_free_space_str);
+		}
+	}
+
+	g_free (free_space_str);
+	g_free (obj_selected_free_space_str);
+	g_free (first_item_name);
+	g_free (folder_count_str);
+	g_free (folder_item_count_str);
+	g_free (non_folder_str);
+
+	if (status_string == NULL) {
+		status_string = g_strdup (view_status_string);
+	}
+
+	nautilus_window_slot_set_status (view->details->slot,
+					 status_string,
+					 view_status_string);
+
+	g_free (status_string);
+	g_free (view_status_string);
+}
+
+static void
+nautilus_view_send_selection_change (NautilusView *view)
+{
+	g_signal_emit (view, signals[SELECTION_CHANGED], 0);
+
+	view->details->send_selection_change_to_shell = FALSE;
+}
+
+void
+nautilus_view_load_location (NautilusView *nautilus_view,
+			     GFile        *location)
+{
+	NautilusDirectory *directory;
+	NautilusView *directory_view;
+
+	directory_view = NAUTILUS_VIEW (nautilus_view);
+
+	directory = nautilus_directory_get (location);
+	load_directory (directory_view, directory);
+	nautilus_directory_unref (directory);
+}
+
+static gboolean
+reveal_selection_idle_callback (gpointer data)
+{
+	NautilusView *view;
+	
+	view = NAUTILUS_VIEW (data);
+
+	view->details->reveal_selection_idle_id = 0;
+	nautilus_view_reveal_selection (view);
+
+	return FALSE;
+}
+
+static void
+done_loading (NautilusView *view,
+	      gboolean all_files_seen)
+{
+	GList *selection;
+
+	if (!view->details->loading) {
+		return;
+	}
+
+	/* This can be called during destruction, in which case there
+	 * is no NautilusWindow any more.
+	 */
+	if (view->details->window != NULL) {
+		if (all_files_seen) {
+			nautilus_window_report_load_complete (view->details->window, NAUTILUS_VIEW (view));
+		}
+
+		schedule_update_menus (view);
+		schedule_update_status (view);
+		reset_update_interval (view);
+
+		selection = view->details->pending_selection;
+		if (selection != NULL && all_files_seen) {
+			view->details->pending_selection = NULL;
+
+			view->details->selection_change_is_due_to_shell = TRUE;
+			nautilus_view_call_set_selection (view, selection);
+			view->details->selection_change_is_due_to_shell = FALSE;
+
+			if (NAUTILUS_IS_LIST_VIEW (view)) {
+				/* HACK: We should be able to directly call reveal_selection here,
+				 * but at this point the GtkTreeView hasn't allocated the new nodes
+				 * yet, and it has a bug in the scroll calculation dealing with this
+				 * special case. It would always make the selection the top row, even
+				 * if no scrolling would be neccessary to reveal it. So we let it
+				 * allocate before revealing.
+				 */
+				if (view->details->reveal_selection_idle_id != 0) {
+					g_source_remove (view->details->reveal_selection_idle_id);
+				}
+				view->details->reveal_selection_idle_id = 
+					g_idle_add (reveal_selection_idle_callback, view);
+			} else {
+				nautilus_view_reveal_selection (view);
+			}
+		}
+		g_list_free_full (selection, g_object_unref);
+		nautilus_view_display_selection_info (view);
+	}
+
+	g_signal_emit (view, signals[END_LOADING], 0, all_files_seen);
+
+	view->details->loading = FALSE;
+}
+
+
+typedef struct {
+	GHashTable *debuting_files;
+	GList	   *added_files;
+} DebutingFilesData;
+
+static void
+debuting_files_data_free (DebutingFilesData *data)
+{
+	g_hash_table_unref (data->debuting_files);
+	nautilus_file_list_free (data->added_files);
+	g_free (data);
+}
+ 
+/* This signal handler watch for the arrival of the icons created
+ * as the result of a file operation. Once the last one is detected
+ * it selects and reveals them all.
+ */
+static void
+debuting_files_add_file_callback (NautilusView *view,
+				  NautilusFile *new_file,
+				  NautilusDirectory *directory,
+				  DebutingFilesData *data)
+{
+	GFile *location;
+
+	location = nautilus_file_get_location (new_file);
+
+	if (g_hash_table_remove (data->debuting_files, location)) {
+		nautilus_file_ref (new_file);
+		data->added_files = g_list_prepend (data->added_files, new_file);
+
+		if (g_hash_table_size (data->debuting_files) == 0) {
+			nautilus_view_call_set_selection (view, data->added_files);
+			nautilus_view_reveal_selection (view);
+			g_signal_handlers_disconnect_by_func (view,
+							      G_CALLBACK (debuting_files_add_file_callback),
+							      data);
+		}
+	}
+	
+	g_object_unref (location);
+}
+
+typedef struct {
+	GList		*added_files;
+	NautilusView *directory_view;
+} CopyMoveDoneData;
+
+static void
+copy_move_done_data_free (CopyMoveDoneData *data)
+{
+	g_assert (data != NULL);
+	
+	eel_remove_weak_pointer (&data->directory_view);
+	nautilus_file_list_free (data->added_files);
+	g_free (data);
+}
+
+static void
+pre_copy_move_add_file_callback (NautilusView *view,
+				 NautilusFile *new_file,
+				 NautilusDirectory *directory,
+				 CopyMoveDoneData *data)
+{
+	nautilus_file_ref (new_file);
+	data->added_files = g_list_prepend (data->added_files, new_file);
+}
+
+/* This needs to be called prior to nautilus_file_operations_copy_move.
+ * It hooks up a signal handler to catch any icons that get added before
+ * the copy_done_callback is invoked. The return value should  be passed
+ * as the data for uri_copy_move_done_callback.
+ */
+static CopyMoveDoneData *
+pre_copy_move (NautilusView *directory_view)
+{
+	CopyMoveDoneData *copy_move_done_data;
+
+	copy_move_done_data = g_new0 (CopyMoveDoneData, 1);
+	copy_move_done_data->directory_view = directory_view;
+
+	eel_add_weak_pointer (&copy_move_done_data->directory_view);
+
+	/* We need to run after the default handler adds the folder we want to
+	 * operate on. The ADD_FILE signal is registered as G_SIGNAL_RUN_LAST, so we
+	 * must use connect_after.
+	 */
+	g_signal_connect (directory_view, "add_file",
+			  G_CALLBACK (pre_copy_move_add_file_callback), copy_move_done_data);
+
+	return copy_move_done_data;
+}
+
+/* This function is used to pull out any debuting uris that were added
+ * and (as a side effect) remove them from the debuting uri hash table.
+ */
+static gboolean
+copy_move_done_partition_func (gpointer data, gpointer callback_data)
+{
+ 	GFile *location;
+ 	gboolean result;
+ 	
+	location = nautilus_file_get_location (NAUTILUS_FILE (data));
+	result = g_hash_table_remove ((GHashTable *) callback_data, location);
+	g_object_unref (location);
+
+	return result;
+}
+
+static gboolean
+remove_not_really_moved_files (gpointer key,
+			       gpointer value,
+			       gpointer callback_data)
+{
+	GList **added_files;
+	GFile *loc;
+
+	loc = key;
+
+	if (GPOINTER_TO_INT (value)) {
+		return FALSE;
+	}
+	
+	added_files = callback_data;
+	*added_files = g_list_prepend (*added_files,
+				       nautilus_file_get (loc));
+	return TRUE;
+}
+
+
+/* When this function is invoked, the file operation is over, but all
+ * the icons may not have been added to the directory view yet, so
+ * we can't select them yet.
+ * 
+ * We're passed a hash table of the uri's to look out for, we hook
+ * up a signal handler to await their arrival.
+ */
+static void
+copy_move_done_callback (GHashTable *debuting_files, gpointer data)
+{
+	NautilusView  *directory_view;
+	CopyMoveDoneData *copy_move_done_data;
+	DebutingFilesData  *debuting_files_data;
+
+	copy_move_done_data = (CopyMoveDoneData *) data;
+	directory_view = copy_move_done_data->directory_view;
+
+	if (directory_view != NULL) {
+		g_assert (NAUTILUS_IS_VIEW (directory_view));
+	
+		debuting_files_data = g_new (DebutingFilesData, 1);
+		debuting_files_data->debuting_files = g_hash_table_ref (debuting_files);
+		debuting_files_data->added_files = eel_g_list_partition
+			(copy_move_done_data->added_files,
+			 copy_move_done_partition_func,
+			 debuting_files,
+			 &copy_move_done_data->added_files);
+
+		/* We're passed the same data used by pre_copy_move_add_file_callback, so disconnecting
+		 * it will free data. We've already siphoned off the added_files we need, and stashed the
+		 * directory_view pointer.
+		 */
+		g_signal_handlers_disconnect_by_func (directory_view,
+						      G_CALLBACK (pre_copy_move_add_file_callback),
+						      data);
+	
+		/* Any items in the debuting_files hash table that have
+		 * "FALSE" as their value aren't really being copied
+		 * or moved, so we can't wait for an add_file signal
+		 * to come in for those.
+		 */
+		g_hash_table_foreach_remove (debuting_files,
+					     remove_not_really_moved_files,
+					     &debuting_files_data->added_files);
+		
+		if (g_hash_table_size (debuting_files) == 0) {
+			/* on the off-chance that all the icons have already been added */
+			if (debuting_files_data->added_files != NULL) {
+				nautilus_view_call_set_selection (directory_view,
+								  debuting_files_data->added_files);
+				nautilus_view_reveal_selection (directory_view);
+			}
+			debuting_files_data_free (debuting_files_data);
+		} else {
+			/* We need to run after the default handler adds the folder we want to
+			 * operate on. The ADD_FILE signal is registered as G_SIGNAL_RUN_LAST, so we
+			 * must use connect_after.
+			 */
+			g_signal_connect_data (directory_view,
+					       "add_file",
+					       G_CALLBACK (debuting_files_add_file_callback),
+					       debuting_files_data,
+					       (GClosureNotify) debuting_files_data_free,
+					       G_CONNECT_AFTER);
+		}
+	}
+
+	copy_move_done_data_free (copy_move_done_data);
+}
+
+static gboolean
+view_file_still_belongs (NautilusView *view,
+			 NautilusFile *file,
+			 NautilusDirectory *directory)
+{
+	if (view->details->model != directory &&
+	    g_list_find (view->details->subdirectory_list, directory) == NULL) {
+		return FALSE;
+	}
+	
+	return nautilus_directory_contains_file (directory, file);
+}
+
+static gboolean
+still_should_show_file (NautilusView *view, NautilusFile *file, NautilusDirectory *directory)
+{
+	return nautilus_view_should_show_file (view, file) &&
+		view_file_still_belongs (view, file, directory);
+}
+
+static gboolean
+ready_to_load (NautilusFile *file)
+{
+	return nautilus_file_check_if_ready (file,
+					     NAUTILUS_FILE_ATTRIBUTES_FOR_ICON);
+}
+
+static int
+compare_files_cover (gconstpointer a, gconstpointer b, gpointer callback_data)
+{
+	const FileAndDirectory *fad1, *fad2;
+	NautilusView *view;
+	
+	view = callback_data;
+	fad1 = a; fad2 = b;
+
+	if (fad1->directory < fad2->directory) {
+		return -1;
+	} else if (fad1->directory > fad2->directory) {
+		return 1;
+	} else {
+		return EEL_INVOKE_METHOD (NAUTILUS_VIEW_CLASS, view, compare_files,
+					  (view, fad1->file, fad2->file));
+	}
+}
+static void
+sort_files (NautilusView *view, GList **list)
+{
+	*list = g_list_sort_with_data (*list, compare_files_cover, view);
+	
+}
+
+/* Go through all the new added and changed files.
+ * Put any that are not ready to load in the non_ready_files hash table.
+ * Add all the rest to the old_added_files and old_changed_files lists.
+ * Sort the old_*_files lists if anything was added to them.
+ */
+static void
+process_new_files (NautilusView *view)
+{
+	GList *new_added_files, *new_changed_files, *old_added_files, *old_changed_files;
+	GHashTable *non_ready_files;
+	GList *node, *next;
+	FileAndDirectory *pending;
+	gboolean in_non_ready;
+
+	new_added_files = view->details->new_added_files;
+	view->details->new_added_files = NULL;
+	new_changed_files = view->details->new_changed_files;
+	view->details->new_changed_files = NULL;
+
+	non_ready_files = view->details->non_ready_files;
+
+	old_added_files = view->details->old_added_files;
+	old_changed_files = view->details->old_changed_files;
+
+	/* Newly added files go into the old_added_files list if they're
+	 * ready, and into the hash table if they're not.
+	 */
+	for (node = new_added_files; node != NULL; node = next) {
+		next = node->next;
+		pending = (FileAndDirectory *)node->data;
+		in_non_ready = g_hash_table_lookup (non_ready_files, pending) != NULL;
+		if (nautilus_view_should_show_file (view, pending->file)) {
+			if (ready_to_load (pending->file)) {
+				if (in_non_ready) {
+					g_hash_table_remove (non_ready_files, pending);
+				}
+				new_added_files = g_list_delete_link (new_added_files, node);
+				old_added_files = g_list_prepend (old_added_files, pending);
+			} else {
+				if (!in_non_ready) {
+					new_added_files = g_list_delete_link (new_added_files, node);
+					g_hash_table_insert (non_ready_files, pending, pending);
+				}
+			}
+		}
+	}
+	file_and_directory_list_free (new_added_files);
+
+	/* Newly changed files go into the old_added_files list if they're ready
+	 * and were seen non-ready in the past, into the old_changed_files list
+	 * if they are read and were not seen non-ready in the past, and into
+	 * the hash table if they're not ready.
+	 */
+	for (node = new_changed_files; node != NULL; node = next) {
+		next = node->next;
+		pending = (FileAndDirectory *)node->data;
+		if (!still_should_show_file (view, pending->file, pending->directory) || ready_to_load (pending->file)) {
+			if (g_hash_table_lookup (non_ready_files, pending) != NULL) {
+				g_hash_table_remove (non_ready_files, pending);
+				if (still_should_show_file (view, pending->file, pending->directory)) {
+					new_changed_files = g_list_delete_link (new_changed_files, node);
+					old_added_files = g_list_prepend (old_added_files, pending);
+				}
+			} else if (nautilus_view_should_show_file (view, pending->file)) {
+				new_changed_files = g_list_delete_link (new_changed_files, node);
+				old_changed_files = g_list_prepend (old_changed_files, pending);
+			}
+		}
+	}
+	file_and_directory_list_free (new_changed_files);
+
+	/* If any files were added to old_added_files, then resort it. */
+	if (old_added_files != view->details->old_added_files) {
+		view->details->old_added_files = old_added_files;
+		sort_files (view, &view->details->old_added_files);
+	}
+
+	/* Resort old_changed_files too, since file attributes
+	 * relevant to sorting could have changed.
+	 */
+	if (old_changed_files != view->details->old_changed_files) {
+		view->details->old_changed_files = old_changed_files;
+		sort_files (view, &view->details->old_changed_files);
+	}
+
+}
+
+static void
+process_old_files (NautilusView *view)
+{
+	GList *files_added, *files_changed, *node;
+	FileAndDirectory *pending;
+	GList *selection, *files;
+	gboolean send_selection_change;
+
+	files_added = view->details->old_added_files;
+	files_changed = view->details->old_changed_files;
+	
+	send_selection_change = FALSE;
+
+	if (files_added != NULL || files_changed != NULL) {
+		g_signal_emit (view, signals[BEGIN_FILE_CHANGES], 0);
+
+		for (node = files_added; node != NULL; node = node->next) {
+			pending = node->data;
+			g_signal_emit (view,
+				       signals[ADD_FILE], 0, pending->file, pending->directory);
+		}
+
+		for (node = files_changed; node != NULL; node = node->next) {
+			pending = node->data;
+			g_signal_emit (view,
+				       signals[still_should_show_file (view, pending->file, pending->directory)
+					       ? FILE_CHANGED : REMOVE_FILE], 0,
+				       pending->file, pending->directory);
+		}
+
+		g_signal_emit (view, signals[END_FILE_CHANGES], 0);
+
+		if (files_changed != NULL) {
+			selection = nautilus_view_get_selection (view);
+			files = file_and_directory_list_to_files (files_changed);
+			send_selection_change = eel_g_lists_sort_and_check_for_intersection
+				(&files, &selection);
+			nautilus_file_list_free (files);
+			nautilus_file_list_free (selection);
+		}
+		
+		file_and_directory_list_free (view->details->old_added_files);
+		view->details->old_added_files = NULL;
+
+		file_and_directory_list_free (view->details->old_changed_files);
+		view->details->old_changed_files = NULL;
+	}
+
+	if (send_selection_change) {
+		/* Send a selection change since some file names could
+		 * have changed.
+		 */
+		nautilus_view_send_selection_change (view);
+	}
+}
+
+static void
+display_pending_files (NautilusView *view)
+{
+
+	/* Don't dispatch any updates while the view is frozen. */
+	if (view->details->updates_frozen) {
+		return;
+	}
+
+	process_new_files (view);
+	process_old_files (view);
+
+	if (view->details->model != NULL
+	    && nautilus_directory_are_all_files_seen (view->details->model)
+	    && g_hash_table_size (view->details->non_ready_files) == 0) {
+		done_loading (view, TRUE);
+	}
+}
+
+void
+nautilus_view_freeze_updates (NautilusView *view)
+{
+	view->details->updates_frozen = TRUE;
+	view->details->updates_queued = 0;
+	view->details->needs_reload = FALSE;
+}
+
+void
+nautilus_view_unfreeze_updates (NautilusView *view)
+{
+	view->details->updates_frozen = FALSE;
+
+	if (view->details->needs_reload) {
+		view->details->needs_reload = FALSE;
+		if (view->details->model != NULL) {
+			load_directory (view, view->details->model);
+		}
+	} else {
+		schedule_idle_display_of_pending_files (view);
+	}
+}
+
+static gboolean
+display_selection_info_idle_callback (gpointer data)
+{
+	NautilusView *view;
+	
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	view->details->display_selection_idle_id = 0;
+	nautilus_view_display_selection_info (view);
+	if (view->details->send_selection_change_to_shell) {
+		nautilus_view_send_selection_change (view);
+	}
+
+	g_object_unref (G_OBJECT (view));
+
+	return FALSE;
+}
+
+static void
+remove_update_menus_timeout_callback (NautilusView *view) 
+{
+	if (view->details->update_menus_timeout_id != 0) {
+		g_source_remove (view->details->update_menus_timeout_id);
+		view->details->update_menus_timeout_id = 0;
+	}
+}
+
+static void
+update_menus_if_pending (NautilusView *view)
+{
+	if (!view->details->menu_states_untrustworthy) {
+		return;
+	}
+
+	remove_update_menus_timeout_callback (view);
+	nautilus_view_update_menus (view);
+}
+
+static gboolean
+update_menus_timeout_callback (gpointer data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	view->details->update_menus_timeout_id = 0;
+	nautilus_view_update_menus (view);
+
+	g_object_unref (G_OBJECT (view));
+
+	return FALSE;
+}
+
+static gboolean
+display_pending_callback (gpointer data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	view->details->display_pending_source_id = 0;
+
+	display_pending_files (view);
+
+	g_object_unref (G_OBJECT (view));
+
+	return FALSE;
+}
+
+static void
+schedule_idle_display_of_pending_files (NautilusView *view)
+{
+	/* Get rid of a pending source as it might be a timeout */
+	unschedule_display_of_pending_files (view);
+
+	/* We want higher priority than the idle that handles the relayout
+	   to avoid a resort on each add. But we still want to allow repaints
+	   and other hight prio events while we have pending files to show. */
+	view->details->display_pending_source_id =
+		g_idle_add_full (G_PRIORITY_DEFAULT_IDLE - 20,
+				 display_pending_callback, view, NULL);
+}
+
+static void
+schedule_timeout_display_of_pending_files (NautilusView *view, guint interval)
+{
+ 	/* No need to schedule an update if there's already one pending. */
+	if (view->details->display_pending_source_id != 0) {
+ 		return;
+	}
+ 
+	view->details->display_pending_source_id =
+		g_timeout_add (interval, display_pending_callback, view);
+}
+
+static void
+unschedule_display_of_pending_files (NautilusView *view)
+{
+	/* Get rid of source if it's active. */
+	if (view->details->display_pending_source_id != 0) {
+		g_source_remove (view->details->display_pending_source_id);
+		view->details->display_pending_source_id = 0;
+	}
+}
+
+static void
+queue_pending_files (NautilusView *view,
+		     NautilusDirectory *directory,
+		     GList *files,
+		     GList **pending_list)
+{
+	if (files == NULL) {
+		return;
+	}
+
+	/* Don't queue any more updates if we need to reload anyway */
+	if (view->details->needs_reload) {
+		return;
+	}
+
+	if (view->details->updates_frozen) {
+		view->details->updates_queued += g_list_length (files);
+		/* Mark the directory for reload when there are too much queued
+		 * changes to prevent the pending list from growing infinitely.
+		 */
+		if (view->details->updates_queued > MAX_QUEUED_UPDATES) {
+			view->details->needs_reload = TRUE;
+			return;
+		}
+	}
+
+	
+
+	*pending_list = g_list_concat (file_and_directory_list_from_files (directory, files),
+				       *pending_list);
+
+	if (! view->details->loading || nautilus_directory_are_all_files_seen (directory)) {
+		schedule_timeout_display_of_pending_files (view, view->details->update_interval);
+	}
+}
+
+static void
+remove_changes_timeout_callback (NautilusView *view) 
+{
+	if (view->details->changes_timeout_id != 0) {
+		g_source_remove (view->details->changes_timeout_id);
+		view->details->changes_timeout_id = 0;
+	}
+}
+
+static void
+reset_update_interval (NautilusView *view)
+{
+	view->details->update_interval = UPDATE_INTERVAL_MIN;
+	remove_changes_timeout_callback (view);
+	/* Reschedule a pending timeout to idle */
+	if (view->details->display_pending_source_id != 0) {
+		schedule_idle_display_of_pending_files (view);
+	}
+}
+
+static gboolean
+changes_timeout_callback (gpointer data)
+{
+	gint64 now;
+	gint64 time_delta;
+	gboolean ret;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	now = eel_get_system_time();
+	time_delta = now - view->details->last_queued;
+
+	if (time_delta < UPDATE_INTERVAL_RESET*1000) {
+		if (view->details->update_interval < UPDATE_INTERVAL_MAX &&
+		    view->details->loading) {
+			/* Increase */
+			view->details->update_interval += UPDATE_INTERVAL_INC;
+		}
+		ret = TRUE;
+	} else {
+		/* Reset */
+		reset_update_interval (view);
+		ret = FALSE;
+	}
+
+	g_object_unref (G_OBJECT (view));
+
+	return ret;
+}
+
+static void
+schedule_changes (NautilusView *view)
+{
+	/* Remember when the change was queued */
+	view->details->last_queued = eel_get_system_time();
+
+	/* No need to schedule if there are already changes pending or during loading */
+	if (view->details->changes_timeout_id != 0 ||
+	    view->details->loading) {
+		return;
+	}
+
+	view->details->changes_timeout_id = 
+		g_timeout_add (UPDATE_INTERVAL_TIMEOUT_INTERVAL, changes_timeout_callback, view);
+}
+
+static void
+files_added_callback (NautilusDirectory *directory,
+		      GList *files,
+		      gpointer callback_data)
+{
+	NautilusView *view;
+	GtkWindow *window;
+	char *uri;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	window = nautilus_view_get_containing_window (view);
+	uri = nautilus_view_get_uri (view);
+	DEBUG_FILES (files, "Files added in window %p: %s",
+		     window, uri ? uri : "(no directory)");
+	g_free (uri);
+
+	schedule_changes (view);
+
+	queue_pending_files (view, directory, files, &view->details->new_added_files);
+
+	/* The number of items could have changed */
+	schedule_update_status (view);
+}
+
+static void
+files_changed_callback (NautilusDirectory *directory,
+			GList *files,
+			gpointer callback_data)
+{
+	NautilusView *view;
+	GtkWindow *window;
+	char *uri;
+	
+	view = NAUTILUS_VIEW (callback_data);
+
+	window = nautilus_view_get_containing_window (view);
+	uri = nautilus_view_get_uri (view);
+	DEBUG_FILES (files, "Files changed in window %p: %s",
+		     window, uri ? uri : "(no directory)");
+	g_free (uri);
+
+	schedule_changes (view);
+
+	queue_pending_files (view, directory, files, &view->details->new_changed_files);
+	
+	/* The free space or the number of items could have changed */
+	schedule_update_status (view);
+
+	/* A change in MIME type could affect the Open with menu, for
+	 * one thing, so we need to update menus when files change.
+	 */
+	schedule_update_menus (view);
+}
+
+static void
+done_loading_callback (NautilusDirectory *directory,
+		       gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	
+	process_new_files (view);
+	if (g_hash_table_size (view->details->non_ready_files) == 0) {
+		/* Unschedule a pending update and schedule a new one with the minimal
+		 * update interval. This gives the view a short chance at gathering the
+		 * (cached) deep counts.
+		 */
+		unschedule_display_of_pending_files (view);
+		schedule_timeout_display_of_pending_files (view, UPDATE_INTERVAL_MIN);
+	}
+}
+
+static void
+load_error_callback (NautilusDirectory *directory,
+		     GError *error,
+		     gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	/* FIXME: By doing a stop, we discard some pending files. Is
+	 * that OK?
+	 */
+	nautilus_view_stop_loading (view);
+
+	/* Emit a signal to tell subclasses that a load error has
+	 * occurred, so they can handle it in the UI.
+	 */
+	g_signal_emit (view,
+		       signals[LOAD_ERROR], 0, error);
+}
+
+static void
+real_load_error (NautilusView *view, GError *error)
+{
+	/* Report only one error per failed directory load (from the UI
+	 * point of view, not from the NautilusDirectory point of view).
+	 * Otherwise you can get multiple identical errors caused by 
+	 * unrelated code that just happens to try to iterate this
+	 * directory.
+	 */
+	if (!view->details->reported_load_error) {
+		nautilus_report_error_loading_directory 
+			(nautilus_view_get_directory_as_file (view),
+			 error,
+			 nautilus_view_get_containing_window (view));
+	}
+	view->details->reported_load_error = TRUE;
+}
+
+void
+nautilus_view_add_subdirectory (NautilusView  *view,
+				NautilusDirectory*directory)
+{
+	NautilusFileAttributes attributes;
+
+	g_assert (!g_list_find (view->details->subdirectory_list, directory));
+	
+	nautilus_directory_ref (directory);
+
+	attributes =
+		NAUTILUS_FILE_ATTRIBUTES_FOR_ICON |
+		NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT |
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_LINK_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+		NAUTILUS_FILE_ATTRIBUTE_EXTENSION_INFO;
+
+	nautilus_directory_file_monitor_add (directory,
+					     &view->details->model,
+					     view->details->show_hidden_files,
+					     attributes,
+					     files_added_callback, view);
+	
+	g_signal_connect
+		(directory, "files_added",
+		 G_CALLBACK (files_added_callback), view);
+	g_signal_connect
+		(directory, "files_changed",
+		 G_CALLBACK (files_changed_callback), view);
+	
+	view->details->subdirectory_list = g_list_prepend (
+							   view->details->subdirectory_list, directory);
+}
+
+void
+nautilus_view_remove_subdirectory (NautilusView  *view,
+				   NautilusDirectory*directory)
+{
+	g_assert (g_list_find (view->details->subdirectory_list, directory));
+	
+	view->details->subdirectory_list = g_list_remove (
+							  view->details->subdirectory_list, directory);
+
+	g_signal_handlers_disconnect_by_func (directory,
+					      G_CALLBACK (files_added_callback),
+					      view);
+	g_signal_handlers_disconnect_by_func (directory,
+					      G_CALLBACK (files_changed_callback),
+					      view);
+
+	nautilus_directory_file_monitor_remove (directory, &view->details->model);
+
+	nautilus_directory_unref (directory);
+}
+
+/**
+ * nautilus_view_get_loading:
+ * @view: an #NautilusView.
+ *
+ * Return value: #gboolean inicating whether @view is currently loaded.
+ * 
+ **/
+gboolean
+nautilus_view_get_loading (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return view->details->loading;
+}
+
+GtkUIManager *
+nautilus_view_get_ui_manager (NautilusView  *view)
+{
+	if (view->details->window == NULL) {
+		return NULL;
+	}
+	return nautilus_window_get_ui_manager (view->details->window);	
+}
+
+/**
+ * nautilus_view_get_model:
+ *
+ * Get the model for this NautilusView.
+ * @view: NautilusView of interest.
+ * 
+ * Return value: NautilusDirectory for this view.
+ * 
+ **/
+NautilusDirectory *
+nautilus_view_get_model (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return view->details->model;
+}
+
+GdkAtom
+nautilus_view_get_copied_files_atom (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), GDK_NONE);
+	
+	return copied_files_atom;
+}
+
+static void
+prepend_uri_one (gpointer data, gpointer callback_data)
+{
+	NautilusFile *file;
+	GList **result;
+	
+	g_assert (NAUTILUS_IS_FILE (data));
+	g_assert (callback_data != NULL);
+
+	result = (GList **) callback_data;
+	file = (NautilusFile *) data;
+	*result = g_list_prepend (*result, nautilus_file_get_uri (file));
+}
+
+static void
+offset_drop_points (GArray *relative_item_points,
+		    int x_offset, int y_offset)
+{
+	guint index;
+
+	if (relative_item_points == NULL) {
+		return;
+	}
+
+	for (index = 0; index < relative_item_points->len; index++) {
+		g_array_index (relative_item_points, GdkPoint, index).x += x_offset;
+		g_array_index (relative_item_points, GdkPoint, index).y += y_offset;
+	}
+}
+
+static void
+nautilus_view_create_links_for_files (NautilusView *view, GList *files,
+				      GArray *relative_item_points)
+{
+	GList *uris;
+	char *dir_uri;
+	CopyMoveDoneData *copy_move_done_data;
+	g_assert (relative_item_points->len == 0
+		  || g_list_length (files) == relative_item_points->len);
+	
+        g_assert (NAUTILUS_IS_VIEW (view));
+        g_assert (files != NULL);
+
+	/* create a list of URIs */
+	uris = NULL;
+	g_list_foreach (files, prepend_uri_one, &uris);
+	uris = g_list_reverse (uris);
+
+        g_assert (g_list_length (uris) == g_list_length (files));
+
+	/* offset the drop locations a bit so that we don't pile
+	 * up the icons on top of each other
+	 */
+	offset_drop_points (relative_item_points,
+			    DUPLICATE_HORIZONTAL_ICON_OFFSET,
+			    DUPLICATE_VERTICAL_ICON_OFFSET);
+
+        copy_move_done_data = pre_copy_move (view);
+	dir_uri = nautilus_view_get_backing_uri (view);
+	nautilus_file_operations_copy_move (uris, relative_item_points, dir_uri, GDK_ACTION_LINK, 
+					    GTK_WIDGET (view), copy_move_done_callback, copy_move_done_data);
+	g_free (dir_uri);
+	g_list_free_full (uris, g_free);
+}
+
+static void
+nautilus_view_duplicate_selection (NautilusView *view, GList *files,
+				   GArray *relative_item_points)
+{
+	GList *uris;
+	CopyMoveDoneData *copy_move_done_data;
+
+        g_assert (NAUTILUS_IS_VIEW (view));
+        g_assert (files != NULL);
+	g_assert (g_list_length (files) == relative_item_points->len
+		  || relative_item_points->len == 0);
+
+	/* create a list of URIs */
+	uris = NULL;
+	g_list_foreach (files, prepend_uri_one, &uris);
+	uris = g_list_reverse (uris);
+
+        g_assert (g_list_length (uris) == g_list_length (files));
+        
+	/* offset the drop locations a bit so that we don't pile
+	 * up the icons on top of each other
+	 */
+	offset_drop_points (relative_item_points,
+			    DUPLICATE_HORIZONTAL_ICON_OFFSET,
+			    DUPLICATE_VERTICAL_ICON_OFFSET);
+
+        copy_move_done_data = pre_copy_move (view);
+	nautilus_file_operations_copy_move (uris, relative_item_points, NULL, GDK_ACTION_COPY,
+					    GTK_WIDGET (view), copy_move_done_callback, copy_move_done_data);
+	g_list_free_full (uris, g_free);
+}
+
+/* special_link_in_selection
+ * 
+ * Return TRUE if one of our special links is in the selection.
+ * Special links include the following: 
+ *	 NAUTILUS_DESKTOP_LINK_TRASH, NAUTILUS_DESKTOP_LINK_HOME, NAUTILUS_DESKTOP_LINK_MOUNT
+ */
+ 
+static gboolean
+special_link_in_selection (NautilusView *view)
+{
+	gboolean saw_link;
+	GList *selection, *node;
+	NautilusFile *file;
+
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	saw_link = FALSE;
+
+	selection = nautilus_view_get_selection (NAUTILUS_VIEW (view));
+
+	for (node = selection; node != NULL; node = node->next) {
+		file = NAUTILUS_FILE (node->data);
+
+		saw_link = NAUTILUS_IS_DESKTOP_ICON_FILE (file);
+		
+		if (saw_link) {
+			break;
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+	
+	return saw_link;
+}
+
+/* desktop_or_home_dir_in_selection
+ * 
+ * Return TRUE if either the desktop or the home directory is in the selection.
+ */
+ 
+static gboolean
+desktop_or_home_dir_in_selection (NautilusView *view)
+{
+	gboolean saw_desktop_or_home_dir;
+	GList *selection, *node;
+	NautilusFile *file;
+
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	saw_desktop_or_home_dir = FALSE;
+
+	selection = nautilus_view_get_selection (NAUTILUS_VIEW (view));
+
+	for (node = selection; node != NULL; node = node->next) {
+		file = NAUTILUS_FILE (node->data);
+
+		saw_desktop_or_home_dir =
+			nautilus_file_is_home (file)
+			|| nautilus_file_is_desktop_directory (file);
+		
+		if (saw_desktop_or_home_dir) {
+			break;
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+	
+	return saw_desktop_or_home_dir;
+}
+
+static void
+trash_or_delete_done_cb (GHashTable *debuting_uris,
+			 gboolean user_cancel,
+			 NautilusView *view)
+{
+	if (user_cancel) {
+		view->details->selection_was_removed = FALSE;
+	}
+}
+
+static void
+trash_or_delete_files (GtkWindow *parent_window,
+		       const GList *files,
+		       gboolean delete_if_all_already_in_trash,
+		       NautilusView *view)
+{
+	GList *locations;
+	const GList *node;
+	
+	locations = NULL;
+	for (node = files; node != NULL; node = node->next) {
+		locations = g_list_prepend (locations,
+					    nautilus_file_get_location ((NautilusFile *) node->data));
+	}
+	
+	locations = g_list_reverse (locations);
+
+	nautilus_file_operations_trash_or_delete (locations,
+						  parent_window,
+						  (NautilusDeleteCallback) trash_or_delete_done_cb,
+						  view);
+	g_list_free_full (locations, g_object_unref);
+}
+
+static gboolean
+can_rename_file (NautilusView *view, NautilusFile *file)
+{
+	return nautilus_file_can_rename (file);
+}
+
+gboolean
+nautilus_view_get_is_renaming (NautilusView *view)
+{
+	return view->details->is_renaming;
+}
+
+void
+nautilus_view_set_is_renaming (NautilusView *view,
+			       gboolean      is_renaming)
+{
+	view->details->is_renaming = is_renaming;
+}
+
+static void
+start_renaming_file (NautilusView *view,
+		     NautilusFile *file,
+		     gboolean select_all)
+{
+	view->details->is_renaming = TRUE;
+
+	if (file !=  NULL) {
+		nautilus_view_select_file (view, file);
+	}
+}
+
+static void
+update_context_menu_position_from_event (NautilusView *view,
+					 GdkEventButton  *event)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (event != NULL) {
+		view->details->context_menu_position.x = event->x;
+		view->details->context_menu_position.y = event->y;
+	} else {
+		view->details->context_menu_position.x = -1;
+		view->details->context_menu_position.y = -1;
+	}
+}
+
+/* handle the open command */
+
+static void
+open_one_in_new_window (gpointer data, gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_FILE (data));
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_activate_file (NAUTILUS_VIEW (callback_data),
+				     NAUTILUS_FILE (data),
+				     NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW);
+}
+
+NautilusFile *
+nautilus_view_get_directory_as_file (NautilusView *view)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	return view->details->directory_as_file; 
+}
+
+static void
+open_with_launch_application_callback (GtkAction *action,
+				       gpointer callback_data)
+{
+	ApplicationLaunchParameters *launch_parameters;
+	
+	launch_parameters = (ApplicationLaunchParameters *) callback_data;
+	nautilus_launch_application 
+		(launch_parameters->application,
+		 launch_parameters->files,
+		 nautilus_view_get_containing_window (launch_parameters->directory_view));
+}
+
+static char *
+escape_action_name (const char *action_name,
+		    const char *prefix)
+{
+	GString *s;
+
+	if (action_name == NULL) {
+		return NULL;
+	}
+	
+	s = g_string_new (prefix);
+
+	while (*action_name != 0) {
+		switch (*action_name) {
+		case '\\':
+			g_string_append (s, "\\\\");
+			break;
+		case '/':
+			g_string_append (s, "\\s");
+			break;
+		case '&':
+			g_string_append (s, "\\a");
+			break;
+		case '"':
+			g_string_append (s, "\\q");
+			break;
+		default:
+			g_string_append_c (s, *action_name);
+		}
+
+		action_name ++;
+	}
+	return g_string_free (s, FALSE);
+}
+
+static char *
+escape_action_path (const char *action_path)
+{
+	GString *s;
+
+	if (action_path == NULL) {
+		return NULL;
+	}
+	
+	s = g_string_sized_new (strlen (action_path) + 2);
+
+	while (*action_path != 0) {
+		switch (*action_path) {
+		case '\\':
+			g_string_append (s, "\\\\");
+			break;
+		case '&':
+			g_string_append (s, "\\a");
+			break;
+		case '"':
+			g_string_append (s, "\\q");
+			break;
+		default:
+			g_string_append_c (s, *action_path);
+		}
+
+		action_path ++;
+	}
+	return g_string_free (s, FALSE);
+}
+
+
+static void
+add_submenu (GtkUIManager *ui_manager,
+	     GtkActionGroup *action_group,
+	     guint merge_id,
+	     const char *parent_path,
+	     const char *uri,
+	     const char *label,
+	     GdkPixbuf *pixbuf,
+	     gboolean add_action)
+{
+	char *escaped_label;
+	char *action_name;
+	char *submenu_name;
+	char *escaped_submenu_name;
+	GtkAction *action;
+	
+	if (parent_path != NULL) {
+		action_name = escape_action_name (uri, "submenu_");
+		submenu_name = g_path_get_basename (uri);
+		escaped_submenu_name = escape_action_path (submenu_name);
+		escaped_label = eel_str_double_underscores (label);
+
+		if (add_action) {
+			action = gtk_action_new (action_name,
+						 escaped_label,
+						 NULL,
+						 NULL);
+			if (pixbuf != NULL) {
+				g_object_set_data_full (G_OBJECT (action), "menu-icon",
+							g_object_ref (pixbuf),
+							g_object_unref);
+			}
+			
+			g_object_set (action, "hide-if-empty", FALSE, NULL);
+			
+			gtk_action_group_add_action (action_group,
+						     action);
+			g_object_unref (action);
+		}
+
+		gtk_ui_manager_add_ui (ui_manager,
+				       merge_id,
+				       parent_path,
+				       escaped_submenu_name,
+				       action_name,
+				       GTK_UI_MANAGER_MENU,
+				       FALSE);
+		g_free (action_name);
+		g_free (escaped_label);
+		g_free (submenu_name);
+		g_free (escaped_submenu_name);
+	}
+}
+
+static void
+add_application_to_open_with_menu (NautilusView *view,
+				   GAppInfo *application, 
+				   GList *files,
+				   int index,
+				   const char *menu_placeholder,
+				   const char *popup_placeholder,
+				   const gboolean submenu)
+{
+	ApplicationLaunchParameters *launch_parameters;
+	char *tip;
+	char *label;
+	char *action_name;
+	char *escaped_app;
+	char *path;
+	GtkAction *action;
+	GIcon *app_icon;
+	GtkWidget *menuitem;
+
+	launch_parameters = application_launch_parameters_new 
+		(application, files, view);
+	escaped_app = eel_str_double_underscores (g_app_info_get_display_name (application));
+	if (submenu)
+		label = g_strdup_printf ("%s", escaped_app);
+	else
+		label = g_strdup_printf (_("Open With %s"), escaped_app);
+
+	tip = g_strdup_printf (ngettext ("Use \"%s\" to open the selected item",
+					 "Use \"%s\" to open the selected items",
+					 g_list_length (files)),
+			       escaped_app);
+	g_free (escaped_app);
+
+	action_name = g_strdup_printf ("open_with_%d", index);
+	
+	action = gtk_action_new (action_name,
+				 label,
+				 tip,
+				 NULL);
+
+	app_icon = g_app_info_get_icon (application);
+	if (app_icon != NULL) {
+		g_object_ref (app_icon);
+	} else {
+		app_icon = g_themed_icon_new ("application-x-executable");
+	}
+
+	gtk_action_set_gicon (action, app_icon);
+	g_object_unref (app_icon);
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (open_with_launch_application_callback),
+			       launch_parameters, 
+			       (GClosureNotify)application_launch_parameters_free, 0);
+
+	gtk_action_group_add_action (view->details->open_with_action_group,
+				     action);
+	g_object_unref (action);
+	
+	gtk_ui_manager_add_ui (nautilus_window_get_ui_manager (view->details->window),
+			       view->details->open_with_merge_id,
+			       menu_placeholder,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	path = g_strdup_printf ("%s/%s", menu_placeholder, action_name);
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      path);
+	gtk_image_menu_item_set_always_show_image (GTK_IMAGE_MENU_ITEM (menuitem), TRUE);
+	g_free (path);
+
+	gtk_ui_manager_add_ui (nautilus_window_get_ui_manager (view->details->window),
+			       view->details->open_with_merge_id,
+			       popup_placeholder,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	path = g_strdup_printf ("%s/%s", popup_placeholder, action_name);
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      path);
+	gtk_image_menu_item_set_always_show_image (GTK_IMAGE_MENU_ITEM (menuitem), TRUE);
+
+	g_free (path);
+	g_free (action_name);
+	g_free (label);
+	g_free (tip);
+}
+
+static void
+get_x_content_async_callback (const char **content,
+			      gpointer user_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (user_data);
+
+	if (view->details->window != NULL) {
+		schedule_update_menus (view);
+	}
+	g_object_unref (view);
+}
+
+static void
+add_x_content_apps (NautilusView *view, NautilusFile *file, GList **applications)
+{
+	GMount *mount;
+	char **x_content_types;
+	unsigned int n;
+
+	g_return_if_fail (applications != NULL);
+
+	mount = nautilus_file_get_mount (file);
+
+	if (mount == NULL) {
+		return;
+	}
+	
+	x_content_types = nautilus_get_cached_x_content_types_for_mount (mount);
+	if (x_content_types != NULL) {
+		for (n = 0; x_content_types[n] != NULL; n++) {
+			char *x_content_type = x_content_types[n];
+			GList *app_info_for_x_content_type;
+			
+			app_info_for_x_content_type = g_app_info_get_all_for_type (x_content_type);
+			*applications = g_list_concat (*applications, app_info_for_x_content_type);
+		}
+		g_strfreev (x_content_types);
+	} else {
+		nautilus_get_x_content_types_for_mount_async (mount,
+							      get_x_content_async_callback,
+							      NULL,
+							      g_object_ref (view));
+		
+	}
+
+	g_object_unref (mount);
+}
+
+static void
+reset_open_with_menu (NautilusView *view, GList *selection)
+{
+	GList *applications, *node;
+	NautilusFile *file;
+	gboolean submenu_visible, filter_default;
+	int num_applications;
+	int index;
+	gboolean other_applications_visible;
+	gboolean open_with_chooser_visible;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+	GAppInfo *default_app;
+
+	/* Clear any previous inserted items in the applications and viewers placeholders */
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->open_with_merge_id,
+				&view->details->open_with_action_group);
+	
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "OpenWithGroup",
+				      &view->details->open_with_merge_id,
+				      &view->details->open_with_action_group);
+	
+	num_applications = 0;
+
+	other_applications_visible = (selection != NULL);
+	filter_default = (selection != NULL);
+
+	for (node = selection; node != NULL; node = node->next) {
+
+		file = NAUTILUS_FILE (node->data);
+
+		other_applications_visible &=
+			(!nautilus_mime_file_opens_in_view (file) ||
+			 nautilus_file_is_directory (file));
+	}
+
+	default_app = NULL;
+	if (filter_default) {
+		default_app = nautilus_mime_get_default_application_for_files (selection);
+	}
+
+	applications = NULL;
+	if (other_applications_visible) {
+		applications = nautilus_mime_get_applications_for_files (selection);
+	}
+
+	if (g_list_length (selection) == 1) {
+		add_x_content_apps (view, NAUTILUS_FILE (selection->data), &applications);
+	}
+
+
+	num_applications = g_list_length (applications);
+
+	if (file_list_all_are_folders (selection)) {
+		submenu_visible = (num_applications > 2);
+	} else {
+		submenu_visible = (num_applications > 3);
+	}
+	
+	for (node = applications, index = 0; node != NULL; node = node->next, index++) {
+		GAppInfo *application;
+		char *menu_path;
+		char *popup_path;
+		
+		application = node->data;
+
+		if (default_app != NULL && g_app_info_equal (default_app, application)) {
+			continue;
+		}
+
+		if (submenu_visible) {
+			menu_path = NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER;
+			popup_path = NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER;
+		} else {
+			menu_path = NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_PLACEHOLDER;
+			popup_path = NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_PLACEHOLDER;
+		}
+
+		gtk_ui_manager_add_ui (nautilus_window_get_ui_manager (view->details->window),
+				       view->details->open_with_merge_id,
+				       menu_path,
+				       "separator",
+				       NULL,
+				       GTK_UI_MANAGER_SEPARATOR,
+				       FALSE);
+				       
+		add_application_to_open_with_menu (view, 
+						   node->data, 
+						   selection, 
+						   index, 
+						   menu_path, popup_path, submenu_visible);
+	}
+	g_list_free_full (applications, g_object_unref);
+	if (default_app != NULL) {
+		g_object_unref (default_app);
+	}
+
+	open_with_chooser_visible = other_applications_visible &&
+		g_list_length (selection) == 1;
+
+	if (submenu_visible) {
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION1);
+		gtk_action_set_visible (action, open_with_chooser_visible);
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION2);
+		gtk_action_set_visible (action, FALSE);
+	} else {
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION1);
+		gtk_action_set_visible (action, FALSE);
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION2);
+		gtk_action_set_visible (action, open_with_chooser_visible);
+	}
+}
+
+static GList *
+get_all_extension_menu_items (GtkWidget *window,
+			      GList *selection)
+{
+	GList *items;
+	GList *providers;
+	GList *l;
+	
+	providers = nautilus_module_get_extensions_for_type (NAUTILUS_TYPE_MENU_PROVIDER);
+	items = NULL;
+
+	for (l = providers; l != NULL; l = l->next) {
+		NautilusMenuProvider *provider;
+		GList *file_items;
+		
+		provider = NAUTILUS_MENU_PROVIDER (l->data);
+		file_items = nautilus_menu_provider_get_file_items (provider,
+								    window,
+								    selection);
+		items = g_list_concat (items, file_items);		
+	}
+
+	nautilus_module_extension_list_free (providers);
+
+	return items;
+}
+
+typedef struct 
+{
+	NautilusMenuItem *item;
+	NautilusView *view;
+	GList *selection;
+	GtkAction *action;
+} ExtensionActionCallbackData;
+
+
+static void
+extension_action_callback_data_free (ExtensionActionCallbackData *data)
+{
+	g_object_unref (data->item);
+	nautilus_file_list_free (data->selection);
+	
+	g_free (data);
+}
+
+static gboolean
+search_in_menu_items (GList* items, const char *item_name)
+{
+	GList* list;
+	
+	for (list = items; list != NULL; list = list->next) {
+		NautilusMenu* menu;
+		char *name;
+		
+		g_object_get (list->data, "name", &name, NULL);
+		if (strcmp (name, item_name) == 0) {
+			g_free (name);
+			return TRUE;
+		}
+		g_free (name);
+
+		menu = NULL;
+		g_object_get (list->data, "menu", &menu, NULL);
+		if (menu != NULL) {
+			gboolean ret;
+			GList* submenus;
+
+			submenus = nautilus_menu_get_items (menu);
+			ret = search_in_menu_items (submenus, item_name);
+			nautilus_menu_item_list_free (submenus);
+			g_object_unref (menu);
+			if (ret) {
+				return TRUE;
+			}
+		}
+	}
+	return FALSE;
+}
+
+static void
+extension_action_callback (GtkAction *action,
+			   gpointer callback_data)
+{
+	ExtensionActionCallbackData *data;
+	char *item_name;
+	gboolean is_valid;
+	GList *l;
+	GList *items;
+
+	data = callback_data;
+
+	/* Make sure the selected menu item is valid for the final sniffed
+	 * mime type */
+	g_object_get (data->item, "name", &item_name, NULL);
+	items = get_all_extension_menu_items (gtk_widget_get_toplevel (GTK_WIDGET (data->view)), 
+					      data->selection);
+	
+	is_valid = search_in_menu_items (items, item_name);
+
+	for (l = items; l != NULL; l = l->next) {
+		g_object_unref (l->data);
+	}
+	g_list_free (items);
+	
+	g_free (item_name);
+
+	if (is_valid) {
+		nautilus_menu_item_activate (data->item);
+	}
+}
+
+static GdkPixbuf *
+get_menu_icon (const char *icon_name)
+{
+	NautilusIconInfo *info;
+	GdkPixbuf *pixbuf;
+	int size;
+
+	size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+
+	if (g_path_is_absolute (icon_name)) {
+		info = nautilus_icon_info_lookup_from_path (icon_name, size);
+	} else {
+		info = nautilus_icon_info_lookup_from_name (icon_name, size);
+	}
+	pixbuf = nautilus_icon_info_get_pixbuf_nodefault_at_size (info, size);
+	g_object_unref (info);
+
+	return pixbuf;
+}
+
+static GdkPixbuf *
+get_menu_icon_for_file (NautilusFile *file)
+{
+	NautilusIconInfo *info;
+	GdkPixbuf *pixbuf;
+	int size;
+
+	size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+	
+	info = nautilus_file_get_icon (file, size, 0);
+	pixbuf = nautilus_icon_info_get_pixbuf_nodefault_at_size (info, size);
+	g_object_unref (info);
+	
+	return pixbuf;
+}
+
+static GtkAction *
+add_extension_action_for_files (NautilusView *view, 
+				NautilusMenuItem *item,
+				GList *files)
+{
+	char *name, *label, *tip, *icon;
+	gboolean sensitive, priority;
+	GtkAction *action;
+	GdkPixbuf *pixbuf;
+	ExtensionActionCallbackData *data;
+	
+	g_object_get (G_OBJECT (item), 
+		      "name", &name, "label", &label, 
+		      "tip", &tip, "icon", &icon,
+		      "sensitive", &sensitive,
+		      "priority", &priority,
+		      NULL);
+
+	action = gtk_action_new (name,
+				 label,
+				 tip,
+				 icon);
+
+	if (icon != NULL) {
+		pixbuf = get_menu_icon (icon);
+		if (pixbuf != NULL) {
+			g_object_set_data_full (G_OBJECT (action), "menu-icon",
+						pixbuf,
+						g_object_unref);
+		}
+	}
+
+	gtk_action_set_sensitive (action, sensitive);
+	g_object_set (action, "is-important", priority, NULL);
+
+	data = g_new0 (ExtensionActionCallbackData, 1);
+	data->item = g_object_ref (item);
+	data->view = view;
+	data->selection = nautilus_file_list_copy (files);
+	data->action = action;
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (extension_action_callback),
+			       data,
+			       (GClosureNotify)extension_action_callback_data_free, 0);
+		
+	gtk_action_group_add_action (view->details->extensions_menu_action_group,
+				     GTK_ACTION (action));
+	g_object_unref (action);
+	
+	g_free (name);
+	g_free (label);
+	g_free (tip);
+	g_free (icon);
+
+	return action;
+}
+
+static void
+add_extension_menu_items (NautilusView *view,
+			  GList *files,
+			  GList *menu_items,
+			  const char *subdirectory)
+{
+	GtkUIManager *ui_manager;
+	GList *l;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	
+	for (l = menu_items; l; l = l->next) {
+		NautilusMenuItem *item;
+		NautilusMenu *menu;
+		GtkAction *action;
+		char *path;
+		
+		item = NAUTILUS_MENU_ITEM (l->data);
+		
+		g_object_get (item, "menu", &menu, NULL);
+		
+		action = add_extension_action_for_files (view, item, files);
+		
+		path = g_build_path ("/", NAUTILUS_VIEW_POPUP_PATH_EXTENSION_ACTIONS, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       view->details->extensions_menu_merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		path = g_build_path ("/", NAUTILUS_VIEW_MENU_PATH_EXTENSION_ACTIONS_PLACEHOLDER, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       view->details->extensions_menu_merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		/* recursively fill the menu */		       
+		if (menu != NULL) {
+			char *subdir;
+			GList *children;
+			
+			children = nautilus_menu_get_items (menu);
+			
+			subdir = g_build_path ("/", subdirectory, gtk_action_get_name (action), NULL);
+			add_extension_menu_items (view,
+						  files,
+						  children,
+						  subdir);
+
+			nautilus_menu_item_list_free (children);
+			g_free (subdir);
+		}			
+	}
+}
+
+static void
+reset_extension_actions_menu (NautilusView *view, GList *selection)
+{
+	GList *items;
+	GtkUIManager *ui_manager;
+	
+	/* Clear any previous inserted items in the extension actions placeholder */
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->extensions_menu_merge_id,
+				&view->details->extensions_menu_action_group);
+	
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "DirExtensionsMenuGroup",
+				      &view->details->extensions_menu_merge_id,
+				      &view->details->extensions_menu_action_group);
+
+	items = get_all_extension_menu_items (gtk_widget_get_toplevel (GTK_WIDGET (view)), 
+					      selection);
+	if (items != NULL) {
+		add_extension_menu_items (view, selection, items, "");
+
+		g_list_foreach (items, (GFunc) g_object_unref, NULL);
+		g_list_free (items);
+	}
+}
+
+static char *
+change_to_view_directory (NautilusView *view)
+{
+	char *path;
+	char *old_path;
+
+	old_path = g_get_current_dir ();
+
+	path = get_view_directory (view);
+
+	/* FIXME: What to do about non-local directories? */
+	if (path != NULL) {
+		g_chdir (path);
+	}
+
+	g_free (path);
+
+	return old_path;
+}
+
+static char **
+get_file_names_as_parameter_array (GList *selection,
+				   NautilusDirectory *model)
+{
+	NautilusFile *file;
+	char **parameters;
+	GList *node;
+	GFile *file_location;
+	GFile *model_location;
+	int i;
+
+	if (model == NULL) {
+		return NULL;
+	}
+
+	parameters = g_new (char *, g_list_length (selection) + 1);
+
+	model_location = nautilus_directory_get_location (model);
+
+	for (node = selection, i = 0; node != NULL; node = node->next, i++) {
+		file = NAUTILUS_FILE (node->data);
+
+		if (!nautilus_file_is_local (file)) {
+			parameters[i] = NULL;
+			g_strfreev (parameters);
+			return NULL;
+		}
+
+		file_location = nautilus_file_get_location (NAUTILUS_FILE (node->data));
+		parameters[i] = g_file_get_relative_path (model_location, file_location);
+		if (parameters[i] == NULL) {
+			parameters[i] = g_file_get_path (file_location);
+		}
+		g_object_unref (file_location);
+	}
+
+	g_object_unref (model_location);
+
+	parameters[i] = NULL;
+	return parameters;
+}
+
+static char *
+get_file_paths_or_uris_as_newline_delimited_string (GList *selection, gboolean get_paths)
+{
+	char *path;
+	char *uri;
+	char *result;
+	NautilusDesktopLink *link;
+	GString *expanding_string;
+	GList *node;
+	GFile *location;
+
+	expanding_string = g_string_new ("");
+	for (node = selection; node != NULL; node = node->next) {
+		uri = NULL;
+		if (NAUTILUS_IS_DESKTOP_ICON_FILE (node->data)) {
+			link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (node->data));
+			if (link != NULL) {
+				location = nautilus_desktop_link_get_activation_location (link);
+				uri = g_file_get_uri (location);
+				g_object_unref (location);
+				g_object_unref (G_OBJECT (link));
+			}
+		} else {
+			uri = nautilus_file_get_uri (NAUTILUS_FILE (node->data));
+		}
+		if (uri == NULL) {
+			continue;
+		}
+
+		if (get_paths) {
+			path = g_filename_from_uri (uri, NULL, NULL);
+			if (path != NULL) {
+				g_string_append (expanding_string, path);
+				g_free (path);
+				g_string_append (expanding_string, "\n");
+			}
+		} else {
+			g_string_append (expanding_string, uri);
+			g_string_append (expanding_string, "\n");
+		}
+		g_free (uri);
+	}
+
+	result = expanding_string->str;
+	g_string_free (expanding_string, FALSE);
+
+	return result;
+}
+
+static char *
+get_file_paths_as_newline_delimited_string (GList *selection)
+{
+	return get_file_paths_or_uris_as_newline_delimited_string (selection, TRUE);
+}
+
+static char *
+get_file_uris_as_newline_delimited_string (GList *selection)
+{
+	return get_file_paths_or_uris_as_newline_delimited_string (selection, FALSE);
+}
+
+/* returns newly allocated strings for setting the environment variables */
+static void
+get_strings_for_environment_variables (NautilusView *view, GList *selected_files,
+				       char **file_paths, char **uris, char **uri)
+{
+	char *directory_uri;
+
+	/* We need to check that the directory uri starts with "file:" since
+	 * nautilus_directory_is_local returns FALSE for nfs.
+	 */
+	directory_uri = nautilus_directory_get_uri (view->details->model);
+	if (eel_str_has_prefix (directory_uri, "file:") ||
+	    eel_uri_is_desktop (directory_uri) ||
+	    eel_uri_is_trash (directory_uri)) {
+		*file_paths = get_file_paths_as_newline_delimited_string (selected_files);
+	} else {
+		*file_paths = g_strdup ("");
+	}
+	g_free (directory_uri);
+
+	*uris = get_file_uris_as_newline_delimited_string (selected_files);
+
+	*uri = nautilus_directory_get_uri (view->details->model);
+	if (eel_uri_is_desktop (*uri)) {
+		g_free (*uri);
+		*uri = nautilus_get_desktop_directory_uri ();
+	}
+}
+
+static NautilusView *
+get_directory_view_of_extra_pane (NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+	NautilusView *next_view;
+
+	slot = nautilus_window_get_extra_slot (nautilus_view_get_nautilus_window (view));
+	if (slot != NULL) {
+		next_view = nautilus_window_slot_get_current_view (slot);
+
+		if (NAUTILUS_IS_VIEW (next_view)) {
+			return NAUTILUS_VIEW (next_view);
+		}
+	}
+	return NULL;
+}
+
+/*
+ * Set up some environment variables that scripts can use
+ * to take advantage of the current Nautilus state.
+ */
+static void
+set_script_environment_variables (NautilusView *view, GList *selected_files)
+{
+	char *file_paths;
+	char *uris;
+	char *uri;
+	char *geometry_string;
+	NautilusView *next_view;
+
+	get_strings_for_environment_variables (view, selected_files,
+					       &file_paths, &uris, &uri);
+
+	g_setenv ("NAUTILUS_SCRIPT_SELECTED_FILE_PATHS", file_paths, TRUE);
+	g_free (file_paths);
+
+	g_setenv ("NAUTILUS_SCRIPT_SELECTED_URIS", uris, TRUE);
+	g_free (uris);
+
+	g_setenv ("NAUTILUS_SCRIPT_CURRENT_URI", uri, TRUE);
+	g_free (uri);
+
+	geometry_string = eel_gtk_window_get_geometry_string
+		(GTK_WINDOW (nautilus_view_get_containing_window (view)));
+	g_setenv ("NAUTILUS_SCRIPT_WINDOW_GEOMETRY", geometry_string, TRUE);
+	g_free (geometry_string);
+
+	/* next pane */
+	next_view = get_directory_view_of_extra_pane (view);
+	if (next_view) {
+		GList *next_pane_selected_files;
+		next_pane_selected_files = nautilus_view_get_selection (next_view);
+
+		get_strings_for_environment_variables (next_view, next_pane_selected_files,
+						       &file_paths, &uris, &uri);
+		nautilus_file_list_free (next_pane_selected_files);
+	} else {
+		file_paths = g_strdup("");
+		uris = g_strdup("");
+		uri = g_strdup("");
+	}
+
+	g_setenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS", file_paths, TRUE);
+	g_free (file_paths);
+
+	g_setenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS", uris, TRUE);
+	g_free (uris);
+
+	g_setenv ("NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI", uri, TRUE);
+	g_free (uri);
+}
+
+/* Unset all the special script environment variables. */
+static void
+unset_script_environment_variables (void)
+{
+	g_unsetenv ("NAUTILUS_SCRIPT_SELECTED_FILE_PATHS");
+	g_unsetenv ("NAUTILUS_SCRIPT_SELECTED_URIS");
+	g_unsetenv ("NAUTILUS_SCRIPT_CURRENT_URI");
+	g_unsetenv ("NAUTILUS_SCRIPT_WINDOW_GEOMETRY");
+	g_unsetenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS");
+	g_unsetenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS");
+	g_unsetenv ("NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI");
+}
+
+static void
+run_script_callback (GtkAction *action, gpointer callback_data)
+{
+	ScriptLaunchParameters *launch_parameters;
+	GdkScreen *screen;
+	GList *selected_files;
+	char *file_uri;
+	char *local_file_path;
+	char *quoted_path;
+	char *old_working_dir;
+	char **parameters;
+	
+	launch_parameters = (ScriptLaunchParameters *) callback_data;
+
+	file_uri = nautilus_file_get_uri (launch_parameters->file);
+	local_file_path = g_filename_from_uri (file_uri, NULL, NULL);
+	g_assert (local_file_path != NULL);
+	g_free (file_uri);
+
+	quoted_path = g_shell_quote (local_file_path);
+	g_free (local_file_path);
+
+	old_working_dir = change_to_view_directory (launch_parameters->directory_view);
+
+	selected_files = nautilus_view_get_selection (launch_parameters->directory_view);
+	set_script_environment_variables (launch_parameters->directory_view, selected_files);
+	 
+	parameters = get_file_names_as_parameter_array (selected_files,
+						        launch_parameters->directory_view->details->model);
+
+	screen = gtk_widget_get_screen (GTK_WIDGET (launch_parameters->directory_view));
+
+	DEBUG ("run_script_callback, script_path=\"%s\" (omitting script parameters)",
+	       local_file_path);
+
+	nautilus_launch_application_from_command_array (screen, quoted_path, FALSE,
+							(const char * const *) parameters);
+	g_strfreev (parameters);
+
+	nautilus_file_list_free (selected_files);
+	unset_script_environment_variables ();
+	g_chdir (old_working_dir);		
+	g_free (old_working_dir);
+	g_free (quoted_path);
+}
+
+static void
+add_script_to_scripts_menus (NautilusView *directory_view,
+			     NautilusFile *file,
+			     const char *menu_path,
+			     const char *popup_path, 
+			     const char *popup_bg_path)
+{
+	ScriptLaunchParameters *launch_parameters;
+	char *tip;
+	char *name;
+	char *uri;
+	char *action_name;
+	char *escaped_label;
+	GdkPixbuf *pixbuf;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+
+	name = nautilus_file_get_display_name (file);
+	uri = nautilus_file_get_uri (file);
+	tip = g_strdup_printf (_("Run \"%s\" on any selected items"), name);
+
+	launch_parameters = script_launch_parameters_new (file, directory_view);
+
+	action_name = escape_action_name (uri, "script_");
+	escaped_label = eel_str_double_underscores (name);
+
+	action = gtk_action_new (action_name,
+				 escaped_label,
+				 tip,
+				 NULL);
+
+	pixbuf = get_menu_icon_for_file (file);
+	if (pixbuf != NULL) {
+		g_object_set_data_full (G_OBJECT (action), "menu-icon",
+					pixbuf,
+					g_object_unref);
+	}
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (run_script_callback),
+			       launch_parameters,
+			       (GClosureNotify)script_launch_parameters_free, 0);
+
+	gtk_action_group_add_action_with_accel (directory_view->details->scripts_action_group,
+						action, NULL);
+	g_object_unref (action);
+
+	ui_manager = nautilus_window_get_ui_manager (directory_view->details->window);
+
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->scripts_merge_id,
+			       menu_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->scripts_merge_id,
+			       popup_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->scripts_merge_id,
+			       popup_bg_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	g_free (name);
+	g_free (uri);
+	g_free (tip);
+	g_free (action_name);
+	g_free (escaped_label);
+}
+
+static void
+add_submenu_to_directory_menus (NautilusView *directory_view,
+				GtkActionGroup *action_group,
+				guint merge_id,
+				NautilusFile *file,
+				const char *menu_path,
+				const char *popup_path,
+				const char *popup_bg_path)
+{
+	char *name;
+	GdkPixbuf *pixbuf;
+	char *uri;
+	GtkUIManager *ui_manager;
+
+	ui_manager = nautilus_window_get_ui_manager (directory_view->details->window);
+	uri = nautilus_file_get_uri (file);
+	name = nautilus_file_get_display_name (file);
+	pixbuf = get_menu_icon_for_file (file);
+	add_submenu (ui_manager, action_group, merge_id, menu_path, uri, name, pixbuf, TRUE);
+	add_submenu (ui_manager, action_group, merge_id, popup_path, uri, name, pixbuf, FALSE);
+	add_submenu (ui_manager, action_group, merge_id, popup_bg_path, uri, name, pixbuf, FALSE);
+	if (pixbuf) {
+		g_object_unref (pixbuf);
+	}
+	g_free (name);
+	g_free (uri);
+}
+
+static gboolean
+directory_belongs_in_scripts_menu (const char *uri)
+{
+	int num_levels;
+	int i;
+
+	if (!eel_str_has_prefix (uri, scripts_directory_uri)) {
+		return FALSE;
+	}
+
+	num_levels = 0;
+	for (i = scripts_directory_uri_length; uri[i] != '\0'; i++) {
+		if (uri[i] == '/') {
+			num_levels++;
+		}
+	}
+
+	if (num_levels > MAX_MENU_LEVELS) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+update_directory_in_scripts_menu (NautilusView *view, NautilusDirectory *directory)
+{
+	char *menu_path, *popup_path, *popup_bg_path;
+	GList *file_list, *filtered, *node;
+	gboolean any_scripts;
+	NautilusFile *file;
+	NautilusDirectory *dir;
+	char *uri;
+	char *escaped_path;
+	
+	uri = nautilus_directory_get_uri (directory);
+	escaped_path = escape_action_path (uri + scripts_directory_uri_length);
+	g_free (uri);
+	menu_path = g_strconcat (NAUTILUS_VIEW_MENU_PATH_SCRIPTS_PLACEHOLDER,
+				 escaped_path,
+				 NULL);
+	popup_path = g_strconcat (NAUTILUS_VIEW_POPUP_PATH_SCRIPTS_PLACEHOLDER,
+				  escaped_path,
+				  NULL);
+	popup_bg_path = g_strconcat (NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_SCRIPTS_PLACEHOLDER,
+				     escaped_path,
+				     NULL);
+	g_free (escaped_path);
+
+	file_list = nautilus_directory_get_file_list (directory);
+	filtered = nautilus_file_list_filter_hidden (file_list, FALSE);
+	nautilus_file_list_free (file_list);
+
+	file_list = nautilus_file_list_sort_by_display_name (filtered);
+
+	any_scripts = FALSE;
+	for (node = file_list; node != NULL; node = node->next) {
+		file = node->data;
+
+		if (nautilus_file_is_launchable (file)) {
+			add_script_to_scripts_menus (view, file, menu_path, popup_path, popup_bg_path);
+			any_scripts = TRUE;
+		} else if (nautilus_file_is_directory (file)) {
+			uri = nautilus_file_get_uri (file);
+			if (directory_belongs_in_scripts_menu (uri)) {
+				dir = nautilus_directory_get_by_uri (uri);
+				add_directory_to_scripts_directory_list (view, dir);
+				nautilus_directory_unref (dir);
+
+				add_submenu_to_directory_menus (view,
+								view->details->scripts_action_group,
+								view->details->scripts_merge_id,
+								file, menu_path, popup_path, popup_bg_path);
+
+				any_scripts = TRUE;
+			}
+			g_free (uri);
+		}
+	}
+
+	nautilus_file_list_free (file_list);
+
+	g_free (popup_path);
+	g_free (popup_bg_path);
+	g_free (menu_path);
+
+	return any_scripts;
+}
+
+static void
+update_scripts_menu (NautilusView *view)
+{
+	gboolean any_scripts;
+	GList *sorted_copy, *node;
+	NautilusDirectory *directory;
+	char *uri;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+
+	/* There is a race condition here.  If we don't mark the scripts menu as
+	   valid before we begin our task then we can lose script menu updates that
+	   occur before we finish. */
+	view->details->scripts_invalid = FALSE;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->scripts_merge_id,
+				&view->details->scripts_action_group);
+	
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "ScriptsGroup",
+				      &view->details->scripts_merge_id,
+				      &view->details->scripts_action_group);
+
+	/* As we walk through the directories, remove any that no longer belong. */
+	any_scripts = FALSE;
+	sorted_copy = nautilus_directory_list_sort_by_uri
+		(nautilus_directory_list_copy (view->details->scripts_directory_list));
+	for (node = sorted_copy; node != NULL; node = node->next) {
+		directory = node->data;
+
+		uri = nautilus_directory_get_uri (directory);
+		if (!directory_belongs_in_scripts_menu (uri)) {
+			remove_directory_from_scripts_directory_list (view, directory);
+		} else if (update_directory_in_scripts_menu (view, directory)) {
+			any_scripts = TRUE;
+		}
+		g_free (uri);
+	}
+	nautilus_directory_list_free (sorted_copy);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group, NAUTILUS_ACTION_SCRIPTS);
+	gtk_action_set_visible (action, any_scripts);
+}
+
+static void
+create_template_callback (GtkAction *action, gpointer callback_data)
+{
+	CreateTemplateParameters *parameters;
+
+	parameters = callback_data;
+	
+	nautilus_view_new_file (parameters->directory_view, NULL, parameters->file);
+}
+
+static void
+add_template_to_templates_menus (NautilusView *directory_view,
+				 NautilusFile *file,
+				 const char *menu_path,
+				 const char *popup_bg_path)
+{
+	char *tmp, *tip, *uri, *name;
+	char *escaped_label;
+	GdkPixbuf *pixbuf;
+	char *action_name;
+	CreateTemplateParameters *parameters;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+
+	tmp = nautilus_file_get_display_name (file);
+	name = eel_filename_strip_extension (tmp);
+	g_free (tmp);
+
+	uri = nautilus_file_get_uri (file);
+	tip = g_strdup_printf (_("Create a new document from template \"%s\""), name);
+
+	action_name = escape_action_name (uri, "template_");
+	escaped_label = eel_str_double_underscores (name);
+	
+	parameters = create_template_parameters_new (file, directory_view);
+
+	action = gtk_action_new (action_name,
+				 escaped_label,
+				 tip,
+				 NULL);
+	
+	pixbuf = get_menu_icon_for_file (file);
+	if (pixbuf != NULL) {
+		g_object_set_data_full (G_OBJECT (action), "menu-icon",
+					pixbuf,
+					g_object_unref);
+	}
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (create_template_callback),
+			       parameters, 
+			       (GClosureNotify)create_templates_parameters_free, 0);
+	
+	gtk_action_group_add_action (directory_view->details->templates_action_group,
+				     action);
+	g_object_unref (action);
+
+	ui_manager = nautilus_window_get_ui_manager (directory_view->details->window);
+
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->templates_merge_id,
+			       menu_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->templates_merge_id,
+			       popup_bg_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	
+	g_free (escaped_label);
+	g_free (name);
+	g_free (tip);
+	g_free (uri);
+	g_free (action_name);
+}
+
+static void
+update_templates_directory (NautilusView *view)
+{
+	NautilusDirectory *templates_directory;
+	GList *node, *next;
+	char *templates_uri;
+
+	for (node = view->details->templates_directory_list; node != NULL; node = next) {
+		next = node->next;
+		remove_directory_from_templates_directory_list (view, node->data);
+	}
+	
+	if (nautilus_should_use_templates_directory ()) {
+		templates_uri = nautilus_get_templates_directory_uri ();
+		templates_directory = nautilus_directory_get_by_uri (templates_uri);
+		g_free (templates_uri);
+		add_directory_to_templates_directory_list (view, templates_directory);
+		nautilus_directory_unref (templates_directory);
+	}
+}
+
+static void
+user_dirs_changed (NautilusView *view)
+{
+	update_templates_directory (view);
+	view->details->templates_invalid = TRUE;
+	schedule_update_menus (view);
+}
+
+static gboolean
+directory_belongs_in_templates_menu (const char *templates_directory_uri,
+				     const char *uri)
+{
+	int num_levels;
+	int i;
+
+	if (templates_directory_uri == NULL) {
+		return FALSE;
+	}
+	
+	if (!g_str_has_prefix (uri, templates_directory_uri)) {
+		return FALSE;
+	}
+
+	num_levels = 0;
+	for (i = strlen (templates_directory_uri); uri[i] != '\0'; i++) {
+		if (uri[i] == '/') {
+			num_levels++;
+		}
+	}
+
+	if (num_levels > MAX_MENU_LEVELS) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+update_directory_in_templates_menu (NautilusView *view,
+				    const char *templates_directory_uri,
+				    NautilusDirectory *directory)
+{
+	char *menu_path, *popup_bg_path;
+	GList *file_list, *filtered, *node;
+	gboolean any_templates;
+	NautilusFile *file;
+	NautilusDirectory *dir;
+	char *escaped_path;
+	char *uri;
+	int num;
+
+	/* We know this directory belongs to the template dir, so it must exist */
+	g_assert (templates_directory_uri);
+	
+	uri = nautilus_directory_get_uri (directory);
+	escaped_path = escape_action_path (uri + strlen (templates_directory_uri));
+	g_free (uri);
+	menu_path = g_strconcat (NAUTILUS_VIEW_MENU_PATH_NEW_DOCUMENTS_PLACEHOLDER,
+				 escaped_path,
+				 NULL);
+	popup_bg_path = g_strconcat (NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_NEW_DOCUMENTS_PLACEHOLDER,
+				     escaped_path,
+				     NULL);
+	g_free (escaped_path);
+
+	file_list = nautilus_directory_get_file_list (directory);
+	filtered = nautilus_file_list_filter_hidden (file_list, FALSE);
+	nautilus_file_list_free (file_list);
+
+	file_list = nautilus_file_list_sort_by_display_name (filtered);
+
+	num = 0;
+	any_templates = FALSE;
+	for (node = file_list; num < TEMPLATE_LIMIT && node != NULL; node = node->next, num++) {
+		file = node->data;
+
+		if (nautilus_file_is_directory (file)) {
+			uri = nautilus_file_get_uri (file);
+			if (directory_belongs_in_templates_menu (templates_directory_uri, uri)) {
+				dir = nautilus_directory_get_by_uri (uri);
+				add_directory_to_templates_directory_list (view, dir);
+				nautilus_directory_unref (dir);
+
+				add_submenu_to_directory_menus (view,
+								view->details->templates_action_group,
+								view->details->templates_merge_id,
+								file, menu_path, NULL, popup_bg_path);
+
+				any_templates = TRUE;
+			}
+			g_free (uri);
+		} else if (nautilus_file_can_read (file)) {
+			add_template_to_templates_menus (view, file, menu_path, popup_bg_path);
+			any_templates = TRUE;
+		}
+	}
+
+	nautilus_file_list_free (file_list);
+
+	g_free (popup_bg_path);
+	g_free (menu_path);
+
+	return any_templates;
+}
+
+
+
+static void
+update_templates_menu (NautilusView *view)
+{
+	gboolean any_templates;
+	GList *sorted_copy, *node;
+	NautilusDirectory *directory;
+	GtkUIManager *ui_manager;
+	char *uri;
+	GtkAction *action;
+	char *templates_directory_uri;
+
+	if (nautilus_should_use_templates_directory ()) {
+		templates_directory_uri = nautilus_get_templates_directory_uri ();
+	} else {
+		templates_directory_uri = NULL;
+	}
+
+	/* There is a race condition here.  If we don't mark the scripts menu as
+	   valid before we begin our task then we can lose template menu updates that
+	   occur before we finish. */
+	view->details->templates_invalid = FALSE;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->templates_merge_id,
+				&view->details->templates_action_group);
+
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "TemplatesGroup",
+				      &view->details->templates_merge_id,
+				      &view->details->templates_action_group);
+
+	/* As we walk through the directories, remove any that no longer belong. */
+	any_templates = FALSE;
+	sorted_copy = nautilus_directory_list_sort_by_uri
+		(nautilus_directory_list_copy (view->details->templates_directory_list));
+	for (node = sorted_copy; node != NULL; node = node->next) {
+		directory = node->data;
+
+		uri = nautilus_directory_get_uri (directory);
+		if (!directory_belongs_in_templates_menu (templates_directory_uri, uri)) {
+			remove_directory_from_templates_directory_list (view, directory);
+		} else if (update_directory_in_templates_menu (view,
+							       templates_directory_uri,
+							       directory)) {
+			any_templates = TRUE;
+		}
+		g_free (uri);
+	}
+	nautilus_directory_list_free (sorted_copy);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group, NAUTILUS_ACTION_NO_TEMPLATES);
+	gtk_action_set_visible (action, !any_templates);
+
+	g_free (templates_directory_uri);
+}
+
+
+static void
+action_open_scripts_folder_callback (GtkAction *action, 
+				     gpointer callback_data)
+{      
+	NautilusView *view;
+	static GFile *location = NULL;
+
+	if (location == NULL) {
+		location = g_file_new_for_uri (scripts_directory_uri);
+	}
+
+	view = NAUTILUS_VIEW (callback_data);
+	nautilus_window_slot_go_to (view->details->slot, location, FALSE);
+
+	eel_show_info_dialog_with_details 
+		(_("All executable files in this folder will appear in the "
+		   "Scripts menu."),
+		 _("Choosing a script from the menu will run "
+		   "that script with any selected items as input."), 
+		 _("All executable files in this folder will appear in the "
+		   "Scripts menu. Choosing a script from the menu will run "
+		   "that script.\n\n"
+		   "When executed from a local folder, scripts will be passed "
+		   "the selected file names. When executed from a remote folder "
+		   "(e.g. a folder showing web or ftp content), scripts will "
+		   "be passed no parameters.\n\n"
+		   "In all cases, the following environment variables will be "
+		   "set by Nautilus, which the scripts may use:\n\n"
+		   "NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected files (only if local)\n\n"
+		   "NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n\n"
+		   "NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n\n"
+		   "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n\n"
+		   "NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for selected files in the inactive pane of a split-view window (only if local)\n\n"
+		   "NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected files in the inactive pane of a split-view window\n\n"
+		   "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the inactive pane of a split-view window"),
+		 nautilus_view_get_containing_window (view));
+}
+
+static GtkMenu *
+create_popup_menu (NautilusView *view, const char *popup_path)
+{
+	GtkWidget *menu;
+	
+	menu = gtk_ui_manager_get_widget (nautilus_window_get_ui_manager (view->details->window),
+					  popup_path);
+	gtk_menu_set_screen (GTK_MENU (menu),
+			     gtk_widget_get_screen (GTK_WIDGET (view)));
+	gtk_widget_show (GTK_WIDGET (menu));
+
+	return GTK_MENU (menu);
+}
+	
+static void
+copy_or_cut_files (NautilusView *view,
+		   GList           *clipboard_contents,
+		   gboolean         cut)
+{
+	int count;
+	char *status_string, *name;
+	NautilusClipboardInfo info;
+        GtkTargetList *target_list;
+        GtkTargetEntry *targets;
+        int n_targets;
+
+	info.files = clipboard_contents;
+	info.cut = cut;
+
+        target_list = gtk_target_list_new (NULL, 0);
+        gtk_target_list_add (target_list, copied_files_atom, 0, 0);
+        gtk_target_list_add_uri_targets (target_list, 0);
+        gtk_target_list_add_text_targets (target_list, 0);
+
+        targets = gtk_target_table_new_from_list (target_list, &n_targets);
+        gtk_target_list_unref (target_list);
+
+	gtk_clipboard_set_with_data (nautilus_clipboard_get (GTK_WIDGET (view)),
+				     targets, n_targets,
+				     nautilus_get_clipboard_callback, nautilus_clear_clipboard_callback,
+				     NULL);
+        gtk_target_table_free (targets, n_targets);
+
+	nautilus_clipboard_monitor_set_clipboard_info (nautilus_clipboard_monitor_get (), &info);
+
+	count = g_list_length (clipboard_contents);
+	if (count == 1) {
+		name = nautilus_file_get_display_name (clipboard_contents->data);
+		if (cut) {
+			status_string = g_strdup_printf (_("\"%s\" will be moved "
+							   "if you select the Paste command"),
+							 name);
+		} else {
+			status_string = g_strdup_printf (_("\"%s\" will be copied "
+							   "if you select the Paste command"),
+							 name);
+		}
+		g_free (name);
+	} else {
+		if (cut) {
+			status_string = g_strdup_printf (ngettext("The %'d selected item will be moved "
+								  "if you select the Paste command",
+								  "The %'d selected items will be moved "
+								  "if you select the Paste command",
+								  count),
+							 count);
+		} else {
+			status_string = g_strdup_printf (ngettext("The %'d selected item will be copied "
+								  "if you select the Paste command",
+								  "The %'d selected items will be copied "
+								  "if you select the Paste command",
+								  count),
+							 count);
+		}
+	}
+
+	nautilus_window_slot_set_status (view->details->slot,
+					 status_string, NULL);
+	g_free (status_string);
+}
+
+static void
+action_copy_files_callback (GtkAction *action,
+			    gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	copy_or_cut_files (view, selection, FALSE);
+	nautilus_file_list_free (selection);
+}
+
+static void
+move_copy_selection_to_location (NautilusView *view,
+				 int copy_action,
+				 char *target_uri)
+{
+	GList *selection, *uris, *l;
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	if (selection == NULL) {
+		return;
+	}
+
+	uris = NULL;
+	for (l = selection; l != NULL; l = l->next) {
+		uris = g_list_prepend (uris,
+				       nautilus_file_get_uri ((NautilusFile *) l->data));
+	}
+	uris = g_list_reverse (uris);
+
+	nautilus_view_move_copy_items (view, uris, NULL, target_uri,
+				       copy_action,
+				       0, 0);
+
+	g_list_free_full (uris, g_free);
+	nautilus_file_list_free (selection);
+}
+
+static void
+move_copy_selection_to_next_pane (NautilusView *view,
+				  int copy_action)
+{
+	NautilusWindowSlot *slot;
+	char *dest_location;
+
+	slot = nautilus_window_get_extra_slot (nautilus_view_get_nautilus_window (view));
+	g_return_if_fail (slot != NULL);
+
+	dest_location = nautilus_window_slot_get_current_uri (slot);
+	g_return_if_fail (dest_location != NULL);
+
+	move_copy_selection_to_location (view, copy_action, dest_location);
+}
+
+static void
+action_copy_to_next_pane_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	move_copy_selection_to_next_pane (view,
+					  GDK_ACTION_COPY);
+}
+
+static void
+action_move_to_next_pane_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusWindowSlot *slot;
+	char *dest_location;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	slot = nautilus_window_get_extra_slot (nautilus_view_get_nautilus_window (view));
+	g_return_if_fail (slot != NULL);
+
+	dest_location = nautilus_window_slot_get_current_uri (slot);
+	g_return_if_fail (dest_location != NULL);
+
+	move_copy_selection_to_location (view, GDK_ACTION_MOVE, dest_location);
+}
+
+static void
+action_copy_to_home_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_home_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_COPY, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_move_to_home_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_home_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_MOVE, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_copy_to_desktop_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_desktop_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_COPY, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_move_to_desktop_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_desktop_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_MOVE, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_cut_files_callback (GtkAction *action,
+			   gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	copy_or_cut_files (view, selection, TRUE);
+	nautilus_file_list_free (selection);
+}
+
+static void
+paste_clipboard_data (NautilusView *view,
+		      GtkSelectionData *selection_data,
+		      char *destination_uri)
+{
+	gboolean cut;
+	GList *item_uris;
+
+	cut = FALSE;
+	item_uris = nautilus_clipboard_get_uri_list_from_selection_data (selection_data, &cut,
+									 copied_files_atom);
+
+	if (item_uris == NULL|| destination_uri == NULL) {
+		nautilus_window_slot_set_status (view->details->slot,
+						 _("There is nothing on the clipboard to paste."),
+						 NULL);
+	} else {
+		nautilus_view_move_copy_items (view, item_uris, NULL, destination_uri,
+					       cut ? GDK_ACTION_MOVE : GDK_ACTION_COPY,
+					       0, 0);
+
+		/* If items are cut then remove from clipboard */
+		if (cut) {
+			gtk_clipboard_clear (nautilus_clipboard_get (GTK_WIDGET (view)));
+		}
+
+		g_list_free_full (item_uris, g_free);
+	}
+}
+
+static void
+paste_clipboard_received_callback (GtkClipboard     *clipboard,
+				   GtkSelectionData *selection_data,
+				   gpointer          data)
+{
+	NautilusView *view;
+	char *view_uri;
+
+	view = NAUTILUS_VIEW (data);
+
+	view_uri = nautilus_view_get_backing_uri (view);
+
+	if (view->details->window != NULL) {
+		paste_clipboard_data (view, selection_data, view_uri);
+	}
+
+	g_free (view_uri);
+
+	g_object_unref (view);
+}
+
+typedef struct {
+	NautilusView *view;
+	NautilusFile *target;
+} PasteIntoData;
+
+static void
+paste_into_clipboard_received_callback (GtkClipboard     *clipboard,
+					GtkSelectionData *selection_data,
+					gpointer          callback_data)
+{
+	PasteIntoData *data;
+	NautilusView *view;
+	char *directory_uri;
+
+	data = (PasteIntoData *) callback_data;
+
+	view = NAUTILUS_VIEW (data->view);
+
+	if (view->details->window != NULL) {
+		directory_uri = nautilus_file_get_activation_uri (data->target);
+
+		paste_clipboard_data (view, selection_data, directory_uri);
+
+		g_free (directory_uri);
+	}
+
+	g_object_unref (view);
+	nautilus_file_unref (data->target);
+	g_free (data);
+}
+
+static void
+action_paste_files_callback (GtkAction *action,
+			     gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	g_object_ref (view);
+	gtk_clipboard_request_contents (nautilus_clipboard_get (GTK_WIDGET (view)),
+					copied_files_atom,
+					paste_clipboard_received_callback,
+					view);
+}
+
+static void
+paste_into (NautilusView *view,
+	    NautilusFile *target)
+{
+	PasteIntoData *data;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_FILE (target));
+
+	data = g_new (PasteIntoData, 1);
+
+	data->view = g_object_ref (view);
+	data->target = nautilus_file_ref (target);
+
+	gtk_clipboard_request_contents (nautilus_clipboard_get (GTK_WIDGET (view)),
+					copied_files_atom,
+					paste_into_clipboard_received_callback,
+					data);
+}
+
+static void
+action_paste_files_into_callback (GtkAction *action,
+				  gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+	if (selection != NULL) {
+		paste_into (view, NAUTILUS_FILE (selection->data));
+		nautilus_file_list_free (selection);
+	}
+
+}
+
+static void
+invoke_external_bulk_rename_utility (NautilusView *view,
+				     GList *selection)
+{
+	GString *cmd;
+	char *parameter;
+	char *quoted_parameter;
+	char *bulk_rename_tool;
+	GList *walk;
+	NautilusFile *file;
+
+	/* assemble command line */
+	bulk_rename_tool = get_bulk_rename_tool ();
+	cmd = g_string_new (bulk_rename_tool);
+	g_free (bulk_rename_tool);
+	for (walk = selection; walk; walk = walk->next) {
+		file = walk->data;
+		parameter = nautilus_file_get_uri (file);
+		quoted_parameter = g_shell_quote (parameter);
+		g_free (parameter);
+		cmd = g_string_append (cmd, " ");
+		cmd = g_string_append (cmd, quoted_parameter);
+		g_free (quoted_parameter);
+	}
+
+	/* spawning and error handling */
+	nautilus_launch_application_from_command (gtk_widget_get_screen (GTK_WIDGET (view)),
+						  cmd->str, FALSE, NULL);
+	g_string_free (cmd, TRUE);
+}
+
+static void
+real_action_rename (NautilusView *view,
+		    gboolean select_all)
+{
+	NautilusFile *file;
+	GList *selection;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	selection = nautilus_view_get_selection (view);
+
+	if (selection_not_empty_in_menu_callback (view, selection)) {
+		/* If there is more than one file selected, invoke a batch renamer */
+		if (selection->next != NULL) {
+			if (have_bulk_rename_tool ()) {
+				invoke_external_bulk_rename_utility (view, selection);
+			}
+		} else {
+			file = NAUTILUS_FILE (selection->data);
+			if (!select_all) {
+				/* directories don't have a file extension, so
+				 * they are always pre-selected as a whole */
+				select_all = nautilus_file_is_directory (file);
+			}
+			EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view, start_renaming_file, (view, file, select_all));
+		}
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_rename_callback (GtkAction *action,
+			gpointer callback_data)
+{
+	real_action_rename (NAUTILUS_VIEW (callback_data), FALSE);
+}
+
+static void
+action_rename_select_all_callback (GtkAction *action,
+				   gpointer callback_data)
+{
+	real_action_rename (NAUTILUS_VIEW (callback_data), TRUE);
+}
+
+static void
+file_mount_callback (NautilusFile  *file,
+		     GFile         *result_location,
+		     GError        *error,
+		     gpointer       callback_data)
+{
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED &&
+	      error->code != G_IO_ERROR_ALREADY_MOUNTED))) {
+		eel_show_error_dialog (_("Unable to mount location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+nautilus_view_set_initiated_unmount (NautilusView *view,
+				     gboolean initiated_unmount)
+{
+	if (view->details->window != NULL) {
+		nautilus_window_set_initiated_unmount(view->details->window,
+						      initiated_unmount);
+	}
+}
+
+static void
+file_unmount_callback (NautilusFile  *file,
+		       GFile         *result_location,
+		       GError        *error,
+		       gpointer       callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	nautilus_view_set_initiated_unmount (view, FALSE);
+	g_object_unref (view);
+
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED))) {
+		eel_show_error_dialog (_("Unable to unmount location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+file_eject_callback (NautilusFile  *file,
+		     GFile         *result_location,
+		     GError        *error,
+		     gpointer       callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	nautilus_view_set_initiated_unmount (view, FALSE);
+	g_object_unref (view);
+
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED))) {
+		eel_show_error_dialog (_("Unable to eject location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+file_stop_callback (NautilusFile  *file,
+		    GFile         *result_location,
+		    GError        *error,
+		    gpointer       callback_data)
+{
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED))) {
+		eel_show_error_dialog (_("Unable to stop drive"),
+				       error->message, NULL);
+	}
+}
+
+static void
+action_mount_volume_callback (GtkAction *action,
+			      gpointer data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		
+		if (nautilus_file_can_mount (file)) {
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+			nautilus_file_mount (file, mount_op, NULL,
+					     file_mount_callback, NULL);
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_unmount_volume_callback (GtkAction *action,
+				gpointer data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		if (nautilus_file_can_unmount (file)) {
+			GMountOperation *mount_op;
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_view_set_initiated_unmount (view, TRUE);
+			nautilus_file_unmount (file, mount_op, NULL,
+					       file_unmount_callback, g_object_ref (view));
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_eject_volume_callback (GtkAction *action,
+			      gpointer data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		
+		if (nautilus_file_can_eject (file)) {
+			GMountOperation *mount_op;
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_view_set_initiated_unmount (view, TRUE);
+			nautilus_file_eject (file, mount_op, NULL,
+					     file_eject_callback, g_object_ref (view));
+			g_object_unref (mount_op);
+		}
+	}	
+	nautilus_file_list_free (selection);
+}
+
+static void
+file_start_callback (NautilusFile  *file,
+		     GFile         *result_location,
+		     GError        *error,
+		     gpointer       callback_data)
+{
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED &&
+	      error->code != G_IO_ERROR_ALREADY_MOUNTED))) {
+		eel_show_error_dialog (_("Unable to start location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+action_start_volume_callback (GtkAction *action,
+			      gpointer   data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+        view = NAUTILUS_VIEW (data);
+
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		if (nautilus_file_can_start (file) || nautilus_file_can_start_degraded (file)) {
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_file_start (file, mount_op, NULL,
+					     file_start_callback, NULL);
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_stop_volume_callback (GtkAction *action,
+			     gpointer   data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		if (nautilus_file_can_stop (file)) {
+			GMountOperation *mount_op;
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_file_stop (file, mount_op, NULL,
+					    file_stop_callback, NULL);
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_detect_media_callback (GtkAction *action,
+			      gpointer   data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		if (nautilus_file_can_poll_for_media (file) && !nautilus_file_is_media_check_automatic (file)) {
+			nautilus_file_poll_for_media (file);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_self_mount_volume_callback (GtkAction *action,
+				   gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+	nautilus_file_mount (file, mount_op, NULL, file_mount_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_unmount_volume_callback (GtkAction *action,
+				     gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_unmount (file, mount_op, NULL, file_unmount_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_eject_volume_callback (GtkAction *action,
+				   gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+	
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_eject (file, mount_op, NULL, file_eject_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_start_volume_callback (GtkAction *action,
+				   gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_start (file, mount_op, NULL, file_start_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_stop_volume_callback (GtkAction *action,
+				  gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_stop (file, mount_op, NULL,
+			    file_stop_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_detect_media_callback (GtkAction *action,
+				   gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	nautilus_file_poll_for_media (file);
+}
+
+static void
+action_location_mount_volume_callback (GtkAction *action,
+				       gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+	nautilus_file_mount (file, mount_op, NULL, file_mount_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_unmount_volume_callback (GtkAction *action,
+					 gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_unmount (file, mount_op, NULL,
+			       file_unmount_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_eject_volume_callback (GtkAction *action,
+				       gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+	
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_eject (file, mount_op, NULL,
+			     file_eject_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_start_volume_callback (GtkAction *action,
+				       gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_start (file, mount_op, NULL, file_start_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_stop_volume_callback (GtkAction *action,
+				      gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_stop (file, mount_op, NULL,
+			    file_stop_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_detect_media_callback (GtkAction *action,
+				       gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	nautilus_file_poll_for_media (file);
+}
+
+static void
+connect_to_server_response_callback (GtkDialog *dialog,
+				     int response_id,
+				     gpointer data)
+{
+#ifdef GIO_CONVERSION_DONE
+	GtkEntry *entry;
+	char *uri;
+	const char *name;
+	char *icon;
+
+	entry = GTK_ENTRY (data);
+	
+	switch (response_id) {
+	case GTK_RESPONSE_OK:
+		uri = g_object_get_data (G_OBJECT (dialog), "link-uri");
+		icon = g_object_get_data (G_OBJECT (dialog), "link-icon");
+		name = gtk_entry_get_text (entry);
+		gnome_vfs_connect_to_server (uri, (char *)name, icon);
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		break;
+	case GTK_RESPONSE_NONE:
+	case GTK_RESPONSE_DELETE_EVENT:
+	case GTK_RESPONSE_CANCEL:
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		break;
+	default :
+		g_assert_not_reached ();
+	}
+#endif
+	/* FIXME: the above code should make a server connection permanent */
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+}
+
+static void
+entry_activate_callback (GtkEntry *entry,
+			 gpointer user_data)
+{
+	GtkDialog *dialog;
+	
+	dialog = GTK_DIALOG (user_data);
+	gtk_dialog_response (GTK_DIALOG (dialog), GTK_RESPONSE_OK);
+}
+
+static void
+action_connect_to_server_link_callback (GtkAction *action,
+					gpointer data)
+{
+	NautilusFile *file;
+	GList *selection;
+	NautilusView *view;
+	char *uri;
+	NautilusIconInfo *icon;
+	const char *icon_name;
+	char *name;
+	GtkWidget *dialog;
+	GtkWidget *label;
+	GtkWidget *entry;
+	GtkWidget *box;
+	char *title;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+
+	if (!eel_g_list_exactly_one_item (selection)) {
+		nautilus_file_list_free (selection);
+		return;
+	}
+
+	file = NAUTILUS_FILE (selection->data);
+
+	uri = nautilus_file_get_activation_uri (file);
+	icon = nautilus_file_get_icon (file, NAUTILUS_ICON_SIZE_STANDARD, 0);
+	icon_name = nautilus_icon_info_get_used_name (icon);
+	name = nautilus_file_get_display_name (file);
+
+	if (uri != NULL) {
+		title = g_strdup_printf (_("Connect to Server %s"), name);
+		dialog = gtk_dialog_new_with_buttons (title,
+						      nautilus_view_get_containing_window (view),
+						      0,
+						      GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL,
+						      _("_Connect"), GTK_RESPONSE_OK,
+						      NULL);
+
+		g_object_set_data_full (G_OBJECT (dialog), "link-uri", g_strdup (uri), g_free);
+		g_object_set_data_full (G_OBJECT (dialog), "link-icon", g_strdup (icon_name), g_free);
+		
+		gtk_container_set_border_width (GTK_CONTAINER (dialog), 5);
+		gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), 2);
+
+		box = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 12);
+		gtk_widget_show (box);
+		gtk_box_pack_start (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))),
+				    box, TRUE, TRUE, 0);
+		
+		label = gtk_label_new_with_mnemonic (_("Link _name:"));
+		gtk_widget_show (label);
+
+		gtk_box_pack_start (GTK_BOX (box), label, TRUE, TRUE, 12);
+		
+		entry = gtk_entry_new ();
+		if (name) {
+			gtk_entry_set_text (GTK_ENTRY (entry), name);
+		}
+		g_signal_connect (entry,
+				  "activate", 
+				  G_CALLBACK (entry_activate_callback),
+				  dialog);
+		
+		gtk_widget_show (entry);
+		gtk_label_set_mnemonic_widget (GTK_LABEL (label), entry);
+		
+		gtk_box_pack_start (GTK_BOX (box), entry, TRUE, TRUE, 12);
+		
+		gtk_dialog_set_default_response (GTK_DIALOG (dialog),
+						 GTK_RESPONSE_OK);
+		g_signal_connect (dialog, "response",
+				  G_CALLBACK (connect_to_server_response_callback),
+				  entry);
+		gtk_widget_show (dialog);
+	}
+	
+	g_free (uri);
+	g_object_unref (icon);
+	g_free (name);
+}
+
+static void
+action_location_open_alternate_callback (GtkAction *action,
+					 gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+	nautilus_view_activate_file (view,
+				     file,
+				     NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW);
+}
+
+static void
+action_location_open_in_new_tab_callback (GtkAction *action,
+					  gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	nautilus_view_activate_file (view,
+				     file,
+				     NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB);
+}
+
+static void
+action_location_cut_callback (GtkAction *action,
+			      gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	files = g_list_append (NULL, file);
+	copy_or_cut_files (view, files, TRUE);
+	g_list_free (files);
+}
+
+static void
+action_location_copy_callback (GtkAction *action,
+			       gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	files = g_list_append (NULL, file);
+	copy_or_cut_files (view, files, FALSE);
+	g_list_free (files);
+}
+
+static void
+action_location_paste_files_into_callback (GtkAction *action,
+					   gpointer callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	paste_into (view, file);
+}
+
+static void
+action_location_trash_callback (GtkAction *action,
+				gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	files = g_list_append (NULL, file);
+	trash_or_delete_files (nautilus_view_get_containing_window (view),
+			       files, TRUE,
+			       view);
+	g_list_free (files);
+}
+
+static void
+action_location_delete_callback (GtkAction *action,
+				 gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GFile *location;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	location = nautilus_file_get_location (file);
+
+	files = g_list_append (NULL, location);
+	nautilus_file_operations_delete (files, nautilus_view_get_containing_window (view),
+					 NULL, NULL);
+
+	g_list_free_full (files, g_object_unref);
+}
+
+static void
+action_location_restore_from_trash_callback (GtkAction *action,
+					     gpointer callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList l;
+
+	view = NAUTILUS_VIEW (callback_data);
+	file = view->details->location_popup_directory_as_file;
+
+	l.prev = NULL;
+	l.next = NULL;
+	l.data = file;
+	nautilus_restore_files_from_trash (&l,
+					   nautilus_view_get_containing_window (view));
+}
+
+static void
+nautilus_view_init_show_hidden_files (NautilusView *view)
+{
+	NautilusWindowShowHiddenFilesMode mode;
+	gboolean show_hidden_changed;
+	gboolean show_hidden_default_setting;
+
+	if (view->details->ignore_hidden_file_preferences) {
+		return;
+	}
+
+	show_hidden_changed = FALSE;
+	mode = nautilus_window_get_hidden_files_mode (view->details->window);
+
+	if (mode == NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT) {
+		show_hidden_default_setting = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES);
+		if (show_hidden_default_setting != view->details->show_hidden_files) {
+			view->details->show_hidden_files = show_hidden_default_setting;
+			show_hidden_changed = TRUE;
+		}
+	} else {
+		if (mode == NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_ENABLE) {
+			show_hidden_changed = !view->details->show_hidden_files;
+			view->details->show_hidden_files = TRUE;
+		} else {
+			show_hidden_changed = view->details->show_hidden_files;
+			view->details->show_hidden_files = FALSE;
+		}
+	}
+
+	if (show_hidden_changed && (view->details->model != NULL)) {
+		load_directory (view, view->details->model);	
+	}
+
+}
+
+static const GtkActionEntry directory_view_entries[] = {
+  /* name, stock id, label */  { "New Documents", "document-new", N_("Create New _Document") },
+  /* name, stock id, label */  { "Open With", NULL, N_("Open Wit_h"),
+				 NULL, N_("Choose a program with which to open the selected item") },
+  /* name, stock id */         { "Properties", GTK_STOCK_PROPERTIES,
+  /* label, accelerator */       N_("_Properties"), "<alt>Return",
+  /* tooltip */                  N_("View or modify the properties of each selected item"),
+				 G_CALLBACK (action_properties_callback) },
+  /* name, stock id */         { "PropertiesAccel", NULL,
+  /* label, accelerator */       "PropertiesAccel", "<control>I",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_properties_callback) },
+  /* name, stock id */         { "New Folder", "folder-new",
+  /* label, accelerator */       N_("Create New _Folder"), "<control><shift>N",
+  /* tooltip */                  N_("Create a new empty folder inside this folder"),
+				 G_CALLBACK (action_new_folder_callback) },
+  /* name, stock id, label */  { "No Templates", NULL, N_("No templates installed") },
+  /* name, stock id */         { "New Empty Document", NULL,
+    /* translators: this is used to indicate that a document doesn't contain anything */
+  /* label, accelerator */       N_("_Empty Document"), NULL,
+  /* tooltip */                  N_("Create a new empty document inside this folder"),
+				 G_CALLBACK (action_new_empty_file_callback) },
+  /* name, stock id */         { "Open", NULL,
+  /* label, accelerator */       N_("_Open"), "<control>o",
+  /* tooltip */                  N_("Open the selected item in this window"),
+				 G_CALLBACK (action_open_callback) },
+  /* name, stock id */         { "OpenAccel", NULL,
+  /* label, accelerator */       "OpenAccel", "<alt>Down",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_open_callback) },
+  /* name, stock id */         { "OpenAlternate", NULL,
+  /* label, accelerator */       N_("Open in Navigation Window"), "<control><shift>o",
+  /* tooltip */                  N_("Open each selected item in a navigation window"),
+				 G_CALLBACK (action_open_alternate_callback) },
+  /* name, stock id */         { "OpenInNewTab", NULL,
+  /* label, accelerator */       N_("Open in New _Tab"), "<control><shift>o",
+  /* tooltip */                  N_("Open each selected item in a new tab"),
+				 G_CALLBACK (action_open_new_tab_callback) },
+  /* name, stock id */         { "OtherApplication1", NULL,
+  /* label, accelerator */       N_("Other _Application..."), NULL,
+  /* tooltip */                  N_("Choose another application with which to open the selected item"),
+				 G_CALLBACK (action_other_application_callback) },
+  /* name, stock id */         { "OtherApplication2", NULL,
+  /* label, accelerator */       N_("Open With Other _Application..."), NULL,
+  /* tooltip */                  N_("Choose another application with which to open the selected item"),
+				 G_CALLBACK (action_other_application_callback) },
+  /* name, stock id */         { "Open Scripts Folder", NULL,
+  /* label, accelerator */       N_("_Open Scripts Folder"), NULL,
+  /* tooltip */                 N_("Show the folder containing the scripts that appear in this menu"),
+				 G_CALLBACK (action_open_scripts_folder_callback) },
+  /* name, stock id */         { "Empty Trash", NULL,
+  /* label, accelerator */       N_("E_mpty Trash"), NULL,
+  /* tooltip */                  N_("Delete all items in the Trash"),
+				 G_CALLBACK (action_empty_trash_callback) },
+  /* name, stock id */         { "Cut", GTK_STOCK_CUT,
+  /* label, accelerator */       NULL, NULL,
+  /* tooltip */                  N_("Prepare the selected files to be moved with a Paste command"),
+				 G_CALLBACK (action_cut_files_callback) },
+  /* name, stock id */         { "Copy", GTK_STOCK_COPY,
+  /* label, accelerator */       NULL, NULL,
+  /* tooltip */                  N_("Prepare the selected files to be copied with a Paste command"),
+				 G_CALLBACK (action_copy_files_callback) },
+  /* name, stock id */         { "Paste", GTK_STOCK_PASTE,
+  /* label, accelerator */       NULL, NULL,
+  /* tooltip */                  N_("Move or copy files previously selected by a Cut or Copy command"),
+				 G_CALLBACK (action_paste_files_callback) },
+  /* We make accelerator "" instead of null here to not inherit the stock
+     accelerator for paste */
+  /* name, stock id */         { "Paste Files Into", GTK_STOCK_PASTE,
+  /* label, accelerator */       N_("_Paste Into Folder"), "",
+  /* tooltip */                  N_("Move or copy files previously selected by a Cut or Copy command into the selected folder"),
+				 G_CALLBACK (action_paste_files_into_callback) },
+  /* name, stock id, label */  { "CopyToMenu", NULL, N_("Cop_y to") },
+  /* name, stock id, label */  { "MoveToMenu", NULL, N_("M_ove to") },                      
+  /* name, stock id */         { "Select All", NULL,
+  /* label, accelerator */       N_("Select _All"), "<control>A",
+  /* tooltip */                  N_("Select all items in this window"),
+				 G_CALLBACK (action_select_all_callback) },
+  /* name, stock id */         { "Select Pattern", NULL,
+  /* label, accelerator */       N_("Select I_tems Matching..."), "<control>S",
+  /* tooltip */                  N_("Select items in this window matching a given pattern"),
+				 G_CALLBACK (action_select_pattern_callback) },
+  /* name, stock id */         { "Invert Selection", NULL,
+  /* label, accelerator */       N_("_Invert Selection"), "<control><shift>I",
+  /* tooltip */                  N_("Select all and only the items that are not currently selected"),
+				 G_CALLBACK (action_invert_selection_callback) }, 
+  /* name, stock id */         { "Duplicate", NULL,
+  /* label, accelerator */       N_("D_uplicate"), NULL,
+  /* tooltip */                  N_("Duplicate each selected item"),
+				 G_CALLBACK (action_duplicate_callback) },
+  /* name, stock id */         { "Create Link", NULL,
+  /* label, accelerator */       N_("Ma_ke Link"), "<control>M",
+  /* tooltip */                  N_("Create a symbolic link for each selected item"),
+				 G_CALLBACK (action_create_link_callback) },
+  /* name, stock id */         { "Rename", NULL,
+  /* label, accelerator */       N_("_Rename..."), "F2",
+  /* tooltip */                  N_("Rename selected item"),
+				 G_CALLBACK (action_rename_callback) },
+  /* name, stock id */         { "RenameSelectAll", NULL,
+  /* label, accelerator */       "RenameSelectAll", "<shift>F2",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_rename_select_all_callback) },
+  /* name, stock id */         { "Trash", NULL,
+  /* label, accelerator */       N_("Mo_ve to Trash"), NULL,
+  /* tooltip */                  N_("Move each selected item to the Trash"),
+				 G_CALLBACK (action_trash_callback) },
+  /* name, stock id */         { "Delete", NULL,
+  /* label, accelerator */       N_("_Delete"), "<shift>Delete",
+  /* tooltip */                  N_("Delete each selected item, without moving to the Trash"),
+				 G_CALLBACK (action_delete_callback) },
+  /* name, stock id */         { "Restore From Trash", NULL,
+  /* label, accelerator */       N_("_Restore"), NULL,
+				 NULL,
+				 G_CALLBACK (action_restore_from_trash_callback) },
+  /*
+   * multiview-TODO: decide whether "Reset to Defaults" should
+   * be window-wide, and not just view-wide.
+   * Since this also resets the "Show hidden files" mode,
+   * it is a mixture of both ATM.
+   */
+  /* name, stock id */         { "Reset to Defaults", NULL,
+  /* label, accelerator */       N_("Reset View to _Defaults"), NULL,
+  /* tooltip */                  N_("Reset sorting order and zoom level to match preferences for this view"),
+				 G_CALLBACK (action_reset_to_defaults_callback) },
+  /* name, stock id */         { "Connect To Server Link", NULL,
+  /* label, accelerator */       N_("Connect To This Server"), NULL,
+  /* tooltip */                  N_("Make a permanent connection to this server"),
+				 G_CALLBACK (action_connect_to_server_link_callback) },
+  /* name, stock id */         { "Mount Volume", NULL,
+  /* label, accelerator */       N_("_Mount"), NULL,
+  /* tooltip */                  N_("Mount the selected volume"),
+				 G_CALLBACK (action_mount_volume_callback) },
+  /* name, stock id */         { "Unmount Volume", NULL,
+  /* label, accelerator */       N_("_Unmount"), NULL,
+  /* tooltip */                  N_("Unmount the selected volume"),
+				 G_CALLBACK (action_unmount_volume_callback) },
+  /* name, stock id */         { "Eject Volume", NULL,
+  /* label, accelerator */       N_("_Eject"), NULL,
+  /* tooltip */                  N_("Eject the selected volume"),
+				 G_CALLBACK (action_eject_volume_callback) },
+  /* name, stock id */         { "Start Volume", NULL,
+  /* label, accelerator */       N_("_Start"), NULL,
+  /* tooltip */                  N_("Start the selected volume"),
+				 G_CALLBACK (action_start_volume_callback) },
+  /* name, stock id */         { "Stop Volume", NULL,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop the selected volume"),
+				 G_CALLBACK (action_stop_volume_callback) },
+  /* name, stock id */         { "Poll", NULL,
+  /* label, accelerator */       N_("_Detect Media"), NULL,
+  /* tooltip */                  N_("Detect media in the selected drive"),
+				 G_CALLBACK (action_detect_media_callback) },
+  /* name, stock id */         { "Self Mount Volume", NULL,
+  /* label, accelerator */       N_("_Mount"), NULL,
+  /* tooltip */                  N_("Mount the volume associated with the open folder"),
+				 G_CALLBACK (action_self_mount_volume_callback) },
+  /* name, stock id */         { "Self Unmount Volume", NULL,
+  /* label, accelerator */       N_("_Unmount"), NULL,
+  /* tooltip */                  N_("Unmount the volume associated with the open folder"),
+				 G_CALLBACK (action_self_unmount_volume_callback) },
+  /* name, stock id */         { "Self Eject Volume", NULL,
+  /* label, accelerator */       N_("_Eject"), NULL,
+  /* tooltip */                  N_("Eject the volume associated with the open folder"),
+				 G_CALLBACK (action_self_eject_volume_callback) },
+  /* name, stock id */         { "Self Start Volume", NULL,
+  /* label, accelerator */       N_("_Start"), NULL,
+  /* tooltip */                  N_("Start the volume associated with the open folder"),
+				 G_CALLBACK (action_self_start_volume_callback) },
+  /* name, stock id */         { "Self Stop Volume", NULL,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop the volume associated with the open folder"),
+				 G_CALLBACK (action_self_stop_volume_callback) },
+  /* name, stock id */         { "Self Poll", NULL,
+  /* label, accelerator */       N_("_Detect Media"), NULL,
+  /* tooltip */                  N_("Detect media in the selected drive"),
+				 G_CALLBACK (action_self_detect_media_callback) },
+  /* name, stock id */         { "OpenCloseParent", NULL,
+  /* label, accelerator */       N_("Open File and Close window"), "<alt><shift>Down",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_open_close_parent_callback) },
+  /* name, stock id */         { "Save Search", NULL,
+  /* label, accelerator */       N_("Sa_ve Search"), NULL,
+  /* tooltip */                  N_("Save the edited search"),
+				 G_CALLBACK (action_save_search_callback) },
+  /* name, stock id */         { "Save Search As", NULL,
+  /* label, accelerator */       N_("Sa_ve Search As..."), NULL,
+  /* tooltip */                  N_("Save the current search as a file"),
+				 G_CALLBACK (action_save_search_as_callback) },
+
+  /* Location-specific actions */
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_OPEN_ALTERNATE, NULL,
+  /* label, accelerator */       N_("Open in Navigation Window"), "",
+  /* tooltip */                  N_("Open this folder in a navigation window"),
+				 G_CALLBACK (action_location_open_alternate_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_OPEN_IN_NEW_TAB, NULL,
+  /* label, accelerator */       N_("Open in New _Tab"), "",
+  /* tooltip */                  N_("Open this folder in a new tab"),
+				 G_CALLBACK (action_location_open_in_new_tab_callback) },
+
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_CUT, GTK_STOCK_CUT,
+  /* label, accelerator */       NULL, "",
+  /* tooltip */                  N_("Prepare this folder to be moved with a Paste command"),
+				 G_CALLBACK (action_location_cut_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_COPY, GTK_STOCK_COPY,
+  /* label, accelerator */       NULL, "",
+  /* tooltip */                  N_("Prepare this folder to be copied with a Paste command"),
+				 G_CALLBACK (action_location_copy_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_PASTE_FILES_INTO, GTK_STOCK_PASTE,
+  /* label, accelerator */       N_("_Paste Into Folder"), "",
+  /* tooltip */                  N_("Move or copy files previously selected by a Cut or Copy command into this folder"),
+				 G_CALLBACK (action_location_paste_files_into_callback) },
+
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_TRASH, NULL,
+  /* label, accelerator */       N_("Mo_ve to Trash"), "",
+  /* tooltip */                  N_("Move this folder to the Trash"),
+				 G_CALLBACK (action_location_trash_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_DELETE, NAUTILUS_ICON_DELETE,
+  /* label, accelerator */       N_("_Delete"), "",
+  /* tooltip */                  N_("Delete this folder, without moving to the Trash"),
+				 G_CALLBACK (action_location_delete_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_RESTORE_FROM_TRASH, NULL,
+  /* label, accelerator */       N_("_Restore"), NULL, NULL,
+				 G_CALLBACK (action_location_restore_from_trash_callback) },
+
+  /* name, stock id */         { "Location Mount Volume", NULL,
+  /* label, accelerator */       N_("_Mount"), NULL,
+  /* tooltip */                  N_("Mount the volume associated with this folder"),
+				 G_CALLBACK (action_location_mount_volume_callback) },
+  /* name, stock id */         { "Location Unmount Volume", NULL,
+  /* label, accelerator */       N_("_Unmount"), NULL,
+  /* tooltip */                  N_("Unmount the volume associated with this folder"),
+				 G_CALLBACK (action_location_unmount_volume_callback) },
+  /* name, stock id */         { "Location Eject Volume", NULL,
+  /* label, accelerator */       N_("_Eject"), NULL,
+  /* tooltip */                  N_("Eject the volume associated with this folder"),
+				 G_CALLBACK (action_location_eject_volume_callback) },
+  /* name, stock id */         { "Location Start Volume", NULL,
+  /* label, accelerator */       N_("_Start"), NULL,
+  /* tooltip */                  N_("Start the volume associated with this folder"),
+				 G_CALLBACK (action_location_start_volume_callback) },
+  /* name, stock id */         { "Location Stop Volume", NULL,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop the volume associated with this folder"),
+				 G_CALLBACK (action_location_stop_volume_callback) },
+  /* name, stock id */         { "Location Poll", NULL,
+  /* label, accelerator */       N_("_Detect Media"), NULL,
+  /* tooltip */                  N_("Detect media in the selected drive"),
+				 G_CALLBACK (action_location_detect_media_callback) },
+
+  /* name, stock id */         { "LocationProperties", GTK_STOCK_PROPERTIES,
+  /* label, accelerator */       N_("_Properties"), NULL,
+  /* tooltip */                  N_("View or modify the properties of this folder"),
+				 G_CALLBACK (action_location_properties_callback) },
+
+  /* name, stock id, label */  {NAUTILUS_ACTION_COPY_TO_NEXT_PANE, NULL, N_("_Other pane"),
+				NULL, N_("Copy the current selection to the other pane in the window"),
+				G_CALLBACK (action_copy_to_next_pane_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_MOVE_TO_NEXT_PANE, NULL, N_("_Other pane"),
+				NULL, N_("Move the current selection to the other pane in the window"),
+				G_CALLBACK (action_move_to_next_pane_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_COPY_TO_HOME, NAUTILUS_ICON_HOME,
+				N_("_Home"), NULL,
+				N_("Copy the current selection to the home folder"),
+				G_CALLBACK (action_copy_to_home_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_MOVE_TO_HOME, NAUTILUS_ICON_HOME,
+				N_("_Home"), NULL,
+				N_("Move the current selection to the home folder"),
+				G_CALLBACK (action_move_to_home_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_COPY_TO_DESKTOP, NAUTILUS_ICON_DESKTOP,
+				N_("_Desktop"), NULL,
+				N_("Copy the current selection to the desktop"),
+				G_CALLBACK (action_copy_to_desktop_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_MOVE_TO_DESKTOP, NAUTILUS_ICON_DESKTOP,
+				N_("_Desktop"), NULL,
+				N_("Move the current selection to the desktop"),
+				G_CALLBACK (action_move_to_desktop_callback) },
+};
+
+static void
+connect_proxy (NautilusView *view,
+	       GtkAction *action,
+	       GtkWidget *proxy,
+	       GtkActionGroup *action_group)
+{
+	GdkPixbuf *pixbuf;
+	GtkWidget *image;
+
+	if (strcmp (gtk_action_get_name (action), NAUTILUS_ACTION_NEW_EMPTY_DOCUMENT) == 0 &&
+	    GTK_IS_IMAGE_MENU_ITEM (proxy)) {
+		pixbuf = get_menu_icon ("text-x-generic");
+		if (pixbuf != NULL) {
+			image = gtk_image_new_from_pixbuf (pixbuf);
+			gtk_image_menu_item_set_image (GTK_IMAGE_MENU_ITEM (proxy), image);
+
+			g_object_unref (pixbuf);
+		}
+	}
+}
+
+static void
+pre_activate (NautilusView *view,
+	      GtkAction *action,
+	      GtkActionGroup *action_group)
+{
+	GdkEvent *event;
+	GtkWidget *proxy;
+	gboolean activated_from_popup;
+
+	/* check whether action was activated through a popup menu.
+	 * If not, unset the last stored context menu popup position */
+	activated_from_popup = FALSE;
+
+	event = gtk_get_current_event ();
+	proxy = gtk_get_event_widget (event);
+
+	if (proxy != NULL) {
+		GtkWidget *toplevel;
+		GdkWindowTypeHint hint;
+
+		toplevel = gtk_widget_get_toplevel (proxy);
+
+		if (GTK_IS_WINDOW (toplevel)) {
+			hint = gtk_window_get_type_hint (GTK_WINDOW (toplevel));
+
+			if (hint == GDK_WINDOW_TYPE_HINT_POPUP_MENU) {
+				activated_from_popup = TRUE;
+			}
+		}
+	}
+
+	if (!activated_from_popup) {
+		update_context_menu_position_from_event (view, NULL);
+	}
+}
+
+static void
+real_merge_menus (NautilusView *view)
+{
+	GtkActionGroup *action_group;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+	const char *ui;
+	char *tooltip;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+
+	action_group = gtk_action_group_new ("DirViewActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	view->details->dir_action_group = action_group;
+	gtk_action_group_add_actions (action_group, 
+				      directory_view_entries, G_N_ELEMENTS (directory_view_entries),
+				      view);
+
+	/* Translators: %s is a directory */
+	tooltip = g_strdup_printf (_("Run or manage scripts from %s"), "~/.gnome2/nautilus-scripts");
+	/* Create a script action here specially because its tooltip is dynamic */
+	action = gtk_action_new ("Scripts", _("_Scripts"), tooltip, NULL);
+	gtk_action_group_add_action (action_group, action);
+	g_object_unref (action);
+	g_free (tooltip);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_NO_TEMPLATES);
+	gtk_action_set_sensitive (action, FALSE);
+
+	g_signal_connect_object (action_group, "connect-proxy",
+				 G_CALLBACK (connect_proxy), G_OBJECT (view),
+				 G_CONNECT_SWAPPED);
+	g_signal_connect_object (action_group, "pre-activate",
+				 G_CALLBACK (pre_activate), G_OBJECT (view),
+				 G_CONNECT_SWAPPED);
+
+	/* Insert action group at end so clipboard action group ends up before it */
+	gtk_ui_manager_insert_action_group (ui_manager, action_group, -1);
+	g_object_unref (action_group); /* owned by ui manager */
+
+	ui = nautilus_ui_string_get ("nautilus-directory-view-ui.xml");
+	view->details->dir_merge_id = gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+	
+	view->details->scripts_invalid = TRUE;
+	view->details->templates_invalid = TRUE;
+}
+
+
+static gboolean
+can_paste_into_file (NautilusFile *file)
+{
+	if (nautilus_file_is_directory (file) &&
+	    nautilus_file_can_write (file)) {
+		return TRUE;
+	}
+	if (nautilus_file_has_activation_uri (file)) {
+		GFile *location;
+		NautilusFile *activation_file;
+		gboolean res;
+		
+		location = nautilus_file_get_activation_location (file);
+		activation_file = nautilus_file_get (location);
+		g_object_unref (location);
+	
+		/* The target location might not have data for it read yet,
+		   and we can't want to do sync I/O, so treat the unknown
+		   case as can-write */
+		res = (nautilus_file_get_file_type (activation_file) == G_FILE_TYPE_UNKNOWN) ||
+			(nautilus_file_get_file_type (activation_file) == G_FILE_TYPE_DIRECTORY &&
+			 nautilus_file_can_write (activation_file));
+
+		nautilus_file_unref (activation_file);
+		
+		return res;
+	}
+	
+	return FALSE;
+}
+
+static void
+clipboard_targets_received (GtkClipboard     *clipboard,
+                            GdkAtom          *targets,
+                            int               n_targets,
+			    gpointer          user_data)
+{
+	NautilusView *view;
+	gboolean can_paste;
+	int i;
+	GList *selection;
+	int count;
+	GtkAction *action;
+
+	view = NAUTILUS_VIEW (user_data);
+	can_paste = FALSE;
+
+	if (view->details->window == NULL ||
+	    !view->details->active) {
+		/* We've been destroyed or became inactive since call */
+		g_object_unref (view);
+		return;
+	}
+
+	if (targets) {
+		for (i=0; i < n_targets; i++) {
+			if (targets[i] == copied_files_atom) {
+				can_paste = TRUE;
+			}
+		}
+	}
+	
+	
+	selection = nautilus_view_get_selection (view);
+	count = g_list_length (selection);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE);
+	gtk_action_set_sensitive (action,
+				  can_paste && !nautilus_view_is_read_only (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE_FILES_INTO);
+	gtk_action_set_sensitive (action,
+	                          can_paste && count == 1 &&
+	                          can_paste_into_file (NAUTILUS_FILE (selection->data)));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_PASTE_FILES_INTO);
+	g_object_set_data (G_OBJECT (action),
+			   "can-paste-according-to-clipboard",
+			   GINT_TO_POINTER (can_paste));
+	gtk_action_set_sensitive (action,
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-clipboard")) &&
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-destination")));
+
+	nautilus_file_list_free (selection);
+	
+	g_object_unref (view);
+}
+
+static gboolean
+should_show_empty_trash (NautilusView *view)
+{
+	return (showing_trash_directory (view));
+}
+
+static gboolean
+file_list_all_are_folders (GList *file_list)
+{
+	GList *l;
+	NautilusFile *file, *linked_file;
+	char *activation_uri;
+	gboolean is_dir;
+	
+	for (l = file_list; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		if (nautilus_file_is_nautilus_link (file) &&
+		    !NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+			if (nautilus_file_is_launcher (file)) {
+				return FALSE;
+			}
+				
+			activation_uri = nautilus_file_get_activation_uri (file);
+			
+			if (activation_uri == NULL) {
+				g_free (activation_uri);
+				return FALSE;
+			}
+
+			linked_file = nautilus_file_get_existing_by_uri (activation_uri);
+
+			/* We might not actually know the type of the linked file yet,
+			 * however we don't want to schedule a read, since that might do things
+			 * like ask for password etc. This is a bit unfortunate, but I don't
+			 * know any way around it, so we do various heuristics here
+			 * to get things mostly right 
+			 */
+			is_dir =
+				(linked_file != NULL &&
+				 nautilus_file_is_directory (linked_file)) ||
+				(activation_uri != NULL &&
+				 activation_uri[strlen (activation_uri) - 1] == '/');
+			
+			nautilus_file_unref (linked_file);
+			g_free (activation_uri);
+			
+			if (!is_dir) {
+				return FALSE;
+			}
+		} else if (!(nautilus_file_is_directory (file) ||
+			     NAUTILUS_IS_DESKTOP_ICON_FILE (file))) {
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static void
+file_should_show_foreach (NautilusFile        *file,
+			  gboolean            *show_mount,
+			  gboolean            *show_unmount,
+			  gboolean            *show_eject,
+			  gboolean            *show_connect,
+			  gboolean            *show_start,
+			  gboolean            *show_stop,
+			  gboolean            *show_poll,
+			  GDriveStartStopType *start_stop_type)
+{
+	char *uri;
+
+	*show_mount = FALSE;
+	*show_unmount = FALSE;
+	*show_eject = FALSE;
+	*show_connect = FALSE;
+	*show_start = FALSE;
+	*show_stop = FALSE;
+	*show_poll = FALSE;
+
+	if (nautilus_file_can_eject (file)) {
+		*show_eject = TRUE;
+	}
+
+	if (nautilus_file_can_mount (file)) {
+		*show_mount = TRUE;
+	}
+
+	if (nautilus_file_can_start (file) || nautilus_file_can_start_degraded (file)) {
+		*show_start = TRUE;
+	}
+
+	if (nautilus_file_can_stop (file)) {
+		*show_stop = TRUE;
+	}
+
+	/* Dot not show both Unmount and Eject/Safe Removal; too confusing to
+	 * have too many menu entries */
+	if (nautilus_file_can_unmount (file) && !*show_eject && !*show_stop) {
+		*show_unmount = TRUE;
+	}
+
+	if (nautilus_file_can_poll_for_media (file) && !nautilus_file_is_media_check_automatic (file)) {
+		*show_poll = TRUE;
+	}
+
+	*start_stop_type = nautilus_file_get_start_stop_type (file);
+
+	if (nautilus_file_is_nautilus_link (file)) {
+		uri = nautilus_file_get_activation_uri (file);
+		if (uri != NULL &&
+		    (eel_istr_has_prefix (uri, "ftp:") ||
+		     eel_istr_has_prefix (uri, "ssh:") ||
+		     eel_istr_has_prefix (uri, "sftp:") ||
+		     eel_istr_has_prefix (uri, "dav:") ||
+		     eel_istr_has_prefix (uri, "davs:"))) {
+			*show_connect = TRUE;
+		}
+		g_free (uri);
+	}
+}
+
+static void
+file_should_show_self (NautilusFile        *file,
+		       gboolean            *show_mount,
+		       gboolean            *show_unmount,
+		       gboolean            *show_eject,
+		       gboolean            *show_start,
+		       gboolean            *show_stop,
+		       gboolean            *show_poll,
+		       GDriveStartStopType *start_stop_type)
+{
+	*show_mount = FALSE;
+	*show_unmount = FALSE;
+	*show_eject = FALSE;
+	*show_start = FALSE;
+	*show_stop = FALSE;
+	*show_poll = FALSE;
+
+	if (file == NULL) {
+		return;
+	}
+
+	if (nautilus_file_can_eject (file)) {
+		*show_eject = TRUE;
+	}
+
+	if (nautilus_file_can_mount (file)) {
+		*show_mount = TRUE;
+	}
+
+	if (nautilus_file_can_start (file) || nautilus_file_can_start_degraded (file)) {
+		*show_start = TRUE;
+	}
+
+	if (nautilus_file_can_stop (file)) {
+		*show_stop = TRUE;
+	}
+
+	/* Dot not show both Unmount and Eject/Safe Removal; too confusing to
+	 * have too many menu entries */
+	if (nautilus_file_can_unmount (file) && !*show_eject && !*show_stop) {
+		*show_unmount = TRUE;
+	}
+
+	if (nautilus_file_can_poll_for_media (file) && !nautilus_file_is_media_check_automatic (file)) {
+		*show_poll = TRUE;
+	}
+
+	*start_stop_type = nautilus_file_get_start_stop_type (file);
+
+}
+
+static gboolean
+files_are_all_directories (GList *files)
+{
+	NautilusFile *file;
+	GList *l;
+	gboolean all_directories;
+
+	all_directories = TRUE;
+
+	for (l = files; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		all_directories &= nautilus_file_is_directory (file);
+	}
+
+	return all_directories;
+}
+
+static gboolean
+files_is_none_directory (GList *files)
+{
+	NautilusFile *file;
+	GList *l;
+	gboolean no_directory;
+
+	no_directory = TRUE;
+
+	for (l = files; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		no_directory &= !nautilus_file_is_directory (file);
+	}
+
+	return no_directory;
+}
+
+static void
+update_restore_from_trash_action (GtkAction *action,
+				  GList *files,
+				  gboolean is_self)
+{
+	NautilusFile *original_file;
+	NautilusFile *original_dir;
+	GHashTable *original_dirs_hash;
+	GList *original_dirs;
+	GFile *original_location;
+	char *tooltip, *original_name;
+
+	original_file = NULL;
+	original_dir = NULL;
+	original_dirs = NULL;
+	original_dirs_hash = NULL;
+	original_location = NULL;
+	original_name = NULL;
+
+	if (files != NULL) {
+		if (g_list_length (files) == 1) {
+			original_file = nautilus_file_get_trash_original_file (files->data);
+		} else {
+			original_dirs_hash = nautilus_trashed_files_get_original_directories (files, NULL);
+			if (original_dirs_hash != NULL) {
+				original_dirs = g_hash_table_get_keys (original_dirs_hash);
+				if (g_list_length (original_dirs) == 1) {
+					original_dir = nautilus_file_ref (NAUTILUS_FILE (original_dirs->data));
+				}
+			}
+		}
+	}
+
+	if (original_file != NULL || original_dirs != NULL) {
+		gtk_action_set_visible (action, TRUE);
+
+		if (original_file != NULL) {
+			original_location = nautilus_file_get_location (original_file);
+		} else if (original_dir != NULL) {
+			original_location = nautilus_file_get_location (original_dir);
+		}
+
+		if (original_location != NULL) {
+			original_name = g_file_get_parse_name (original_location);
+		}
+
+		if (is_self) {
+			g_assert (g_list_length (files) == 1);
+			g_assert (original_location != NULL);
+			tooltip = g_strdup_printf (_("Move the open folder out of the trash to \"%s\""), original_name);
+		} else if (files_are_all_directories (files)) {
+			if (original_name != NULL) {
+				tooltip = g_strdup_printf (ngettext ("Move the selected folder out of the trash to \"%s\"",
+								     "Move the selected folders out of the trash to \"%s\"",
+								     g_list_length (files)), original_name);
+			} else {
+				tooltip = g_strdup_printf (ngettext ("Move the selected folder out of the trash",
+								     "Move the selected folders out of the trash",
+								     g_list_length (files)));
+			}
+		} else if (files_is_none_directory (files)) {
+			if (original_name != NULL) {
+				tooltip = g_strdup_printf (ngettext ("Move the selected file out of the trash to \"%s\"",
+								     "Move the selected files out of the trash to \"%s\"",
+								     g_list_length (files)), original_name);
+			} else {
+				tooltip = g_strdup_printf (ngettext ("Move the selected file out of the trash",
+								     "Move the selected files out of the trash",
+								     g_list_length (files)));
+			}
+		} else {
+			if (original_name != NULL) {
+				tooltip = g_strdup_printf (ngettext ("Move the selected item out of the trash to \"%s\"",
+								     "Move the selected items out of the trash to \"%s\"",
+								     g_list_length (files)), original_name);
+			} else {
+				tooltip = g_strdup_printf (ngettext ("Move the selected item out of the trash",
+								     "Move the selected items out of the trash",
+								     g_list_length (files)));
+			}
+		}
+		g_free (original_name);
+
+		g_object_set (action, "tooltip", tooltip, NULL);
+
+		if (original_location != NULL) {
+			g_object_unref (original_location);
+		}
+	} else {
+		gtk_action_set_visible (action, FALSE);
+	}
+
+	nautilus_file_unref (original_file);
+	nautilus_file_unref (original_dir);
+	g_list_free (original_dirs);
+
+	if (original_dirs_hash != NULL) {
+		g_hash_table_destroy (original_dirs_hash);
+	}
+}
+
+static void
+real_update_menus_volumes (NautilusView *view,
+			   GList *selection,
+			   gint selection_count)
+{
+	GList *l;
+	NautilusFile *file;
+	gboolean show_mount;
+	gboolean show_unmount;
+	gboolean show_eject;
+	gboolean show_connect;
+	gboolean show_start;
+	gboolean show_stop;
+	gboolean show_poll;
+	GDriveStartStopType start_stop_type;
+	gboolean show_self_mount;
+	gboolean show_self_unmount;
+	gboolean show_self_eject;
+	gboolean show_self_start;
+	gboolean show_self_stop;
+	gboolean show_self_poll;
+	GDriveStartStopType self_start_stop_type;
+	GtkAction *action;
+
+	show_mount = (selection != NULL);
+	show_unmount = (selection != NULL);
+	show_eject = (selection != NULL);
+	show_connect = (selection != NULL && selection_count == 1);
+	show_start = (selection != NULL && selection_count == 1);
+	show_stop = (selection != NULL && selection_count == 1);
+	show_poll = (selection != NULL && selection_count == 1);
+	start_stop_type = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+	self_start_stop_type = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+
+	for (l = selection; l != NULL && (show_mount || show_unmount
+					  || show_eject || show_connect
+                                          || show_start || show_stop
+					  || show_poll);
+	     l = l->next) {
+		gboolean show_mount_one;
+		gboolean show_unmount_one;
+		gboolean show_eject_one;
+		gboolean show_connect_one;
+		gboolean show_start_one;
+		gboolean show_stop_one;
+		gboolean show_poll_one;
+
+		file = NAUTILUS_FILE (l->data);
+		file_should_show_foreach (file,
+					  &show_mount_one,
+					  &show_unmount_one,
+					  &show_eject_one,
+					  &show_connect_one,
+                                          &show_start_one,
+                                          &show_stop_one,
+					  &show_poll_one,
+					  &start_stop_type);
+
+		show_mount &= show_mount_one;
+		show_unmount &= show_unmount_one;
+		show_eject &= show_eject_one;
+		show_connect &= show_connect_one;
+		show_start &= show_start_one;
+		show_stop &= show_stop_one;
+		show_poll &= show_poll_one;
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_CONNECT_TO_SERVER_LINK);
+	gtk_action_set_visible (action, show_connect);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOUNT_VOLUME);
+	gtk_action_set_visible (action, show_mount);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_UNMOUNT_VOLUME);
+	gtk_action_set_visible (action, show_unmount);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_EJECT_VOLUME);
+	gtk_action_set_visible (action, show_eject);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_START_VOLUME);
+	gtk_action_set_visible (action, show_start);
+	if (show_start) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Connect"));
+			gtk_action_set_tooltip (action, _("Connect to the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Start Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Start the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("U_nlock Drive"));
+			gtk_action_set_tooltip (action, _("Unlock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_STOP_VOLUME);
+	gtk_action_set_visible (action, show_stop);
+	if (show_stop) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Stop"));
+			gtk_action_set_tooltip (action, _("Stop the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Safely Remove Drive"));
+			gtk_action_set_tooltip (action, _("Safely remove the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Disconnect"));
+			gtk_action_set_tooltip (action, _("Disconnect the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Stop Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Stop the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Lock Drive"));
+			gtk_action_set_tooltip (action, _("Lock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_POLL);
+	gtk_action_set_visible (action, show_poll);
+
+	show_self_mount = show_self_unmount = show_self_eject =
+		show_self_start = show_self_stop = show_self_poll = FALSE;
+
+	file = nautilus_view_get_directory_as_file (view);
+	file_should_show_self (file,
+			       &show_self_mount,
+			       &show_self_unmount,
+			       &show_self_eject,
+			       &show_self_start,
+			       &show_self_stop,
+			       &show_self_poll,
+			       &self_start_stop_type);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_MOUNT_VOLUME);
+	gtk_action_set_visible (action, show_self_mount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_UNMOUNT_VOLUME);
+	gtk_action_set_visible (action, show_self_unmount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_EJECT_VOLUME);
+	gtk_action_set_visible (action, show_self_eject);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_START_VOLUME);
+	gtk_action_set_visible (action, show_self_start);
+	if (show_self_start) {
+		switch (self_start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Connect"));
+			gtk_action_set_tooltip (action, _("Connect to the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Start Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Start the multi-disk drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Unlock Drive"));
+			gtk_action_set_tooltip (action, _("Unlock the drive associated with the open folder"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_STOP_VOLUME);
+	gtk_action_set_visible (action, show_self_stop);
+	if (show_self_stop) {
+		switch (self_start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Stop"));
+			gtk_action_set_tooltip (action, _("_Stop the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Safely Remove Drive"));
+			gtk_action_set_tooltip (action, _("Safely remove the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Disconnect"));
+			gtk_action_set_tooltip (action, _("Disconnect the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Stop Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Stop the multi-disk drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Lock Drive"));
+			gtk_action_set_tooltip (action, _("Lock the drive associated with the open folder"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_POLL);
+	gtk_action_set_visible (action, show_self_poll);
+
+}
+
+static void
+real_update_location_menu_volumes (NautilusView *view)
+{
+	GtkAction *action;
+	NautilusFile *file;
+	gboolean show_mount;
+	gboolean show_unmount;
+	gboolean show_eject;
+	gboolean show_connect;
+	gboolean show_start;
+	gboolean show_stop;
+	gboolean show_poll;
+	GDriveStartStopType start_stop_type;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_FILE (view->details->location_popup_directory_as_file));
+
+	file = NAUTILUS_FILE (view->details->location_popup_directory_as_file);
+	file_should_show_foreach (file,
+				  &show_mount,
+				  &show_unmount,
+				  &show_eject,
+				  &show_connect,
+				  &show_start,
+				  &show_stop,
+				  &show_poll,
+				  &start_stop_type);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_MOUNT_VOLUME);
+	gtk_action_set_visible (action, show_mount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_UNMOUNT_VOLUME);
+	gtk_action_set_visible (action, show_unmount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_EJECT_VOLUME);
+	gtk_action_set_visible (action, show_eject);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_START_VOLUME);
+	gtk_action_set_visible (action, show_start);
+	if (show_start) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Connect"));
+			gtk_action_set_tooltip (action, _("Connect to the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Start Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Start the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Unlock Drive"));
+			gtk_action_set_tooltip (action, _("Unlock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_STOP_VOLUME);
+	gtk_action_set_visible (action, show_stop);
+	if (show_stop) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Stop"));
+			gtk_action_set_tooltip (action, _("Stop the selected volume"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Safely Remove Drive"));
+			gtk_action_set_tooltip (action, _("Safely remove the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Disconnect"));
+			gtk_action_set_tooltip (action, _("Disconnect the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Stop Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Stop the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Lock Drive"));
+			gtk_action_set_tooltip (action, _("Lock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_POLL);
+	gtk_action_set_visible (action, show_poll);
+}
+
+/* TODO: we should split out this routine into two functions:
+ * Update on clipboard changes
+ * Update on selection changes
+ */
+static void
+real_update_paste_menu (NautilusView *view,
+			GList *selection,
+			gint selection_count)
+{
+	gboolean can_paste_files_into;
+	gboolean selection_is_read_only;
+	gboolean is_read_only;
+	GtkAction *action;
+
+	selection_is_read_only = selection_count == 1 &&
+		(!nautilus_file_can_write (NAUTILUS_FILE (selection->data)) &&
+		 !nautilus_file_has_activation_uri (NAUTILUS_FILE (selection->data)));
+		 
+	is_read_only = nautilus_view_is_read_only (view);
+	
+	can_paste_files_into = (selection_count == 1 && 
+	                        can_paste_into_file (NAUTILUS_FILE (selection->data)));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE);
+	gtk_action_set_sensitive (action, !is_read_only);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE_FILES_INTO);
+	gtk_action_set_visible (action, can_paste_files_into);
+	gtk_action_set_sensitive (action, !selection_is_read_only);
+
+	/* Ask the clipboard */
+	g_object_ref (view); /* Need to keep the object alive until we get the reply */
+	gtk_clipboard_request_targets (nautilus_clipboard_get (GTK_WIDGET (view)),
+				       clipboard_targets_received,
+				       view);
+}
+
+static void
+real_update_location_menu (NautilusView *view)
+{
+	GtkAction *action;
+	NautilusFile *file;
+	gboolean is_special_link;
+	gboolean is_desktop_or_home_dir;
+	gboolean can_delete_file, show_delete;
+	gboolean show_separate_delete_command;
+	gboolean show_open_in_new_tab;
+	gboolean show_open_alternate;
+	GList l;
+	char *label;
+	char *tip;
+
+	show_open_in_new_tab = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER);
+	show_open_alternate = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_OPEN_ALTERNATE);
+	gtk_action_set_visible (action, show_open_alternate);
+
+	label = _("Open in New _Window");
+	g_object_set (action,
+		      "label", label,
+		      NULL);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_OPEN_IN_NEW_TAB);
+	gtk_action_set_visible (action, show_open_in_new_tab);
+
+	label = _("Open in New _Tab");
+	g_object_set (action,
+		      "label", label,
+		      NULL);
+
+	file = view->details->location_popup_directory_as_file;
+	g_assert (NAUTILUS_IS_FILE (file));
+	g_assert (nautilus_file_check_if_ready (file, NAUTILUS_FILE_ATTRIBUTE_INFO |
+						NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+						NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO));
+
+	is_special_link = NAUTILUS_IS_DESKTOP_ICON_FILE (file);
+	is_desktop_or_home_dir = nautilus_file_is_home (file)
+		|| nautilus_file_is_desktop_directory (file);
+
+	can_delete_file =
+		nautilus_file_can_delete (file) &&
+		!is_special_link &&
+		!is_desktop_or_home_dir;
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_CUT);
+	gtk_action_set_sensitive (action, can_delete_file);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_PASTE_FILES_INTO);
+	g_object_set_data (G_OBJECT (action),
+			   "can-paste-according-to-destination",
+			   GINT_TO_POINTER (can_paste_into_file (file)));
+	gtk_action_set_sensitive (action,
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-clipboard")) &&
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-destination")));
+
+	show_delete = TRUE;
+
+	if (file != NULL &&
+	    nautilus_file_is_in_trash (file)) {
+		if (nautilus_file_is_self_owned (file)) {
+			show_delete = FALSE;
+		}
+
+		label = _("_Delete Permanently");
+		tip = _("Delete the open folder permanently");
+		show_separate_delete_command = FALSE;
+	} else {
+		label = _("Mo_ve to Trash");
+		tip = _("Move the open folder to the Trash");
+		show_separate_delete_command = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ENABLE_DELETE);
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_TRASH);
+	g_object_set (action,
+		      "label", label,
+		      "tooltip", tip,
+		      "icon-name", (file != NULL &&
+				    nautilus_file_is_in_trash (file)) ?
+		      NAUTILUS_ICON_DELETE : NAUTILUS_ICON_TRASH_FULL,
+		      NULL);
+	gtk_action_set_sensitive (action, can_delete_file);
+	gtk_action_set_visible (action, show_delete);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_DELETE);
+	gtk_action_set_visible (action, show_separate_delete_command);
+	if (show_separate_delete_command) {
+		gtk_action_set_sensitive (action, can_delete_file);
+		g_object_set (action,
+			      "icon-name", NAUTILUS_ICON_DELETE,
+			      "sensitive", can_delete_file,
+			      NULL);
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_RESTORE_FROM_TRASH);
+	l.prev = NULL;
+	l.next = NULL;
+	l.data = file;
+	update_restore_from_trash_action (action, &l, TRUE);
+
+	real_update_location_menu_volumes (view);
+}
+
+static void
+clipboard_changed_callback (NautilusClipboardMonitor *monitor, NautilusView *view)
+{
+	GList *selection;
+	gint selection_count;
+
+	if (!view->details->active) {
+		return;
+	}
+
+	selection = nautilus_view_get_selection (view);
+	selection_count = g_list_length (selection);
+
+	real_update_paste_menu (view, selection, selection_count);
+
+	nautilus_file_list_free (selection);
+	
+}
+
+static gboolean
+can_delete_all (GList *files)
+{
+	NautilusFile *file;
+	GList *l;
+
+	for (l = files; l != NULL; l = l->next) {
+		file = l->data;
+		if (!nautilus_file_can_delete (file)) {
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static gboolean
+has_writable_extra_pane (NautilusView *view)
+{
+	NautilusView *other_view;
+
+	other_view = get_directory_view_of_extra_pane (view);
+	if (other_view != NULL) {
+		return !nautilus_view_is_read_only (other_view);
+	}
+	return FALSE;
+}
+
+static void
+real_update_menus (NautilusView *view)
+{
+	GList *selection, *l;
+	gint selection_count;
+	const char *tip, *label;
+	char *label_with_underscore;
+	gboolean selection_contains_special_link;
+	gboolean selection_contains_desktop_or_home_dir;
+	gboolean can_create_files;
+	gboolean can_delete_files;
+	gboolean can_copy_files;
+	gboolean can_link_files;
+	gboolean can_duplicate_files;
+	gboolean show_separate_delete_command;
+	gboolean show_open_alternate;
+	gboolean show_open_in_new_tab;
+	gboolean can_open;
+	gboolean show_app;
+	gboolean show_save_search;
+	gboolean save_search_sensitive;
+	gboolean show_save_search_as;
+	gboolean show_desktop_target;
+	GtkAction *action;
+	GAppInfo *app;
+	GIcon *app_icon;
+	GtkWidget *menuitem;
+	gboolean next_pane_is_writable;
+	gboolean show_properties;
+
+	selection = nautilus_view_get_selection (view);
+	selection_count = g_list_length (selection);
+
+	selection_contains_special_link = special_link_in_selection (view);
+	selection_contains_desktop_or_home_dir = desktop_or_home_dir_in_selection (view);
+
+	can_create_files = nautilus_view_supports_creating_files (view);
+	can_delete_files =
+		can_delete_all (selection) &&
+		selection_count != 0 &&
+		!selection_contains_special_link &&
+		!selection_contains_desktop_or_home_dir;
+	can_copy_files = selection_count != 0
+		&& !selection_contains_special_link;	
+
+	can_duplicate_files = can_create_files && can_copy_files;
+	can_link_files = can_create_files && can_copy_files;
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_RENAME);
+	/* rename sensitivity depending on selection */
+	if (selection_count > 1) {
+		/* If multiple files are selected, sensitivity depends on whether a bulk renamer is registered. */
+		gtk_action_set_sensitive (action, have_bulk_rename_tool ());
+	} else {
+		gtk_action_set_sensitive (action,
+					  selection_count == 1 &&
+					  nautilus_view_can_rename_file (view, selection->data));
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_NEW_FOLDER);
+	gtk_action_set_sensitive (action, can_create_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_OPEN);
+	gtk_action_set_sensitive (action, selection_count != 0);
+	
+	can_open = show_app = selection_count != 0;
+
+	for (l = selection; l != NULL; l = l->next) {
+		NautilusFile *file;
+
+		file = NAUTILUS_FILE (selection->data);
+
+		if (!nautilus_mime_file_opens_in_external_app (file)) {
+			show_app = FALSE;
+		}
+
+		if (!show_app) {
+			break;
+		}
+	} 
+
+	label_with_underscore = NULL;
+
+	app = NULL;
+	app_icon = NULL;
+
+	if (can_open && show_app) {
+		app = nautilus_mime_get_default_application_for_files (selection);
+	}
+
+	if (app != NULL) {
+		char *escaped_app;
+
+		escaped_app = eel_str_double_underscores (g_app_info_get_display_name (app));
+		label_with_underscore = g_strdup_printf (_("_Open With %s"),
+							 escaped_app);
+
+		app_icon = g_app_info_get_icon (app);
+		if (app_icon != NULL) {
+			g_object_ref (app_icon);
+		}
+
+		g_free (escaped_app);
+		g_object_unref (app);
+	}
+
+	g_object_set (action, "label", 
+		      label_with_underscore ? label_with_underscore : _("_Open"),
+		      NULL);
+
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      NAUTILUS_VIEW_MENU_PATH_OPEN);
+
+	/* Only force displaying the icon if it is an application icon */
+	gtk_image_menu_item_set_always_show_image (
+						   GTK_IMAGE_MENU_ITEM (menuitem), app_icon != NULL);
+
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      NAUTILUS_VIEW_POPUP_PATH_OPEN);
+
+	/* Only force displaying the icon if it is an application icon */
+	gtk_image_menu_item_set_always_show_image (
+						   GTK_IMAGE_MENU_ITEM (menuitem), app_icon != NULL);
+
+	if (app_icon == NULL) {
+		app_icon = g_themed_icon_new (GTK_STOCK_OPEN);
+	}
+
+	gtk_action_set_gicon (action, app_icon);
+	g_object_unref (app_icon);
+
+	gtk_action_set_visible (action, can_open);
+	
+	g_free (label_with_underscore);
+
+	show_open_alternate = file_list_all_are_folders (selection) &&
+		selection_count > 0 &&
+		g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER) &&
+		!(nautilus_window_get_window_type (view->details->window) == NAUTILUS_WINDOW_DESKTOP);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_OPEN_ALTERNATE);
+
+	gtk_action_set_sensitive (action,  selection_count != 0);
+	gtk_action_set_visible (action, show_open_alternate);
+
+	if (selection_count == 0 || selection_count == 1) {
+		label_with_underscore = g_strdup (_("Open in New _Window"));
+	} else {
+		label_with_underscore = g_strdup_printf (ngettext("Open in %'d New _Window",
+								  "Open in %'d New _Windows",
+								  selection_count), 
+							 selection_count);
+	}
+
+	g_object_set (action, "label", 
+		      label_with_underscore,
+		      NULL);
+	g_free (label_with_underscore);
+
+	show_open_in_new_tab = show_open_alternate;
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_OPEN_IN_NEW_TAB);
+	gtk_action_set_sensitive (action, selection_count != 0);
+	gtk_action_set_visible (action, show_open_in_new_tab);
+
+	if (selection_count == 0 || selection_count == 1) {
+		label_with_underscore = g_strdup (_("Open in New _Tab"));
+	} else {
+		label_with_underscore = g_strdup_printf (ngettext("Open in %'d New _Tab",
+								  "Open in %'d New _Tabs",
+								  selection_count), 
+							 selection_count);
+	}
+
+	g_object_set (action, "label", 
+		      label_with_underscore,
+		      NULL);
+	g_free (label_with_underscore);
+
+	/* Broken into its own function just for convenience */
+	reset_open_with_menu (view, selection);
+	reset_extension_actions_menu (view, selection);
+
+	if (all_selected_items_in_trash (view)) {
+		label = _("_Delete Permanently");
+		tip = _("Delete all selected items permanently");
+		show_separate_delete_command = FALSE;
+	} else {
+		label = _("Mo_ve to Trash");
+		tip = _("Move each selected item to the Trash");
+		show_separate_delete_command = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ENABLE_DELETE);
+	}
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_TRASH);
+	g_object_set (action,
+		      "label", label,
+		      "tooltip", tip,
+		      "icon-name", all_selected_items_in_trash (view) ?
+		      NAUTILUS_ICON_DELETE : NAUTILUS_ICON_TRASH_FULL,
+		      NULL);
+	gtk_action_set_sensitive (action, can_delete_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_DELETE);
+	gtk_action_set_visible (action, show_separate_delete_command);
+	
+	if (show_separate_delete_command) {
+		g_object_set (action,
+			      "label", _("_Delete"),
+			      "icon-name", NAUTILUS_ICON_DELETE,
+			      NULL);
+	}
+	gtk_action_set_sensitive (action, can_delete_files);
+
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_RESTORE_FROM_TRASH);
+	update_restore_from_trash_action (action, selection, FALSE);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_DUPLICATE);
+	gtk_action_set_sensitive (action, can_duplicate_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_CREATE_LINK);
+	gtk_action_set_sensitive (action, can_link_files);
+	g_object_set (action, "label",
+		      ngettext ("Ma_ke Link",
+			      	"Ma_ke Links",
+				selection_count),
+		      NULL);
+	
+	show_properties = (!NAUTILUS_IS_DESKTOP_ICON_VIEW (view) || selection_count > 0);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PROPERTIES);
+
+	gtk_action_set_sensitive (action, show_properties);
+
+	if (selection_count == 0) {
+		gtk_action_set_tooltip (action, _("View or modify the properties of the open folder"));
+	} else {
+		gtk_action_set_tooltip (action, _("View or modify the properties of each selected item"));
+	}
+
+	gtk_action_set_visible (action, show_properties);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PROPERTIES_ACCEL);
+
+	gtk_action_set_sensitive (action, show_properties);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_EMPTY_TRASH);
+	g_object_set (action,
+		      "label", _("E_mpty Trash"),
+		      NULL);
+	gtk_action_set_sensitive (action, !nautilus_trash_monitor_is_empty ());
+	gtk_action_set_visible (action, should_show_empty_trash (view));
+
+	show_save_search = FALSE;
+	save_search_sensitive = FALSE;
+	show_save_search_as = FALSE;
+	if (view->details->model &&
+	    NAUTILUS_IS_SEARCH_DIRECTORY (view->details->model)) {
+		NautilusSearchDirectory *search;
+
+		search = NAUTILUS_SEARCH_DIRECTORY (view->details->model);
+		if (nautilus_search_directory_is_saved_search (search)) {
+			show_save_search = TRUE;
+			save_search_sensitive = nautilus_search_directory_is_modified (search);
+		} else {
+			show_save_search_as = TRUE;
+		}
+	} 
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SAVE_SEARCH);
+	gtk_action_set_visible (action, show_save_search);
+	gtk_action_set_sensitive (action, save_search_sensitive);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SAVE_SEARCH_AS);
+	gtk_action_set_visible (action, show_save_search_as);
+
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELECT_ALL);
+	gtk_action_set_sensitive (action, !nautilus_view_is_empty (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELECT_PATTERN);
+	gtk_action_set_sensitive (action, !nautilus_view_is_empty (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_INVERT_SELECTION);
+	gtk_action_set_sensitive (action, !nautilus_view_is_empty (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_CUT);
+	gtk_action_set_sensitive (action, can_delete_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY);
+	gtk_action_set_sensitive (action, can_copy_files);
+
+	real_update_paste_menu (view, selection, selection_count);
+
+	real_update_menus_volumes (view, selection, selection_count);
+
+	nautilus_file_list_free (selection);
+
+	if (view->details->scripts_invalid) {
+		update_scripts_menu (view);
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_NEW_DOCUMENTS);
+	gtk_action_set_sensitive (action, can_create_files);
+
+	if (can_create_files && view->details->templates_invalid) {
+		update_templates_menu (view);
+	}
+
+	next_pane_is_writable = has_writable_extra_pane (view);
+
+	/* next pane: works if file is copyable, and next pane is writable */
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY_TO_NEXT_PANE);
+	gtk_action_set_sensitive (action, can_copy_files && next_pane_is_writable);
+
+	/* move to next pane: works if file is cuttable, and next pane is writable */
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOVE_TO_NEXT_PANE);
+	gtk_action_set_sensitive (action, can_delete_files && next_pane_is_writable);
+
+
+	show_desktop_target =
+		g_settings_get_boolean (gnome_background_preferences, NAUTILUS_PREFERENCES_SHOW_DESKTOP) &&
+		!g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_DESKTOP_IS_HOME_DIR);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY_TO_HOME);
+	gtk_action_set_sensitive (action, can_copy_files);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY_TO_DESKTOP);
+	gtk_action_set_sensitive (action, can_copy_files);
+	gtk_action_set_visible (action, show_desktop_target);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOVE_TO_HOME);
+	gtk_action_set_sensitive (action, can_delete_files);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOVE_TO_DESKTOP);
+	gtk_action_set_sensitive (action, can_delete_files);
+	gtk_action_set_visible (action, show_desktop_target);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      "CopyToMenu");
+	gtk_action_set_sensitive (action, can_copy_files);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      "MoveToMenu");
+	gtk_action_set_sensitive (action, can_delete_files);
+}
+
+/**
+ * nautilus_view_pop_up_selection_context_menu
+ *
+ * Pop up a context menu appropriate to the selected items.
+ * @view: NautilusView of interest.
+ * @event: The event that triggered this context menu.
+ * 
+ * Return value: NautilusDirectory for this view.
+ * 
+ **/
+void 
+nautilus_view_pop_up_selection_context_menu  (NautilusView *view, 
+					      GdkEventButton  *event)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Make the context menu items not flash as they update to proper disabled,
+	 * etc. states by forcing menus to update now.
+	 */
+	update_menus_if_pending (view);
+
+	update_context_menu_position_from_event (view, event);
+
+	eel_pop_up_context_menu (create_popup_menu 
+				 (view, NAUTILUS_VIEW_POPUP_PATH_SELECTION),
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 event);
+}
+
+/**
+ * nautilus_view_pop_up_background_context_menu
+ *
+ * Pop up a context menu appropriate to the view globally at the last right click location.
+ * @view: NautilusView of interest.
+ * 
+ * Return value: NautilusDirectory for this view.
+ * 
+ **/
+void 
+nautilus_view_pop_up_background_context_menu (NautilusView *view, 
+					      GdkEventButton  *event)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Make the context menu items not flash as they update to proper disabled,
+	 * etc. states by forcing menus to update now.
+	 */
+	update_menus_if_pending (view);
+
+	update_context_menu_position_from_event (view, event);
+
+
+	eel_pop_up_context_menu (create_popup_menu 
+				 (view, NAUTILUS_VIEW_POPUP_PATH_BACKGROUND),
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 event);
+}
+
+static void
+real_pop_up_location_context_menu (NautilusView *view)
+{
+	/* always update the menu before showing it. Shouldn't be too expensive. */
+	real_update_location_menu (view);
+
+	update_context_menu_position_from_event (view, view->details->location_popup_event);
+
+	eel_pop_up_context_menu (create_popup_menu 
+				 (view, NAUTILUS_VIEW_POPUP_PATH_LOCATION),
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 view->details->location_popup_event);
+}
+
+static void
+location_popup_file_attributes_ready (NautilusFile *file,
+				      gpointer      data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	g_assert (file == view->details->location_popup_directory_as_file);
+
+	real_pop_up_location_context_menu (view);
+}
+
+static void
+unschedule_pop_up_location_context_menu (NautilusView *view)
+{
+	if (view->details->location_popup_directory_as_file != NULL) {
+		g_assert (NAUTILUS_IS_FILE (view->details->location_popup_directory_as_file));
+		nautilus_file_cancel_call_when_ready (view->details->location_popup_directory_as_file,
+						      location_popup_file_attributes_ready,
+						      view);
+		nautilus_file_unref (view->details->location_popup_directory_as_file);
+		view->details->location_popup_directory_as_file = NULL;
+	}
+}
+
+static void
+schedule_pop_up_location_context_menu (NautilusView *view,
+				       GdkEventButton  *event,
+				       NautilusFile    *file)
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	if (view->details->location_popup_event != NULL) {
+		gdk_event_free ((GdkEvent *) view->details->location_popup_event);
+	}
+	view->details->location_popup_event = (GdkEventButton *) gdk_event_copy ((GdkEvent *)event);
+
+	if (file == view->details->location_popup_directory_as_file) {
+		if (nautilus_file_check_if_ready (file, NAUTILUS_FILE_ATTRIBUTE_INFO |
+						  NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+						  NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO)) {
+			real_pop_up_location_context_menu (view);
+		}
+	} else {
+		unschedule_pop_up_location_context_menu (view);
+
+		view->details->location_popup_directory_as_file = nautilus_file_ref (file);
+		nautilus_file_call_when_ready (view->details->location_popup_directory_as_file,
+					       NAUTILUS_FILE_ATTRIBUTE_INFO |
+					       NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+					       NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO,
+					       location_popup_file_attributes_ready,
+					       view);
+	}
+}
+
+/**
+ * nautilus_view_pop_up_location_context_menu
+ *
+ * Pop up a context menu appropriate to the view globally.
+ * @view: NautilusView of interest.
+ * @event: GdkEventButton triggering the popup.
+ * @location: The location the popup-menu should be created for,
+ * or NULL for the currently displayed location.
+ *
+ **/
+void 
+nautilus_view_pop_up_location_context_menu (NautilusView *view, 
+					    GdkEventButton  *event,
+					    const char      *location)
+{
+	NautilusFile *file;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	if (location != NULL) {
+		file = nautilus_file_get_by_uri (location);
+	} else {
+		file = nautilus_file_ref (view->details->directory_as_file);
+	}
+
+	if (file != NULL) {
+		schedule_pop_up_location_context_menu (view, event, file);
+		nautilus_file_unref (file);
+	}
+}
+
+static void
+schedule_update_menus (NautilusView *view) 
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Don't schedule updates after destroy (#349551),
+ 	 * or if we are not active.
+	 */
+	if (view->details->window == NULL ||
+	    !view->details->active) {
+		return;
+	}
+	
+	view->details->menu_states_untrustworthy = TRUE;
+
+	/* Schedule a menu update with the current update interval */
+	if (view->details->update_menus_timeout_id == 0) {
+		view->details->update_menus_timeout_id
+			= g_timeout_add (view->details->update_interval, update_menus_timeout_callback, view);
+	}
+}
+
+static void
+remove_update_status_idle_callback (NautilusView *view) 
+{
+	if (view->details->update_status_idle_id != 0) {
+		g_source_remove (view->details->update_status_idle_id);
+		view->details->update_status_idle_id = 0;
+	}
+}
+
+static gboolean
+update_status_idle_callback (gpointer data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+	nautilus_view_display_selection_info (view);
+	view->details->update_status_idle_id = 0;
+	return FALSE;
+}
+
+static void
+schedule_update_status (NautilusView *view) 
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Make sure we haven't already destroyed it */
+	if (view->details->window == NULL) {
+		return;
+	}
+
+	if (view->details->loading) {
+		/* Don't update status bar while loading the dir */
+		return;
+	}
+
+	if (view->details->update_status_idle_id == 0) {
+		view->details->update_status_idle_id =
+			g_idle_add_full (G_PRIORITY_DEFAULT_IDLE - 20,
+					 update_status_idle_callback, view, NULL);
+	}
+}
+
+/**
+ * nautilus_view_notify_selection_changed:
+ * 
+ * Notify this view that the selection has changed. This is normally
+ * called only by subclasses.
+ * @view: NautilusView whose selection has changed.
+ * 
+ **/
+void
+nautilus_view_notify_selection_changed (NautilusView *view)
+{
+	GtkWindow *window;
+	GList *selection;
+	
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	selection = nautilus_view_get_selection (view);
+	window = nautilus_view_get_containing_window (view);
+	DEBUG_FILES (selection, "Selection changed in window %p", window);
+	nautilus_file_list_free (selection);
+
+	view->details->selection_was_removed = FALSE;
+
+	if (!view->details->selection_change_is_due_to_shell) {
+		view->details->send_selection_change_to_shell = TRUE;
+	}
+
+	/* Schedule a display of the new selection. */
+	if (view->details->display_selection_idle_id == 0) {
+		view->details->display_selection_idle_id
+			= g_idle_add (display_selection_info_idle_callback,
+				      view);
+	}
+
+	if (view->details->batching_selection_level != 0) {
+		view->details->selection_changed_while_batched = TRUE;
+	} else {
+		/* Here is the work we do only when we're not
+		 * batching selection changes. In other words, it's the slower
+		 * stuff that we don't want to slow down selection techniques
+		 * such as rubberband-selecting in icon view.
+		 */
+
+		/* Schedule an update of menu item states to match selection */
+		schedule_update_menus (view);
+	}
+}
+
+static void
+file_changed_callback (NautilusFile *file, gpointer callback_data)
+{
+	NautilusView *view = NAUTILUS_VIEW (callback_data);
+
+	schedule_changes (view);
+
+	schedule_update_menus (view);
+	schedule_update_status (view);
+}
+
+/**
+ * load_directory:
+ * 
+ * Switch the displayed location to a new uri. If the uri is not valid,
+ * the location will not be switched; user feedback will be provided instead.
+ * @view: NautilusView whose location will be changed.
+ * @uri: A string representing the uri to switch to.
+ * 
+ **/
+static void
+load_directory (NautilusView *view,
+		NautilusDirectory *directory)
+{
+	NautilusDirectory *old_directory;
+	NautilusFile *old_file;
+	NautilusFileAttributes attributes;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_DIRECTORY (directory));
+
+	nautilus_view_stop_loading (view);
+	g_signal_emit (view, signals[CLEAR], 0);
+
+	view->details->loading = TRUE;
+
+	/* Update menus when directory is empty, before going to new
+	 * location, so they won't have any false lingering knowledge
+	 * of old selection.
+	 */
+	schedule_update_menus (view);
+	
+	while (view->details->subdirectory_list != NULL) {
+		nautilus_view_remove_subdirectory (view,
+						   view->details->subdirectory_list->data);
+	}
+
+	disconnect_model_handlers (view);
+
+	old_directory = view->details->model;
+	nautilus_directory_ref (directory);
+	view->details->model = directory;
+	nautilus_directory_unref (old_directory);
+
+	old_file = view->details->directory_as_file;
+	view->details->directory_as_file =
+		nautilus_directory_get_corresponding_file (directory);
+	nautilus_file_unref (old_file);
+
+	view->details->reported_load_error = FALSE;
+
+	/* FIXME bugzilla.gnome.org 45062: In theory, we also need to monitor metadata here (as
+         * well as doing a call when ready), in case external forces
+         * change the directory's file metadata.
+	 */
+	attributes = 
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+		NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO;
+	view->details->metadata_for_directory_as_file_pending = TRUE;
+	view->details->metadata_for_files_in_directory_pending = TRUE;
+	nautilus_file_call_when_ready
+		(view->details->directory_as_file,
+		 attributes,
+		 metadata_for_directory_as_file_ready_callback, view);
+	nautilus_directory_call_when_ready
+		(view->details->model,
+		 attributes,
+		 FALSE,
+		 metadata_for_files_in_directory_ready_callback, view);
+
+	/* If capabilities change, then we need to update the menus
+	 * because of New Folder, and relative emblems.
+	 */
+	attributes = 
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO;
+	nautilus_file_monitor_add (view->details->directory_as_file,
+				   &view->details->directory_as_file,
+				   attributes);
+
+	view->details->file_changed_handler_id = g_signal_connect
+		(view->details->directory_as_file, "changed",
+		 G_CALLBACK (file_changed_callback), view);
+}
+
+static void
+finish_loading (NautilusView *view)
+{
+	NautilusFileAttributes attributes;
+
+	nautilus_window_report_load_underway (view->details->window,
+					      NAUTILUS_VIEW (view));
+
+	/* Tell interested parties that we've begun loading this directory now.
+	 * Subclasses use this to know that the new metadata is now available.
+	 */
+	g_signal_emit (view, signals[BEGIN_LOADING], 0);
+
+	/* Assume we have now all information to show window */
+	nautilus_window_view_visible  (view->details->window, NAUTILUS_VIEW (view));
+
+	if (nautilus_directory_are_all_files_seen (view->details->model)) {
+		/* Unschedule a pending update and schedule a new one with the minimal
+		 * update interval. This gives the view a short chance at gathering the
+		 * (cached) deep counts.
+		 */
+		unschedule_display_of_pending_files (view);
+		schedule_timeout_display_of_pending_files (view, UPDATE_INTERVAL_MIN);
+	}
+	
+	/* Start loading. */
+
+	/* Connect handlers to learn about loading progress. */
+	view->details->done_loading_handler_id = g_signal_connect
+		(view->details->model, "done_loading",
+		 G_CALLBACK (done_loading_callback), view);
+	view->details->load_error_handler_id = g_signal_connect
+		(view->details->model, "load_error",
+		 G_CALLBACK (load_error_callback), view);
+
+	/* Monitor the things needed to get the right icon. Also
+	 * monitor a directory's item count because the "size"
+	 * attribute is based on that, and the file's metadata
+	 * and possible custom name.
+	 */
+	attributes =
+		NAUTILUS_FILE_ATTRIBUTES_FOR_ICON |
+		NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT |
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_LINK_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+		NAUTILUS_FILE_ATTRIBUTE_EXTENSION_INFO;
+
+	nautilus_directory_file_monitor_add (view->details->model,
+					     &view->details->model,
+					     view->details->show_hidden_files,
+					     attributes,
+					     files_added_callback, view);
+
+    	view->details->files_added_handler_id = g_signal_connect
+		(view->details->model, "files_added",
+		 G_CALLBACK (files_added_callback), view);
+	view->details->files_changed_handler_id = g_signal_connect
+		(view->details->model, "files_changed",
+		 G_CALLBACK (files_changed_callback), view);
+}
+
+static void
+finish_loading_if_all_metadata_loaded (NautilusView *view)
+{
+	if (!view->details->metadata_for_directory_as_file_pending &&
+	    !view->details->metadata_for_files_in_directory_pending) {
+		finish_loading (view);
+	}
+}
+
+static void
+metadata_for_directory_as_file_ready_callback (NautilusFile *file,
+			      		       gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = callback_data;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (view->details->directory_as_file == file);
+	g_assert (view->details->metadata_for_directory_as_file_pending);
+
+	view->details->metadata_for_directory_as_file_pending = FALSE;
+	
+	finish_loading_if_all_metadata_loaded (view);
+}
+
+static void
+metadata_for_files_in_directory_ready_callback (NautilusDirectory *directory,
+				   		GList *files,
+			           		gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = callback_data;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (view->details->model == directory);
+	g_assert (view->details->metadata_for_files_in_directory_pending);
+
+	view->details->metadata_for_files_in_directory_pending = FALSE;
+	
+	finish_loading_if_all_metadata_loaded (view);
+}
+
+static void
+disconnect_handler (GObject *object, int *id)
+{
+	if (*id != 0) {
+		g_signal_handler_disconnect (object, *id);
+		*id = 0;
+	}
+}
+
+static void
+disconnect_directory_handler (NautilusView *view, int *id)
+{
+	disconnect_handler (G_OBJECT (view->details->model), id);
+}
+
+static void
+disconnect_directory_as_file_handler (NautilusView *view, int *id)
+{
+	disconnect_handler (G_OBJECT (view->details->directory_as_file), id);
+}
+
+static void
+disconnect_model_handlers (NautilusView *view)
+{
+	if (view->details->model == NULL) {
+		return;
+	}
+	disconnect_directory_handler (view, &view->details->files_added_handler_id);
+	disconnect_directory_handler (view, &view->details->files_changed_handler_id);
+	disconnect_directory_handler (view, &view->details->done_loading_handler_id);
+	disconnect_directory_handler (view, &view->details->load_error_handler_id);
+	disconnect_directory_as_file_handler (view, &view->details->file_changed_handler_id);
+	nautilus_file_cancel_call_when_ready (view->details->directory_as_file,
+					      metadata_for_directory_as_file_ready_callback,
+					      view);
+	nautilus_directory_cancel_callback (view->details->model,
+					    metadata_for_files_in_directory_ready_callback,
+					    view);
+	nautilus_directory_file_monitor_remove (view->details->model,
+						&view->details->model);
+	nautilus_file_monitor_remove (view->details->directory_as_file,
+				      &view->details->directory_as_file);
+}
+
+static void
+nautilus_view_select_file (NautilusView *view, NautilusFile *file)
+{
+	GList file_list;
+
+	file_list.data = file;
+	file_list.next = NULL;
+	file_list.prev = NULL;
+	nautilus_view_call_set_selection (view, &file_list);
+}
+
+static gboolean
+remove_all (gpointer key, gpointer value, gpointer callback_data)
+{
+	return TRUE;
+}
+
+/**
+ * nautilus_view_stop_loading:
+ * 
+ * Stop the current ongoing process, such as switching to a new uri.
+ * @view: NautilusView in question.
+ * 
+ **/
+void
+nautilus_view_stop_loading (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	unschedule_display_of_pending_files (view);
+	reset_update_interval (view);
+
+	/* Free extra undisplayed files */
+	file_and_directory_list_free (view->details->new_added_files);
+	view->details->new_added_files = NULL;
+
+	file_and_directory_list_free (view->details->new_changed_files);
+	view->details->new_changed_files = NULL;
+
+	g_hash_table_foreach_remove (view->details->non_ready_files, remove_all, NULL);
+
+	file_and_directory_list_free (view->details->old_added_files);
+	view->details->old_added_files = NULL;
+
+	file_and_directory_list_free (view->details->old_changed_files);
+	view->details->old_changed_files = NULL;
+
+	g_list_free_full (view->details->pending_selection, g_object_unref);
+	view->details->pending_selection = NULL;
+
+	if (view->details->model != NULL) {
+		nautilus_directory_file_monitor_remove (view->details->model, view);
+	}
+	done_loading (view, FALSE);
+}
+
+gboolean
+nautilus_view_is_editable (NautilusView *view)
+{
+	NautilusDirectory *directory;
+
+	directory = nautilus_view_get_model (view);
+
+	if (directory != NULL) {
+		return nautilus_directory_is_editable (directory);
+	}
+
+	return TRUE;
+}
+
+static gboolean
+real_is_read_only (NautilusView *view)
+{
+	NautilusFile *file;
+	
+	if (!nautilus_view_is_editable (view)) {
+		return TRUE;
+	}
+	
+	file = nautilus_view_get_directory_as_file (view);
+	if (file != NULL) {
+		return !nautilus_file_can_write (file);
+	}
+	return FALSE;
+}
+
+/**
+ * nautilus_view_should_show_file
+ * 
+ * Returns whether or not this file should be displayed based on
+ * current filtering options.
+ */
+gboolean
+nautilus_view_should_show_file (NautilusView *view, NautilusFile *file)
+{
+	return nautilus_file_should_show (file,
+					  view->details->show_hidden_files,
+					  view->details->show_foreign_files);
+}
+
+static gboolean
+real_using_manual_layout (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return FALSE;
+}
+
+static void
+schedule_update_menus_callback (gpointer callback_data)
+{
+	schedule_update_menus (NAUTILUS_VIEW (callback_data));
+}
+
+void
+nautilus_view_ignore_hidden_file_preferences (NautilusView *view)
+{
+	g_return_if_fail (view->details->model == NULL);
+
+	if (view->details->ignore_hidden_file_preferences) {
+		return;
+	}
+
+	view->details->show_hidden_files = FALSE;
+	view->details->ignore_hidden_file_preferences = TRUE;
+}
+
+void
+nautilus_view_set_show_foreign (NautilusView *view,
+				gboolean show_foreign)
+{
+	view->details->show_foreign_files = show_foreign;
+}
+
+char *
+nautilus_view_get_uri (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+	if (view->details->model == NULL) {
+		return NULL;
+	}
+	return nautilus_directory_get_uri (view->details->model);
+}
+
+void
+nautilus_view_move_copy_items (NautilusView *view,
+			       const GList *item_uris,
+			       GArray *relative_item_points,
+			       const char *target_uri,
+			       int copy_action,
+			       int x, int y)
+{
+	NautilusFile *target_file;
+	
+	g_assert (relative_item_points == NULL
+		  || relative_item_points->len == 0 
+		  || g_list_length ((GList *)item_uris) == relative_item_points->len);
+
+	/* add the drop location to the icon offsets */
+	offset_drop_points (relative_item_points, x, y);
+
+	target_file = nautilus_file_get_existing_by_uri (target_uri);
+	/* special-case "command:" here instead of starting a move/copy */
+	if (target_file != NULL && nautilus_file_is_launcher (target_file)) {
+		nautilus_file_unref (target_file);
+		nautilus_launch_desktop_file (
+					      gtk_widget_get_screen (GTK_WIDGET (view)),
+					      target_uri, item_uris,
+					      nautilus_view_get_containing_window (view));
+		return;
+	} else if (copy_action == GDK_ACTION_COPY &&
+		   nautilus_is_file_roller_installed () &&
+		   target_file != NULL &&
+		   nautilus_file_is_archive (target_file)) {
+		char *command, *quoted_uri, *tmp;
+		const GList *l;
+		GdkScreen  *screen;
+
+		/* Handle dropping onto a file-roller archiver file, instead of starting a move/copy */
+
+		nautilus_file_unref (target_file);
+
+		quoted_uri = g_shell_quote (target_uri);
+		command = g_strconcat ("file-roller -a ", quoted_uri, NULL);
+		g_free (quoted_uri);
+
+		for (l = item_uris; l != NULL; l = l->next) {
+			quoted_uri = g_shell_quote ((char *) l->data);
+
+			tmp = g_strconcat (command, " ", quoted_uri, NULL);
+			g_free (command);
+			command = tmp;
+
+			g_free (quoted_uri);
+		} 
+
+		screen = gtk_widget_get_screen (GTK_WIDGET (view));
+		if (screen == NULL) {
+			screen = gdk_screen_get_default ();
+		}
+
+		nautilus_launch_application_from_command (screen, command, FALSE, NULL);
+		g_free (command);
+
+		return;
+	}
+	nautilus_file_unref (target_file);
+
+	nautilus_file_operations_copy_move
+		(item_uris, relative_item_points, 
+		 target_uri, copy_action, GTK_WIDGET (view),
+		 copy_move_done_callback, pre_copy_move (view));
+}
+
+static void
+nautilus_view_trash_state_changed_callback (NautilusTrashMonitor *trash_monitor,
+					    gboolean state, gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = (NautilusView *) callback_data;
+	g_assert (NAUTILUS_IS_VIEW (view));
+	
+	schedule_update_menus (view);
+}
+
+void
+nautilus_view_start_batching_selection_changes (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	++view->details->batching_selection_level;
+	view->details->selection_changed_while_batched = FALSE;
+}
+
+void
+nautilus_view_stop_batching_selection_changes (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+	g_return_if_fail (view->details->batching_selection_level > 0);
+
+	if (--view->details->batching_selection_level == 0) {
+		if (view->details->selection_changed_while_batched) {
+			nautilus_view_notify_selection_changed (view);
+		}
+	}
+}
+
+gboolean
+nautilus_view_get_active (NautilusView *view)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+	return view->details->active;
+}
+
+static GArray *
+real_get_selected_icon_locations (NautilusView *view)
+{
+        /* By default, just return an empty list. */
+        return g_array_new (FALSE, TRUE, sizeof (GdkPoint));
+}
+
+static void
+nautilus_view_set_property (GObject         *object,
+			    guint            prop_id,
+			    const GValue    *value,
+			    GParamSpec      *pspec)
+{
+	NautilusView *directory_view;
+	NautilusWindowSlot *slot;
+	NautilusWindow *window;
+  
+	directory_view = NAUTILUS_VIEW (object);
+
+	switch (prop_id)  {
+	case PROP_WINDOW_SLOT:
+		g_assert (directory_view->details->slot == NULL);
+
+		slot = NAUTILUS_WINDOW_SLOT (g_value_get_object (value));
+		window = nautilus_window_slot_get_window (slot);
+
+		directory_view->details->slot = slot;
+		directory_view->details->window = window;
+
+		g_signal_connect_object (directory_view->details->slot,
+					 "active", G_CALLBACK (slot_active),
+					 directory_view, 0);
+		g_signal_connect_object (directory_view->details->slot,
+					 "inactive", G_CALLBACK (slot_inactive),
+					 directory_view, 0);
+
+		g_signal_connect_object (directory_view->details->window,
+					 "hidden-files-mode-changed", G_CALLBACK (hidden_files_mode_changed),
+					 directory_view, 0);
+		nautilus_view_init_show_hidden_files (directory_view);
+		break;
+	case PROP_SUPPORTS_ZOOMING:
+		directory_view->details->supports_zooming = g_value_get_boolean (value);
+		break;
+	default:
+		G_OBJECT_WARN_INVALID_PROPERTY_ID (object, prop_id, pspec);
+		break;
+	}
+}
+
+
+gboolean
+nautilus_view_handle_scroll_event (NautilusView *directory_view,
+				   GdkEventScroll *event)
+{
+	if (event->state & GDK_CONTROL_MASK) {
+		switch (event->direction) {
+		case GDK_SCROLL_UP:
+			/* Zoom In */
+			nautilus_view_bump_zoom_level (directory_view, 1);
+			return TRUE;
+
+		case GDK_SCROLL_DOWN:
+			/* Zoom Out */
+			nautilus_view_bump_zoom_level (directory_view, -1);
+			return TRUE;
+
+		case GDK_SCROLL_LEFT:
+		case GDK_SCROLL_RIGHT:
+			break;
+
+		default:
+			g_assert_not_reached ();
+		}
+	}
+
+	return FALSE;
+}
+
+/* handle Shift+Scroll, which will cause a zoom-in/out */
+static gboolean
+nautilus_view_scroll_event (GtkWidget *widget,
+			    GdkEventScroll *event)
+{
+	NautilusView *directory_view;
+
+	directory_view = NAUTILUS_VIEW (widget);
+	if (nautilus_view_handle_scroll_event (directory_view, event)) {
+		return TRUE;
+	}
+
+	return GTK_WIDGET_CLASS (parent_class)->scroll_event (widget, event);
+}
+
+
+static void
+nautilus_view_parent_set (GtkWidget *widget,
+			  GtkWidget *old_parent)
+{
+	NautilusView *view;
+	GtkWidget *parent;
+
+	view = NAUTILUS_VIEW (widget);
+
+	parent = gtk_widget_get_parent (widget);
+	g_assert (parent == NULL || old_parent == NULL);
+
+	if (GTK_WIDGET_CLASS (parent_class)->parent_set != NULL) {
+		GTK_WIDGET_CLASS (parent_class)->parent_set (widget, old_parent);
+	}
+
+	if (parent != NULL) {
+		g_assert (old_parent == NULL);
+
+		if (view->details->slot == 
+		    nautilus_window_get_active_slot (view->details->window)) {
+			view->details->active = TRUE;
+
+			nautilus_view_merge_menus (view);
+			schedule_update_menus (view);
+		}
+	} else {
+		nautilus_view_unmerge_menus (view);
+		remove_update_menus_timeout_callback (view);
+	}
+}
+
+static void
+nautilus_view_class_init (NautilusViewClass *klass)
+{
+	GObjectClass *oclass;
+	GtkWidgetClass *widget_class;
+	GtkScrolledWindowClass *scrolled_window_class;
+	GtkBindingSet *binding_set;
+
+	widget_class = GTK_WIDGET_CLASS (klass);
+	scrolled_window_class = GTK_SCROLLED_WINDOW_CLASS (klass);
+	oclass = G_OBJECT_CLASS (klass);
+
+	oclass->finalize = nautilus_view_finalize;
+	oclass->set_property = nautilus_view_set_property;
+
+	widget_class->destroy = nautilus_view_destroy;
+	widget_class->scroll_event = nautilus_view_scroll_event;
+	widget_class->parent_set = nautilus_view_parent_set;
+
+	/* Get rid of the strange 3-pixel gap that GtkScrolledWindow
+	 * uses by default. It does us no good.
+	 */
+	scrolled_window_class->scrollbar_spacing = 0;
+
+	signals[ADD_FILE] =
+		g_signal_new ("add_file",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, add_file),
+		              NULL, NULL,
+		              g_cclosure_marshal_generic,
+		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
+	signals[BEGIN_FILE_CHANGES] =
+		g_signal_new ("begin_file_changes",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, begin_file_changes),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[BEGIN_LOADING] =
+		g_signal_new ("begin_loading",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, begin_loading),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[CLEAR] =
+		g_signal_new ("clear",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, clear),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[END_FILE_CHANGES] =
+		g_signal_new ("end_file_changes",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, end_file_changes),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[END_LOADING] =
+		g_signal_new ("end_loading",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, end_loading),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__BOOLEAN,
+		              G_TYPE_NONE, 1, G_TYPE_BOOLEAN);
+	signals[FILE_CHANGED] =
+		g_signal_new ("file_changed",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, file_changed),
+		              NULL, NULL,
+		              g_cclosure_marshal_generic,
+		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
+	signals[LOAD_ERROR] =
+		g_signal_new ("load_error",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, load_error),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__POINTER,
+		              G_TYPE_NONE, 1, G_TYPE_POINTER);
+	signals[REMOVE_FILE] =
+		g_signal_new ("remove_file",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, remove_file),
+		              NULL, NULL,
+		              g_cclosure_marshal_generic,
+		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
+	signals[ZOOM_LEVEL_CHANGED] =
+		g_signal_new ("zoom-level-changed",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST,
+			      0, NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	signals[SELECTION_CHANGED] =
+		g_signal_new ("selection-changed",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	signals[TRASH] =
+		g_signal_new ("trash",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusViewClass, trash),
+			      g_signal_accumulator_true_handled, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_BOOLEAN, 0);
+	signals[DELETE] =
+		g_signal_new ("delete",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusViewClass, delete),
+			      g_signal_accumulator_true_handled, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_BOOLEAN, 0);
+
+	klass->get_selected_icon_locations = real_get_selected_icon_locations;
+	klass->is_read_only = real_is_read_only;
+	klass->load_error = real_load_error;
+	klass->can_rename_file = can_rename_file;
+	klass->start_renaming_file = start_renaming_file;
+	klass->get_backing_uri = real_get_backing_uri;
+	klass->using_manual_layout = real_using_manual_layout;
+        klass->merge_menus = real_merge_menus;
+        klass->unmerge_menus = real_unmerge_menus;
+        klass->update_menus = real_update_menus;
+	klass->trash = real_trash;
+	klass->delete = real_delete;
+
+	/* Function pointers that subclasses must override */
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, add_file);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, bump_zoom_level);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, can_zoom_in);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, can_zoom_out);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, clear);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, file_changed);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_selection);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_selection_for_file_transfer);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_item_count);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, is_empty);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, reset_to_defaults);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, restore_default_zoom_level);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, select_all);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, set_selection);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, invert_selection);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, zoom_to_level);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_zoom_level);
+
+	copied_files_atom = gdk_atom_intern ("x-special/gnome-copied-files", FALSE);
+
+	properties[PROP_WINDOW_SLOT] =
+		g_param_spec_object ("window-slot",
+				     "Window Slot",
+				     "The parent window slot reference",
+				     NAUTILUS_TYPE_WINDOW_SLOT,
+				     G_PARAM_WRITABLE |
+				     G_PARAM_CONSTRUCT_ONLY);
+	properties[PROP_SUPPORTS_ZOOMING] =
+		g_param_spec_boolean ("supports-zooming",
+				      "Supports zooming",
+				      "Whether the view supports zooming",
+				      TRUE,
+				      G_PARAM_WRITABLE | G_PARAM_CONSTRUCT_ONLY |
+				      G_PARAM_STATIC_STRINGS);
+
+	g_object_class_install_properties (oclass, NUM_PROPERTIES, properties);
+
+	binding_set = gtk_binding_set_by_class (klass);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_Delete, 0,
+				      "trash", 0);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, 0,
+				      "trash", 0);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, GDK_SHIFT_MASK,
+				      "delete", 0);
+}
+
diff -pruN 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-window-menus.c 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-window-menus.c
--- 3.0.2-4/.pc/15_use-ubuntu-help.patch/src/nautilus-window-menus.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/15_use-ubuntu-help.patch/src/nautilus-window-menus.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,1451 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/*
+ * Nautilus
+ *
+ * Copyright (C) 2000, 2001 Eazel, Inc.
+ *
+ * Nautilus is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * Nautilus is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ * Author: John Sullivan <sullivan@eazel.com>
+ */
+
+/* nautilus-window-menus.h - implementation of nautilus window menu operations,
+ *                           split into separate file just for convenience.
+ */
+#include <config.h>
+
+#include <locale.h> 
+
+#include "nautilus-actions.h"
+#include "nautilus-application.h"
+#include "nautilus-connect-server-dialog.h"
+#include "nautilus-file-management-properties.h"
+#include "nautilus-navigation-action.h"
+#include "nautilus-notebook.h"
+#include "nautilus-window-manage-views.h"
+#include "nautilus-window-bookmarks.h"
+#include "nautilus-window-private.h"
+#include "nautilus-desktop-window.h"
+#include "nautilus-search-bar.h"
+#include <gtk/gtk.h>
+#include <gio/gio.h>
+#include <glib/gi18n.h>
+
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-stock-dialogs.h>
+
+#include <libnautilus-extension/nautilus-menu-provider.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-icon-names.h>
+#include <libnautilus-private/nautilus-ui-utilities.h>
+#include <libnautilus-private/nautilus-module.h>
+#include <libnautilus-private/nautilus-undo-manager.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-search-directory.h>
+#include <libnautilus-private/nautilus-search-engine.h>
+#include <libnautilus-private/nautilus-signaller.h>
+#include <libnautilus-private/nautilus-trash-monitor.h>
+#include <string.h>
+#include <launchpad-integration.h>
+
+#define MENU_PATH_EXTENSION_ACTIONS                     "/MenuBar/File/Extension Actions"
+#define POPUP_PATH_EXTENSION_ACTIONS                     "/background/Before Zoom Items/Extension Actions"
+
+#define NETWORK_URI          "network:"
+#define COMPUTER_URI         "computer:"
+#define BURN_CD_URI          "burn:"
+
+static void
+action_close_window_slot_callback (GtkAction *action,
+				   gpointer user_data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	nautilus_window_pane_slot_close (slot->pane, slot);
+}
+
+static void
+action_connect_to_server_callback (GtkAction *action, 
+				   gpointer user_data)
+{
+	NautilusWindow *window = NAUTILUS_WINDOW (user_data);
+	GtkWidget *dialog;
+
+	dialog = nautilus_connect_server_dialog_new (window);
+
+	gtk_widget_show (dialog);
+}
+
+static void
+action_stop_callback (GtkAction *action, 
+		      gpointer user_data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	nautilus_window_slot_stop_loading (slot);
+}
+
+static void
+action_undo_callback (GtkAction *action, 
+		      gpointer user_data) 
+{
+	NautilusApplication *app;
+
+	app = nautilus_application_get_singleton ();
+	nautilus_undo_manager_undo (app->undo_manager);
+}
+
+static void
+action_home_callback (GtkAction *action, 
+		      gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	nautilus_window_slot_go_home (slot, 
+				      nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_go_to_computer_callback (GtkAction *action, 
+				gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	GFile *computer;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	computer = g_file_new_for_uri (COMPUTER_URI);
+	nautilus_window_slot_go_to (slot,
+				    computer,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (computer);
+}
+
+static void
+action_go_to_network_callback (GtkAction *action, 
+				gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	GFile *network;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	network = g_file_new_for_uri (NETWORK_URI);
+	nautilus_window_slot_go_to (slot,
+				    network,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (network);
+}
+
+static void
+action_go_to_templates_callback (GtkAction *action,
+				 gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	char *path;
+	GFile *location;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	path = nautilus_get_templates_directory ();
+	location = g_file_new_for_path (path);
+	g_free (path);
+	nautilus_window_slot_go_to (slot,
+				    location,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (location);
+}
+
+static void
+action_go_to_trash_callback (GtkAction *action, 
+			     gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	GFile *trash;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	trash = g_file_new_for_uri ("trash:///");
+	nautilus_window_slot_go_to (slot,
+				    trash,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (trash);
+}
+
+static void
+action_reload_callback (GtkAction *action, 
+			gpointer user_data) 
+{
+	NautilusWindowSlot *slot;
+
+	slot = nautilus_window_get_active_slot (NAUTILUS_WINDOW (user_data));
+	nautilus_window_slot_reload (slot);
+}
+
+static NautilusView *
+get_current_view (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusView *view;
+
+	slot = nautilus_window_get_active_slot (window);
+	view = nautilus_window_slot_get_current_view (slot);
+
+	return view;
+}
+
+static void
+action_zoom_in_callback (GtkAction *action, 
+			 gpointer user_data) 
+{
+
+	nautilus_view_bump_zoom_level (get_current_view (user_data), 1);
+}
+
+static void
+action_zoom_out_callback (GtkAction *action, 
+			  gpointer user_data) 
+{
+	nautilus_view_bump_zoom_level (get_current_view (user_data), -1);
+}
+
+static void
+action_zoom_normal_callback (GtkAction *action, 
+			     gpointer user_data) 
+{
+	nautilus_view_restore_default_zoom_level (get_current_view (user_data));
+}
+
+static void
+action_show_hidden_files_callback (GtkAction *action, 
+				   gpointer callback_data)
+{
+	NautilusWindow *window;
+	NautilusWindowShowHiddenFilesMode mode;
+
+	window = NAUTILUS_WINDOW (callback_data);
+
+	if (gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action))) {
+		mode = NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_ENABLE;
+	} else {
+		mode = NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DISABLE;
+	}
+
+	nautilus_window_set_hidden_files_mode (window, mode);
+}
+
+static void
+show_hidden_files_preference_callback (gpointer callback_data)
+{
+	NautilusWindow *window;
+	GtkAction *action;
+
+	window = NAUTILUS_WINDOW (callback_data);
+
+	if (window->details->show_hidden_files_mode == NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT) {
+		action = gtk_action_group_get_action (window->details->main_action_group, NAUTILUS_ACTION_SHOW_HIDDEN_FILES);
+		g_assert (GTK_IS_ACTION (action));
+
+		/* update button */
+		g_signal_handlers_block_by_func (action, action_show_hidden_files_callback, window);
+		gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action),
+					      g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES));
+		g_signal_handlers_unblock_by_func (action, action_show_hidden_files_callback, window);
+
+		/* inform views */
+		nautilus_window_set_hidden_files_mode (window, NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT);
+
+	}
+}
+
+static void
+action_preferences_callback (GtkAction *action, 
+			     gpointer user_data)
+{
+	GtkWindow *window;
+
+	window = GTK_WINDOW (user_data);
+
+	nautilus_file_management_properties_dialog_show (window);
+}
+
+static void
+action_about_nautilus_callback (GtkAction *action,
+				gpointer user_data)
+{
+	const gchar *authors[] = {
+		"Alexander Larsson",
+		"Ali Abdin",
+		"Anders Carlsson",
+		"Andrew Walton",
+		"Andy Hertzfeld",
+		"Arlo Rose",
+		"Christian Neumair",
+		"Cosimo Cecchi",
+		"Darin Adler",
+		"David Camp",
+		"Eli Goldberg",
+		"Elliot Lee",
+		"Eskil Heyn Olsen",
+		"Ettore Perazzoli",
+		"Gene Z. Ragan",
+		"George Lebl",
+		"Ian McKellar",
+		"J Shane Culpepper",
+		"James Willcox",
+		"Jan Arne Petersen",
+		"John Harper",
+		"John Sullivan",
+		"Josh Barrow",
+		"Maciej Stachowiak",
+		"Mark McLoughlin",
+		"Mathieu Lacage",
+		"Mike Engber",
+		"Mike Fleming",
+		"Pavel Cisler",
+		"Ramiro Estrugo",
+		"Raph Levien",
+		"Rebecca Schulman",
+		"Robey Pointer",
+		"Robin * Slomkowski",
+		"Seth Nickell",
+		"Susan Kare",
+		"Tomas Bzatek",
+		NULL
+	};
+	const gchar *documenters[] = {
+		"GNOME Documentation Team",
+		"Sun Microsystems",
+		NULL
+	};
+	const gchar *license[] = {
+		N_("Nautilus is free software; you can redistribute it and/or modify "
+		   "it under the terms of the GNU General Public License as published by "
+		   "the Free Software Foundation; either version 2 of the License, or "
+		   "(at your option) any later version."),
+		N_("Nautilus is distributed in the hope that it will be useful, "
+		   "but WITHOUT ANY WARRANTY; without even the implied warranty of "
+		   "MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the "
+		   "GNU General Public License for more details."),
+		N_("You should have received a copy of the GNU General Public License "
+		   "along with Nautilus; if not, write to the Free Software Foundation, Inc., "
+		   "51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA")
+	};
+	gchar *license_trans, *copyright_str;
+	GDateTime *date;
+
+	license_trans = g_strjoin ("\n\n", _(license[0]), _(license[1]),
+					     _(license[2]), NULL);
+
+	date = g_date_time_new_now_local ();
+
+	/* Translators: these two strings here indicate the copyright time span,
+	 * e.g. 1999-2011.
+	 */
+	copyright_str = g_strdup_printf (_("Copyright \xC2\xA9 %Id\xE2\x80\x93%Id "
+					   "The Nautilus authors"), 1999, g_date_time_get_year (date));
+
+	gtk_show_about_dialog (GTK_WINDOW (user_data),
+			       "program-name", _("Nautilus"),
+			       "version", VERSION,
+			       "comments", _("Nautilus lets you organize "
+					     "files and folders, both on "
+					     "your computer and online."),
+			       "copyright", copyright_str,
+			       "license", license_trans,
+			       "wrap-license", TRUE,
+			       "authors", authors,
+			       "documenters", documenters,
+				/* Translators should localize the following string
+				 * which will be displayed at the bottom of the about
+				 * box to give credit to the translator(s).
+				 */
+			      "translator-credits", _("translator-credits"),
+			      "logo-icon-name", "nautilus",
+			      "website", "http://live.gnome.org/Nautilus",
+			      "website-label", _("Nautilus Web Site"),
+			      NULL);
+
+	g_free (license_trans);
+	g_free (copyright_str);
+	g_date_time_unref (date);
+}
+
+static void
+action_up_callback (GtkAction *action, 
+		     gpointer user_data) 
+{
+	NautilusWindow *window = user_data;
+	NautilusWindowSlot *slot;
+
+	slot = nautilus_window_get_active_slot (window);
+	nautilus_window_slot_go_up (slot, FALSE, nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_nautilus_manual_callback (GtkAction *action, 
+				 gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	GtkWidget *dialog;
+	const char* helpuri;
+	const char* name = gtk_action_get_name (action);
+
+	error = NULL;
+	window = NAUTILUS_WINDOW (user_data);
+
+	if (g_str_equal (name, "NautilusHelpSearch")) {
+		helpuri = "help:gnome-help/files-search";
+	} else if (g_str_equal (name,"NautilusHelpSort")) {
+		helpuri = "help:gnome-help/files-sort";
+	} else if (g_str_equal (name, "NautilusHelpLost")) {
+		helpuri = "help:gnome-help/files-lost";
+	} else if (g_str_equal (name, "NautilusHelpShare")) {
+		helpuri = "help:gnome-help/files-share";
+	} else {
+		helpuri = "help:gnome-help/files";
+	}
+
+	if (NAUTILUS_IS_DESKTOP_WINDOW (window)) {
+		nautilus_launch_application_from_command (gtk_window_get_screen (GTK_WINDOW (window)), "gnome-help", FALSE, NULL);
+	} else {
+		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (window)),
+			      helpuri,
+			      gtk_get_current_event_time (), &error);
+	}
+
+	if (error) {
+		dialog = gtk_message_dialog_new (GTK_WINDOW (window),
+						 GTK_DIALOG_MODAL,
+						 GTK_MESSAGE_ERROR,
+						 GTK_BUTTONS_OK,
+						 _("There was an error displaying help: \n%s"),
+						 error->message);
+		g_signal_connect (G_OBJECT (dialog), "response",
+				  G_CALLBACK (gtk_widget_destroy),
+				  NULL);
+
+		gtk_window_set_resizable (GTK_WINDOW (dialog), FALSE);
+		gtk_widget_show (dialog);
+		g_error_free (error);
+	}
+}
+
+static void
+menu_item_select_cb (GtkMenuItem *proxy,
+		     NautilusWindow *window)
+{
+	GtkAction *action;
+	char *message;
+
+	action = gtk_activatable_get_related_action (GTK_ACTIVATABLE (proxy));
+	g_return_if_fail (action != NULL);
+	
+	g_object_get (G_OBJECT (action), "tooltip", &message, NULL);
+	if (message) {
+		gtk_statusbar_push (GTK_STATUSBAR (window->details->statusbar),
+				    window->details->help_message_cid, message);
+		g_free (message);
+	}
+}
+
+static void
+menu_item_deselect_cb (GtkMenuItem *proxy,
+		       NautilusWindow *window)
+{
+	gtk_statusbar_pop (GTK_STATUSBAR (window->details->statusbar),
+			   window->details->help_message_cid);
+}
+
+static void
+disconnect_proxy_cb (GtkUIManager *manager,
+		     GtkAction *action,
+		     GtkWidget *proxy,
+		     NautilusWindow *window)
+{
+	if (GTK_IS_MENU_ITEM (proxy)) {
+		g_signal_handlers_disconnect_by_func
+			(proxy, G_CALLBACK (menu_item_select_cb), window);
+		g_signal_handlers_disconnect_by_func
+			(proxy, G_CALLBACK (menu_item_deselect_cb), window);
+	}
+}
+
+static void
+trash_state_changed_cb (NautilusTrashMonitor *monitor,
+			gboolean state,
+			NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GtkAction *action;
+	GIcon *gicon;
+
+	action_group = window->details->main_action_group;
+	action = gtk_action_group_get_action (action_group, "Go to Trash");
+
+	gicon = nautilus_trash_monitor_get_icon ();
+
+	if (gicon) {
+		g_object_set (action, "gicon", gicon, NULL);
+		g_object_unref (gicon);
+	}
+}
+
+static void
+nautilus_window_initialize_trash_icon_monitor (NautilusWindow *window)
+{
+	NautilusTrashMonitor *monitor;
+
+	monitor = nautilus_trash_monitor_get ();
+
+	trash_state_changed_cb (monitor, TRUE, window);
+
+	g_signal_connect (monitor, "trash_state_changed",
+			  G_CALLBACK (trash_state_changed_cb), window);
+}
+
+#define MENU_ITEM_MAX_WIDTH_CHARS 32
+
+enum {
+	SIDEBAR_PLACES,
+	SIDEBAR_TREE
+};
+
+static void
+action_close_all_windows_callback (GtkAction *action, 
+				   gpointer user_data)
+{
+	nautilus_application_close_all_windows (nautilus_application_get_singleton ());
+}
+
+static void
+action_back_callback (GtkAction *action, 
+		      gpointer user_data) 
+{
+	nautilus_window_back_or_forward (NAUTILUS_WINDOW (user_data), 
+					 TRUE, 0, nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_forward_callback (GtkAction *action, 
+			 gpointer user_data) 
+{
+	nautilus_window_back_or_forward (NAUTILUS_WINDOW (user_data), 
+					 FALSE, 0, nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_split_view_switch_next_pane_callback(GtkAction *action,
+					    gpointer user_data)
+{
+	nautilus_window_pane_grab_focus (nautilus_window_get_next_pane (NAUTILUS_WINDOW (user_data)));
+}
+
+static void
+action_split_view_same_location_callback (GtkAction *action,
+					  gpointer user_data)
+{
+	NautilusWindow *window;
+	NautilusWindowPane *next_pane;
+	GFile *location;
+
+	window = NAUTILUS_WINDOW (user_data);
+	next_pane = nautilus_window_get_next_pane (window);
+
+	if (!next_pane) {
+		return;
+	}
+	location = nautilus_window_slot_get_location (next_pane->active_slot);
+	if (location) {
+		nautilus_window_slot_go_to (window->details->active_pane->active_slot, location, FALSE);
+		g_object_unref (location);
+	}
+}
+
+static void
+action_show_hide_sidebar_callback (GtkAction *action, 
+				   gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+
+	if (gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action))) {
+		nautilus_window_show_sidebar (window);
+	} else {
+		nautilus_window_hide_sidebar (window);
+	}
+}
+
+static void
+action_split_view_callback (GtkAction *action,
+			    gpointer user_data)
+{
+	NautilusWindow *window;
+	gboolean is_active;
+
+	window = NAUTILUS_WINDOW (user_data);
+
+	is_active = gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action));
+	if (is_active != nautilus_window_split_view_showing (window)) {
+		NautilusWindow *nautilus_window;
+
+		if (is_active) {
+			nautilus_window_split_view_on (window);
+		} else {
+			nautilus_window_split_view_off (window);
+		}
+		nautilus_window = NAUTILUS_WINDOW (window);
+		if (nautilus_window->details->active_pane && nautilus_window->details->active_pane->active_slot) {
+			nautilus_view_update_menus (nautilus_window->details->active_pane->active_slot->content_view);
+		}
+	}
+}
+
+
+/* TODO: bind all of this with g_settings_bind and GBinding */
+static guint
+sidebar_id_to_value (const gchar *sidebar_id)
+{
+	guint retval = SIDEBAR_PLACES;
+
+	if (g_strcmp0 (sidebar_id, NAUTILUS_WINDOW_SIDEBAR_TREE) == 0)
+		retval = SIDEBAR_TREE;
+
+	return retval;
+}
+
+void
+nautilus_window_update_show_hide_menu_items (NautilusWindow *window) 
+{
+	GtkAction *action;
+	guint current_value;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_EXTRA_PANE);
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action),
+				      nautilus_window_split_view_showing (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      "Sidebar Places");
+	current_value = sidebar_id_to_value (window->details->sidebar_id);
+	gtk_radio_action_set_current_value (GTK_RADIO_ACTION (action), current_value);
+}
+
+static void
+action_add_bookmark_callback (GtkAction *action,
+			      gpointer user_data)
+{
+        nautilus_window_add_bookmark_for_current_location (NAUTILUS_WINDOW (user_data));
+}
+
+static void
+action_edit_bookmarks_callback (GtkAction *action, 
+				gpointer user_data)
+{
+        nautilus_window_edit_bookmarks (NAUTILUS_WINDOW (user_data));
+}
+
+static void
+connect_proxy_cb (GtkActionGroup *action_group,
+                  GtkAction *action,
+                  GtkWidget *proxy,
+                  NautilusWindow *window)
+{
+	GtkLabel *label;
+
+	if (!GTK_IS_MENU_ITEM (proxy))
+		return;
+
+	label = GTK_LABEL (gtk_bin_get_child (GTK_BIN (proxy)));
+
+	gtk_label_set_ellipsize (label, PANGO_ELLIPSIZE_END);
+	gtk_label_set_max_width_chars (label, MENU_ITEM_MAX_WIDTH_CHARS);
+
+	g_signal_connect (proxy, "select",
+			  G_CALLBACK (menu_item_select_cb), window);
+	g_signal_connect (proxy, "deselect",
+			  G_CALLBACK (menu_item_deselect_cb), window);
+}
+
+static const char* icon_entries[] = {
+	"/MenuBar/Other Menus/Go/Home",
+	"/MenuBar/Other Menus/Go/Computer",
+	"/MenuBar/Other Menus/Go/Go to Templates",
+	"/MenuBar/Other Menus/Go/Go to Trash",
+	"/MenuBar/Other Menus/Go/Go to Network",
+	"/MenuBar/Other Menus/Go/Go to Location"
+};
+
+/**
+ * refresh_go_menu:
+ * 
+ * Refresh list of bookmarks at end of Go menu to match centralized history list.
+ * @window: The NautilusWindow whose Go menu will be refreshed.
+ **/
+static void
+nautilus_window_initialize_go_menu (NautilusWindow *window)
+{
+	GtkUIManager *ui_manager;
+	GtkWidget *menuitem;
+	int i;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	ui_manager = nautilus_window_get_ui_manager (NAUTILUS_WINDOW (window));
+
+	for (i = 0; i < G_N_ELEMENTS (icon_entries); i++) {
+		menuitem = gtk_ui_manager_get_widget (
+				ui_manager,
+				icon_entries[i]);
+
+		gtk_image_menu_item_set_always_show_image (
+				GTK_IMAGE_MENU_ITEM (menuitem), TRUE);
+	}
+}
+
+void
+nautilus_window_update_split_view_actions_sensitivity (NautilusWindow *window)
+{
+	NautilusWindow *win;
+	GtkActionGroup *action_group;
+	GtkAction *action;
+	gboolean have_multiple_panes;
+	gboolean next_pane_is_in_same_location;
+	GFile *active_pane_location;
+	GFile *next_pane_location;
+	NautilusWindowPane *next_pane;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action_group = window->details->main_action_group;
+	win = NAUTILUS_WINDOW (window);
+
+	/* collect information */
+	have_multiple_panes = (win->details->panes && win->details->panes->next);
+	if (win->details->active_pane->active_slot) {
+		active_pane_location = nautilus_window_slot_get_location (win->details->active_pane->active_slot);
+	}
+	else {
+		active_pane_location = NULL;
+	}
+	next_pane = nautilus_window_get_next_pane (win);
+	if (next_pane && next_pane->active_slot) {
+		next_pane_location = nautilus_window_slot_get_location (next_pane->active_slot);
+		next_pane_is_in_same_location = (active_pane_location && next_pane_location &&
+						 g_file_equal (active_pane_location, next_pane_location));
+	}
+	else {
+		next_pane_location = NULL;
+		next_pane_is_in_same_location = FALSE;
+	}
+
+	/* switch to next pane */
+	action = gtk_action_group_get_action (action_group, "SplitViewNextPane");
+	gtk_action_set_sensitive (action, have_multiple_panes);
+
+	/* same location */
+	action = gtk_action_group_get_action (action_group, "SplitViewSameLocation");
+	gtk_action_set_sensitive (action, have_multiple_panes && !next_pane_is_in_same_location);
+
+	/* clean up */
+	if (active_pane_location) {
+		g_object_unref (active_pane_location);
+	}
+	if (next_pane_location) {
+		g_object_unref (next_pane_location);
+	}
+}
+
+static void
+action_new_window_callback (GtkAction *action,
+			    gpointer user_data)
+{
+	NautilusApplication *application;
+	NautilusWindow *current_window, *new_window;
+
+	current_window = NAUTILUS_WINDOW (user_data);
+	application = nautilus_application_get_singleton ();
+
+	new_window = nautilus_application_create_window (
+				application,
+				gtk_window_get_screen (GTK_WINDOW (current_window)));
+	nautilus_window_slot_go_home (nautilus_window_get_active_slot (new_window), FALSE);
+}
+
+static void
+action_new_tab_callback (GtkAction *action,
+			 gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+	nautilus_window_new_tab (window);
+}
+
+static void
+action_go_to_location_callback (GtkAction *action,
+				gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+
+	nautilus_window_prompt_for_location (window, NULL);
+}
+
+static void
+action_tabs_previous_callback (GtkAction *action,
+			       gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_set_current_page_relative (NAUTILUS_NOTEBOOK (pane->notebook), -1);
+}
+
+static void
+action_tabs_next_callback (GtkAction *action,
+			   gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_set_current_page_relative (NAUTILUS_NOTEBOOK (pane->notebook), 1);
+}
+
+static void
+action_tabs_move_left_callback (GtkAction *action,
+				gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_reorder_current_child_relative (NAUTILUS_NOTEBOOK (pane->notebook), -1);
+}
+
+static void
+action_tabs_move_right_callback (GtkAction *action,
+				 gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_reorder_current_child_relative (NAUTILUS_NOTEBOOK (pane->notebook), 1);
+}
+
+static void
+action_tab_change_action_activate_callback (GtkAction *action, gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+	if (window && window->details->active_pane) {
+		GtkNotebook *notebook;
+		notebook = GTK_NOTEBOOK (window->details->active_pane->notebook);
+		if (notebook) {
+			int num;
+			num = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action), "num"));
+			if (num < gtk_notebook_get_n_pages (notebook)) {
+				gtk_notebook_set_current_page (notebook, num);
+			}
+		}
+	}
+}
+
+static void
+sidebar_radio_entry_changed_cb (GtkAction *action,
+				GtkRadioAction *current,
+				gpointer user_data)
+{
+	gint current_value;
+
+	current_value = gtk_radio_action_get_current_value (current);
+
+	if (current_value == SIDEBAR_PLACES) {
+		g_settings_set_string (nautilus_window_state,
+				       NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW,
+				       NAUTILUS_WINDOW_SIDEBAR_PLACES);
+	} else if (current_value == SIDEBAR_TREE) {
+		g_settings_set_string (nautilus_window_state,
+				       NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW,
+				       NAUTILUS_WINDOW_SIDEBAR_TREE);
+	}
+}
+
+static const GtkActionEntry main_entries[] = {
+  /* name, stock id, label */  { "File", NULL, N_("_File") },
+  /* name, stock id, label */  { "Edit", NULL, N_("_Edit") },
+  /* name, stock id, label */  { "View", NULL, N_("_View") },
+  /* name, stock id, label */  { "Help", NULL, N_("_Help") },
+  /* name, stock id */         { "Close", GTK_STOCK_CLOSE,
+  /* label, accelerator */       N_("_Close"), "<control>W",
+  /* tooltip */                  N_("Close this folder"),
+                                 G_CALLBACK (action_close_window_slot_callback) },
+                               { "Preferences", GTK_STOCK_PREFERENCES,
+                                 N_("Prefere_nces"),               
+                                 NULL, N_("Edit Nautilus preferences"),
+                                 G_CALLBACK (action_preferences_callback) },
+  /* name, stock id, label */  { "Undo", NULL, N_("_Undo"),
+                                 "<control>Z", N_("Undo the last text change"),
+                                 G_CALLBACK (action_undo_callback) },
+  /* name, stock id, label */  { "Up", GTK_STOCK_GO_UP, N_("Open _Parent"),
+                                 "<alt>Up", N_("Open the parent folder"),
+                                 G_CALLBACK (action_up_callback) },
+  /* name, stock id, label */  { "UpAccel", NULL, "UpAccel",
+                                 "", NULL,
+                                 G_CALLBACK (action_up_callback) },
+  /* name, stock id */         { "Stop", GTK_STOCK_STOP,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop loading the current location"),
+                                 G_CALLBACK (action_stop_callback) },
+  /* name, stock id */         { "Reload", GTK_STOCK_REFRESH,
+  /* label, accelerator */       N_("_Reload"), "<control>R",
+  /* tooltip */                  N_("Reload the current location"),
+                                 G_CALLBACK (action_reload_callback) },
+  /* name, stock id */         { "NautilusHelp", GTK_STOCK_HELP,
+  /* label, accelerator */       N_("_All Topics"), "F1",
+  /* tooltip */                  N_("Display Nautilus help"),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpSearch", NULL,
+  /* label, accelerator */       N_("Search for files"), NULL,
+  /* tooltip */                  N_("Locate files based on file name and type. Save your searches for later use."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpSort", NULL,
+  /* label, accelerator */       N_("Sort files and folders"), NULL,
+  /* tooltip */                  N_("Arrange files by name, size, type, or when they were changed."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpLost", NULL,
+  /* label, accelerator */       N_("Find a lost file"), NULL,
+  /* tooltip */                  N_("Follow these tips if you can't find a file you created or downloaded."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpShare", NULL,
+  /* label, accelerator */       N_("Share and transfer files"), NULL,
+  /* tooltip */                  N_("Easily transfer files to your contacts and devices from the file manager."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "About Nautilus", GTK_STOCK_ABOUT,
+  /* label, accelerator */       N_("_About"), NULL,
+  /* tooltip */                  N_("Display credits for the creators of Nautilus"),
+                                 G_CALLBACK (action_about_nautilus_callback) },
+  /* name, stock id */         { "Zoom In", GTK_STOCK_ZOOM_IN,
+  /* label, accelerator */       N_("Zoom _In"), "<control>plus",
+  /* tooltip */                  N_("Increase the view size"),
+                                 G_CALLBACK (action_zoom_in_callback) },
+  /* name, stock id */         { "ZoomInAccel", NULL,
+  /* label, accelerator */       "ZoomInAccel", "<control>equal",
+  /* tooltip */                  NULL,
+                                 G_CALLBACK (action_zoom_in_callback) },
+  /* name, stock id */         { "ZoomInAccel2", NULL,
+  /* label, accelerator */       "ZoomInAccel2", "<control>KP_Add",
+  /* tooltip */                  NULL,
+                                 G_CALLBACK (action_zoom_in_callback) },
+  /* name, stock id */         { "Zoom Out", GTK_STOCK_ZOOM_OUT,
+  /* label, accelerator */       N_("Zoom _Out"), "<control>minus",
+  /* tooltip */                  N_("Decrease the view size"),
+                                 G_CALLBACK (action_zoom_out_callback) },
+  /* name, stock id */         { "ZoomOutAccel", NULL,
+  /* label, accelerator */       "ZoomOutAccel", "<control>KP_Subtract",
+  /* tooltip */                  NULL,
+                                 G_CALLBACK (action_zoom_out_callback) },
+  /* name, stock id */         { "Zoom Normal", GTK_STOCK_ZOOM_100,
+  /* label, accelerator */       N_("Normal Si_ze"), "<control>0",
+  /* tooltip */                  N_("Use the normal view size"),
+                                 G_CALLBACK (action_zoom_normal_callback) },
+  /* name, stock id */         { "Connect to Server", NULL, 
+  /* label, accelerator */       N_("Connect to _Server..."), NULL,
+  /* tooltip */                  N_("Connect to a remote computer or shared disk"),
+                                 G_CALLBACK (action_connect_to_server_callback) },
+  /* name, stock id */         { "Home", NAUTILUS_ICON_HOME,
+  /* label, accelerator */       N_("_Home"), "<alt>Home",
+  /* tooltip */                  N_("Open your personal folder"),
+                                 G_CALLBACK (action_home_callback) },
+  /* name, stock id */         { "Go to Computer", NAUTILUS_ICON_COMPUTER,
+  /* label, accelerator */       N_("_Computer"), NULL,
+  /* tooltip */                  N_("Browse all local and remote disks and folders accessible from this computer"),
+                                 G_CALLBACK (action_go_to_computer_callback) },
+  /* name, stock id */         { "Go to Network", NAUTILUS_ICON_NETWORK,
+  /* label, accelerator */       N_("_Network"), NULL,
+  /* tooltip */                  N_("Browse bookmarked and local network locations"),
+                                 G_CALLBACK (action_go_to_network_callback) },
+  /* name, stock id */         { "Go to Templates", NAUTILUS_ICON_TEMPLATE,
+  /* label, accelerator */       N_("T_emplates"), NULL,
+  /* tooltip */                  N_("Open your personal templates folder"),
+                                 G_CALLBACK (action_go_to_templates_callback) },
+  /* name, stock id */         { "Go to Trash", NAUTILUS_ICON_TRASH,
+  /* label, accelerator */       N_("_Trash"), NULL,
+  /* tooltip */                  N_("Open your personal trash folder"),
+                                 G_CALLBACK (action_go_to_trash_callback) },
+  /* name, stock id, label */  { "Go", NULL, N_("_Go") },
+  /* name, stock id, label */  { "Bookmarks", NULL, N_("_Bookmarks") },
+  /* name, stock id, label */  { "Tabs", NULL, N_("_Tabs") },
+  /* name, stock id, label */  { "New Window", "window-new", N_("New _Window"),
+                                 "<control>N", N_("Open another Nautilus window for the displayed location"),
+                                 G_CALLBACK (action_new_window_callback) },
+  /* name, stock id, label */  { "New Tab", "tab-new", N_("New _Tab"),
+                                 "<control>T", N_("Open another tab for the displayed location"),
+                                 G_CALLBACK (action_new_tab_callback) },
+  /* name, stock id, label */  { "Close All Windows", NULL, N_("Close _All Windows"),
+                                 "<control>Q", N_("Close all Navigation windows"),
+                                 G_CALLBACK (action_close_all_windows_callback) },
+  /* name, stock id, label */  { NAUTILUS_ACTION_BACK, GTK_STOCK_GO_BACK, N_("_Back"),
+				 "<alt>Left", N_("Go to the previous visited location"),
+				 G_CALLBACK (action_back_callback) },
+  /* name, stock id, label */  { NAUTILUS_ACTION_FORWARD, GTK_STOCK_GO_FORWARD, N_("_Forward"),
+				 "<alt>Right", N_("Go to the next visited location"),
+				 G_CALLBACK (action_forward_callback) },
+  /* name, stock id, label */  { "Go to Location", NULL, N_("_Location..."),
+                                 "<control>L", N_("Specify a location to open"),
+                                 G_CALLBACK (action_go_to_location_callback) },
+  /* name, stock id, label */  { "SplitViewNextPane", NULL, N_("S_witch to Other Pane"),
+				 "F6", N_("Move focus to the other pane in a split view window"),
+				 G_CALLBACK (action_split_view_switch_next_pane_callback) },
+  /* name, stock id, label */  { "SplitViewSameLocation", NULL, N_("Sa_me Location as Other Pane"),
+				 NULL, N_("Go to the same location as in the extra pane"),
+				 G_CALLBACK (action_split_view_same_location_callback) },
+  /* name, stock id, label */  { "Add Bookmark", GTK_STOCK_ADD, N_("_Add Bookmark"),
+                                 "<control>d", N_("Add a bookmark for the current location to this menu"),
+                                 G_CALLBACK (action_add_bookmark_callback) },
+  /* name, stock id, label */  { "Edit Bookmarks", NULL, N_("_Edit Bookmarks..."),
+                                 "<control>b", N_("Display a window that allows editing the bookmarks in this menu"),
+                                 G_CALLBACK (action_edit_bookmarks_callback) },
+  { "TabsPrevious", NULL, N_("_Previous Tab"), "<control>Page_Up",
+    N_("Activate previous tab"),
+    G_CALLBACK (action_tabs_previous_callback) },
+  { "TabsNext", NULL, N_("_Next Tab"), "<control>Page_Down",
+    N_("Activate next tab"),
+    G_CALLBACK (action_tabs_next_callback) },
+  { "TabsMoveLeft", NULL, N_("Move Tab _Left"), "<shift><control>Page_Up",
+    N_("Move current tab to left"),
+    G_CALLBACK (action_tabs_move_left_callback) },
+  { "TabsMoveRight", NULL, N_("Move Tab _Right"), "<shift><control>Page_Down",
+    N_("Move current tab to right"),
+    G_CALLBACK (action_tabs_move_right_callback) },
+  { "Sidebar List", NULL, N_("Sidebar") }
+};
+
+static const GtkToggleActionEntry main_toggle_entries[] = {
+  /* name, stock id */         { "Show Hidden Files", NULL,
+  /* label, accelerator */       N_("Show _Hidden Files"), "<control>H",
+  /* tooltip */                  N_("Toggle the display of hidden files in the current window"),
+                                 G_CALLBACK (action_show_hidden_files_callback),
+                                 TRUE },
+  /* name, stock id */     { "Show Hide Toolbar", NULL,
+  /* label, accelerator */   N_("_Main Toolbar"), NULL,
+  /* tooltip */              N_("Change the visibility of this window's main toolbar"),
+			     NULL,
+  /* is_active */            TRUE }, 
+  /* name, stock id */     { "Show Hide Sidebar", NULL,
+  /* label, accelerator */   N_("_Show Sidebar"), "F9",
+  /* tooltip */              N_("Change the visibility of this window's side pane"),
+                             G_CALLBACK (action_show_hide_sidebar_callback),
+  /* is_active */            TRUE }, 
+  /* name, stock id */     { "Show Hide Statusbar", NULL,
+  /* label, accelerator */   N_("St_atusbar"), NULL,
+  /* tooltip */              N_("Change the visibility of this window's statusbar"),
+                             NULL,
+  /* is_active */            TRUE },
+  /* name, stock id */     { "Search", "edit-find-symbolic",
+  /* label, accelerator */   N_("_Search for Files..."), "<control>f",
+  /* tooltip */              N_("Search documents and folders by name"),
+			     NULL,
+  /* is_active */            FALSE },
+  /* name, stock id */     { NAUTILUS_ACTION_SHOW_HIDE_EXTRA_PANE, NULL,
+  /* label, accelerator */   N_("E_xtra Pane"), "F3",
+  /* tooltip */              N_("Open an extra folder view side-by-side"),
+                             G_CALLBACK (action_split_view_callback),
+  /* is_active */            FALSE },
+};
+
+static const GtkRadioActionEntry main_radio_entries[] = {
+	{ "Sidebar Places", NULL,
+	  N_("Places"), NULL, N_("Select Places as the default sidebar"),
+	  SIDEBAR_PLACES },
+	{ "Sidebar Tree", NULL,
+	  N_("Tree"), NULL, N_("Select Tree as the default sidebar"),
+	  SIDEBAR_TREE }
+};
+
+GtkActionGroup *
+nautilus_window_create_toolbar_action_group (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GtkAction *action;
+
+	action_group = gtk_action_group_new ("ToolbarActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+
+	action = g_object_new (NAUTILUS_TYPE_NAVIGATION_ACTION,
+			       "name", NAUTILUS_ACTION_BACK,
+			       "label", _("_Back"),
+			       "stock_id", GTK_STOCK_GO_BACK,
+			       "tooltip", _("Go to the previous visited location"),
+			       "arrow-tooltip", _("Back history"),
+			       "window", window,
+			       "direction", NAUTILUS_NAVIGATION_DIRECTION_BACK,
+			       NULL);
+	g_signal_connect (action, "activate",
+			  G_CALLBACK (action_back_callback), window);
+	gtk_action_group_add_action (action_group, action);
+
+	g_object_unref (action);
+
+	action = g_object_new (NAUTILUS_TYPE_NAVIGATION_ACTION,
+			       "name", NAUTILUS_ACTION_FORWARD,
+			       "label", _("_Forward"),
+			       "stock_id", GTK_STOCK_GO_FORWARD,
+			       "tooltip", _("Go to the next visited location"),
+			       "arrow-tooltip", _("Forward history"),
+			       "window", window,
+			       "direction", NAUTILUS_NAVIGATION_DIRECTION_FORWARD,
+			       NULL);
+	g_signal_connect (action, "activate",
+			  G_CALLBACK (action_forward_callback), window);
+	gtk_action_group_add_action (action_group, action);
+
+	g_object_unref (action);
+
+	action = GTK_ACTION
+		(gtk_toggle_action_new (NAUTILUS_ACTION_SEARCH,
+					_("Search"),
+					_("Search documents and folders by name"),
+					NULL));
+	gtk_action_group_add_action (action_group, action);
+	gtk_action_set_icon_name (GTK_ACTION (action), "edit-find-symbolic");
+	gtk_action_set_is_important (GTK_ACTION (action), TRUE);
+
+	g_object_unref (action);
+
+	nautilus_navigation_state_add_group (window->details->nav_state,
+					     action_group);
+
+	return action_group;
+}
+
+static void
+window_menus_set_bindings (NautilusWindow *window)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_TOOLBAR);
+
+	g_settings_bind (nautilus_window_state,
+			 NAUTILUS_WINDOW_STATE_START_WITH_TOOLBAR,
+			 action,
+			 "active",
+			 G_SETTINGS_BIND_DEFAULT);
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_STATUSBAR);
+
+	g_settings_bind (nautilus_window_state,
+			 NAUTILUS_WINDOW_STATE_START_WITH_STATUS_BAR,
+			 action,
+			 "active",
+			 G_SETTINGS_BIND_DEFAULT);
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_SIDEBAR);	
+
+	g_settings_bind (nautilus_window_state,
+			 NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR,
+			 action,
+			 "active",
+			 G_SETTINGS_BIND_DEFAULT);
+}
+
+void 
+nautilus_window_initialize_actions (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	const gchar *nav_state_actions[] = {
+		NAUTILUS_ACTION_BACK, NAUTILUS_ACTION_FORWARD,
+		NAUTILUS_ACTION_SEARCH, NULL
+	};
+
+	action_group = window->details->main_action_group;
+	window->details->nav_state = nautilus_navigation_state_new (action_group,
+								    nav_state_actions);
+
+	window_menus_set_bindings (window);
+	nautilus_window_update_show_hide_menu_items (window);
+
+	g_signal_connect (window, "loading_uri",
+			  G_CALLBACK (nautilus_window_update_split_view_actions_sensitivity),
+			  NULL);
+}
+
+/**
+ * nautilus_window_initialize_menus
+ * 
+ * Create and install the set of menus for this window.
+ * @window: A recently-created NautilusWindow.
+ */
+void 
+nautilus_window_initialize_menus (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+	const char *ui;
+	gint i;
+
+	window->details->ui_manager = gtk_ui_manager_new ();
+	ui_manager = window->details->ui_manager;
+
+	/* shell actions */
+	action_group = gtk_action_group_new ("ShellActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	window->details->main_action_group = action_group;
+	gtk_action_group_add_actions (action_group, 
+				      main_entries, G_N_ELEMENTS (main_entries),
+				      window);
+	gtk_action_group_add_toggle_actions (action_group, 
+					     main_toggle_entries, G_N_ELEMENTS (main_toggle_entries),
+					     window);
+	gtk_action_group_add_radio_actions (action_group,
+					    main_radio_entries, G_N_ELEMENTS (main_radio_entries),
+					    0, G_CALLBACK (sidebar_radio_entry_changed_cb),
+					    window);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_UP);
+	g_object_set (action, "short_label", _("_Up"), NULL);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_HOME);
+	g_object_set (action, "short_label", _("_Home"), NULL);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_SHOW_HIDDEN_FILES);
+	g_signal_handlers_block_by_func (action, action_show_hidden_files_callback, window);
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action),
+				      g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES));
+	g_signal_handlers_unblock_by_func (action, action_show_hidden_files_callback, window);
+
+
+	g_signal_connect_swapped (nautilus_preferences, "changed::" NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES,
+				  G_CALLBACK(show_hidden_files_preference_callback),
+				  window);
+
+	/* Alt+N for the first 10 tabs */
+	for (i = 0; i < 10; ++i) {
+		gchar action_name[80];
+		gchar accelerator[80];
+
+		snprintf(action_name, sizeof (action_name), "Tab%d", i);
+		action = gtk_action_new (action_name, NULL, NULL, NULL);
+		g_object_set_data (G_OBJECT (action), "num", GINT_TO_POINTER (i));
+		g_signal_connect (action, "activate",
+				G_CALLBACK (action_tab_change_action_activate_callback), window);
+		snprintf(accelerator, sizeof (accelerator), "<alt>%d", (i+1)%10);
+		gtk_action_group_add_action_with_accel (action_group, action, accelerator);
+		g_object_unref (action);
+		gtk_ui_manager_add_ui (ui_manager,
+				gtk_ui_manager_new_merge_id (ui_manager),
+				"/",
+				action_name,
+				action_name,
+				GTK_UI_MANAGER_ACCELERATOR,
+				FALSE);
+
+	}
+
+	gtk_ui_manager_insert_action_group (ui_manager, action_group, 0);
+	g_object_unref (action_group); /* owned by ui_manager */
+
+	gtk_window_add_accel_group (GTK_WINDOW (window),
+				    gtk_ui_manager_get_accel_group (ui_manager));
+	
+	g_signal_connect (ui_manager, "connect_proxy",
+			  G_CALLBACK (connect_proxy_cb), window);
+	g_signal_connect (ui_manager, "disconnect_proxy",
+			  G_CALLBACK (disconnect_proxy_cb), window);
+
+	/* add the UI */
+	ui = nautilus_ui_string_get ("nautilus-shell-ui.xml");
+	gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+ 
+	launchpad_integration_add_ui (ui_manager,
+				      "/MenuBar/Help/LaunchpadItems");
+
+	nautilus_window_initialize_trash_icon_monitor (window);
+	nautilus_window_initialize_go_menu (window);
+}
+
+static GList *
+get_extension_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	GList *providers;
+	GList *items;
+	GList *l;
+	
+	providers = nautilus_module_get_extensions_for_type (NAUTILUS_TYPE_MENU_PROVIDER);
+	items = NULL;
+
+	slot = nautilus_window_get_active_slot (window);
+
+	for (l = providers; l != NULL; l = l->next) {
+		NautilusMenuProvider *provider;
+		GList *file_items;
+		
+		provider = NAUTILUS_MENU_PROVIDER (l->data);
+		file_items = nautilus_menu_provider_get_background_items (provider,
+									  GTK_WIDGET (window),
+									  slot->viewed_file);
+		items = g_list_concat (items, file_items);
+	}
+
+	nautilus_module_extension_list_free (providers);
+
+	return items;
+}
+
+static void
+add_extension_menu_items (NautilusWindow *window,
+			  guint merge_id,
+			  GtkActionGroup *action_group,
+			  GList *menu_items,
+			  const char *subdirectory)
+{
+	GtkUIManager *ui_manager;
+	GList *l;
+
+	ui_manager = window->details->ui_manager;
+	
+	for (l = menu_items; l; l = l->next) {
+		NautilusMenuItem *item;
+		NautilusMenu *menu;
+		GtkAction *action;
+		char *path;
+		
+		item = NAUTILUS_MENU_ITEM (l->data);
+		
+		g_object_get (item, "menu", &menu, NULL);
+		
+		action = nautilus_action_from_menu_item (item);
+		gtk_action_group_add_action_with_accel (action_group, action, NULL);
+		
+		path = g_build_path ("/", POPUP_PATH_EXTENSION_ACTIONS, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		path = g_build_path ("/", MENU_PATH_EXTENSION_ACTIONS, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		/* recursively fill the menu */		       
+		if (menu != NULL) {
+			char *subdir;
+			GList *children;
+			
+			children = nautilus_menu_get_items (menu);
+			
+			subdir = g_build_path ("/", subdirectory, "/", gtk_action_get_name (action), NULL);
+			add_extension_menu_items (window,
+						  merge_id,
+						  action_group,
+						  children,
+						  subdir);
+
+			nautilus_menu_item_list_free (children);
+			g_free (subdir);
+		}			
+	}
+}
+
+void
+nautilus_window_load_extension_menus (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GList *items;
+	guint merge_id;
+
+	if (window->details->extensions_menu_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->extensions_menu_merge_id);
+		window->details->extensions_menu_merge_id = 0;
+	}
+
+	if (window->details->extensions_menu_action_group != NULL) {
+		gtk_ui_manager_remove_action_group (window->details->ui_manager,
+						    window->details->extensions_menu_action_group);
+		window->details->extensions_menu_action_group = NULL;
+	}
+	
+	merge_id = gtk_ui_manager_new_merge_id (window->details->ui_manager);
+	window->details->extensions_menu_merge_id = merge_id;
+	action_group = gtk_action_group_new ("ExtensionsMenuGroup");
+	window->details->extensions_menu_action_group = action_group;
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	gtk_ui_manager_insert_action_group (window->details->ui_manager, action_group, 0);
+	g_object_unref (action_group); /* owned by ui manager */
+
+	items = get_extension_menus (window);
+
+	if (items != NULL) {
+		add_extension_menu_items (window, merge_id, action_group, items, "");
+
+		g_list_foreach (items, (GFunc) g_object_unref, NULL);
+		g_list_free (items);
+	}
+}
+
+void
+nautilus_window_remove_trash_monitor_callback (NautilusWindow *window)
+{
+	NautilusTrashMonitor *monitor;
+
+	monitor = nautilus_trash_monitor_get ();
+
+	g_signal_handlers_disconnect_by_func (monitor,
+					      trash_state_changed_cb, window);
+}
+
diff -pruN 3.0.2-4/.pc/16_run_in_gnome_unity.patch/data/nautilus-autostart.desktop.in 1:3.2.0-0ubuntu5/.pc/16_run_in_gnome_unity.patch/data/nautilus-autostart.desktop.in
--- 3.0.2-4/.pc/16_run_in_gnome_unity.patch/data/nautilus-autostart.desktop.in	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/16_run_in_gnome_unity.patch/data/nautilus-autostart.desktop.in	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,6 @@
+[Desktop Entry]
+Type=Application
+Name=Files
+Exec=nautilus -n
+AutostartCondition=GSettings org.gnome.desktop.background show-desktop-icons
+NoDisplay=true
diff -pruN 3.0.2-4/.pc/applied-patches 1:3.2.0-0ubuntu5/.pc/applied-patches
--- 3.0.2-4/.pc/applied-patches	2011-10-14 14:53:19.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/applied-patches	2011-10-14 14:53:23.000000000 +0000
@@ -1,3 +1,23 @@
-03_deprecated.patch
-12_list-view_expand.patch
-13_tracker.patch
+01_lpi.patch
+02_additional_marge_for_unity.patch
+03_translations_list_update.patch
+04_suppress_umount_in_ltsp.patch
+05_desktop_menu_export.patch
+06_never_exec_nonexec_launchers.patch
+07_use_application_indicator.patch
+08_clean_session_capplet.patch
+09_no-initial-fade.patch
+11_copy_skipping_pager.patch
+12_unity_launcher_support.patch
+13_translate_unity_launcher.patch
+14_bring_del_instead_ctrl_del.patch
+15_use-ubuntu-help.patch
+16_run_in_gnome_unity.patch
+git_handle_missing_icon.patch
+git_gsettings_signals.patch
+git_no_typeahead_timeout_segfault.patch
+git_dont_preview_empty_selection.patch
+git_correct_signal_handling.patch
+git_no_signal_order_assert.patch
+git_slot_closing.patch
+git_close_pane_cleaning.patch
diff -pruN 3.0.2-4/.pc/git_close_pane_cleaning.patch/src/nautilus-window.c 1:3.2.0-0ubuntu5/.pc/git_close_pane_cleaning.patch/src/nautilus-window.c
--- 3.0.2-4/.pc/git_close_pane_cleaning.patch/src/nautilus-window.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_close_pane_cleaning.patch/src/nautilus-window.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,2212 @@
+/* -*- Mode: C; tab-width: 8; indent-tabs-mode: t; c-basic-offset: 8 -*- */
+
+/*
+ *  Nautilus
+ *
+ *  Copyright (C) 1999, 2000, 2004 Red Hat, Inc.
+ *  Copyright (C) 1999, 2000, 2001 Eazel, Inc.
+ *
+ *  Nautilus is free software; you can redistribute it and/or
+ *  modify it under the terms of the GNU General Public
+ *  License as published by the Free Software Foundation; either
+ *  version 2 of the License, or (at your option) any later version.
+ *
+ *  Nautilus is distributed in the hope that it will be useful,
+ *  but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ *  General Public License for more details.
+ *
+ *  You should have received a copy of the GNU General Public
+ *  License along with this program; if not, write to the Free
+ *  Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ *  Authors: Elliot Lee <sopwith@redhat.com>
+ *  	     John Sullivan <sullivan@eazel.com>
+ *           Alexander Larsson <alexl@redhat.com>
+ */
+
+/* nautilus-window.c: Implementation of the main window object */
+
+#include <config.h>
+
+#include "nautilus-window-private.h"
+
+#include "nautilus-actions.h"
+#include "nautilus-application.h"
+#include "nautilus-bookmarks-window.h"
+#include "nautilus-location-bar.h"
+#include "nautilus-mime-actions.h"
+#include "nautilus-notebook.h"
+#include "nautilus-desktop-window.h"
+#include "nautilus-places-sidebar.h"
+#include "nautilus-search-bar.h"
+#include "nautilus-tree-sidebar.h"
+#include "nautilus-view-factory.h"
+#include "nautilus-window-manage-views.h"
+#include "nautilus-window-bookmarks.h"
+#include "nautilus-window-slot.h"
+
+#include <eel/eel-debug.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-string.h>
+#include <gdk-pixbuf/gdk-pixbuf.h>
+#include <gdk/gdkx.h>
+#include <gdk/gdkkeysyms.h>
+#include <gtk/gtk.h>
+#include <glib/gi18n.h>
+#ifdef HAVE_X11_XF86KEYSYM_H
+#include <X11/XF86keysym.h>
+#endif
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-file-attributes.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-clipboard.h>
+#include <libnautilus-private/nautilus-undo.h>
+#include <libnautilus-private/nautilus-search-directory.h>
+#include <libnautilus-private/nautilus-signaller.h>
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_WINDOW
+#include <libnautilus-private/nautilus-debug.h>
+
+#include <math.h>
+#include <sys/time.h>
+
+#define SIDE_PANE_MINIMUM_WIDTH 1
+#define SIDE_PANE_MINIMUM_HEIGHT 400
+
+/* dock items */
+
+#define NAUTILUS_MENU_PATH_EXTRA_VIEWER_PLACEHOLDER	"/MenuBar/View/View Choices/Extra Viewer"
+#define NAUTILUS_MENU_PATH_SHORT_LIST_PLACEHOLDER  	"/MenuBar/View/View Choices/Short List"
+#define NAUTILUS_MENU_PATH_AFTER_SHORT_LIST_SEPARATOR   "/MenuBar/View/View Choices/After Short List"
+
+#define MAX_TITLE_LENGTH 180
+
+#define MENU_PATH_BOOKMARKS_PLACEHOLDER			"/MenuBar/Other Menus/Bookmarks/Bookmarks Placeholder"
+
+/* Forward and back buttons on the mouse */
+static gboolean mouse_extra_buttons = TRUE;
+static int mouse_forward_button = 9;
+static int mouse_back_button = 8;
+
+static void mouse_back_button_changed		     (gpointer                  callback_data);
+static void mouse_forward_button_changed	     (gpointer                  callback_data);
+static void use_extra_mouse_buttons_changed          (gpointer                  callback_data);
+
+/* Sanity check: highest mouse button value I could find was 14. 5 is our 
+ * lower threshold (well-documented to be the one of the button events for the 
+ * scrollwheel), so it's hardcoded in the functions below. However, if you have
+ * a button that registers higher and want to map it, file a bug and 
+ * we'll move the bar. Makes you wonder why the X guys don't have 
+ * defined values for these like the XKB stuff, huh?
+ */
+#define UPPER_MOUSE_LIMIT 14
+
+enum {
+	PROP_DISABLE_CHROME = 1,
+	NUM_PROPERTIES,
+};
+
+enum {
+	GO_UP,
+	RELOAD,
+	PROMPT_FOR_LOCATION,
+	ZOOM_CHANGED,
+	VIEW_AS_CHANGED,
+	LOADING_URI,
+	HIDDEN_FILES_MODE_CHANGED,
+	LAST_SIGNAL
+};
+
+static guint signals[LAST_SIGNAL] = { 0 };
+static GParamSpec *properties[NUM_PROPERTIES] = { NULL, };
+
+typedef struct  {
+	NautilusWindow *window;
+	char *id;
+} ActivateViewData;
+
+static void cancel_view_as_callback         (NautilusWindowSlot      *slot);
+static void action_view_as_callback         (GtkAction               *action,
+					     ActivateViewData        *data);
+
+G_DEFINE_TYPE (NautilusWindow, nautilus_window, GTK_TYPE_WINDOW);
+
+static const struct {
+	unsigned int keyval;
+	const char *action;
+} extra_window_keybindings [] = {
+#ifdef HAVE_X11_XF86KEYSYM_H
+	{ XF86XK_AddFavorite,	NAUTILUS_ACTION_ADD_BOOKMARK },
+	{ XF86XK_Favorites,	NAUTILUS_ACTION_EDIT_BOOKMARKS },
+	{ XF86XK_Go,		NAUTILUS_ACTION_GO_TO_LOCATION },
+	{ XF86XK_HomePage,      NAUTILUS_ACTION_GO_HOME },
+	{ XF86XK_OpenURL,	NAUTILUS_ACTION_GO_TO_LOCATION },
+	{ XF86XK_Refresh,	NAUTILUS_ACTION_RELOAD },
+	{ XF86XK_Reload,	NAUTILUS_ACTION_RELOAD },
+	{ XF86XK_Search,	NAUTILUS_ACTION_SEARCH },
+	{ XF86XK_Start,		NAUTILUS_ACTION_GO_HOME },
+	{ XF86XK_Stop,		NAUTILUS_ACTION_STOP },
+	{ XF86XK_ZoomIn,	NAUTILUS_ACTION_ZOOM_IN },
+	{ XF86XK_ZoomOut,	NAUTILUS_ACTION_ZOOM_OUT },
+	{ XF86XK_Back,		NAUTILUS_ACTION_BACK },
+	{ XF86XK_Forward,	NAUTILUS_ACTION_FORWARD }
+
+#endif
+};
+
+/* Unconditionally synchronize the GtkUIManager of WINDOW. */
+static void
+nautilus_window_ui_update (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	gtk_ui_manager_ensure_update (window->details->ui_manager);
+}
+
+void
+nautilus_window_push_status (NautilusWindow *window,
+			     const char *text)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	/* clear any previous message, underflow is allowed */
+	gtk_statusbar_pop (GTK_STATUSBAR (window->details->statusbar), 0);
+
+	if (text != NULL && text[0] != '\0') {
+		gtk_statusbar_push (GTK_STATUSBAR (window->details->statusbar), 0, text);
+	}
+}
+
+void
+nautilus_window_sync_status (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+
+	slot = window->details->active_pane->active_slot;
+	nautilus_window_push_status (window, slot->status_text);
+}
+
+void
+nautilus_window_go_to (NautilusWindow *window, GFile *location)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	nautilus_window_slot_go_to (window->details->active_pane->active_slot, location, FALSE);
+}
+
+void
+nautilus_window_go_to_full (NautilusWindow *window,
+			    GFile          *location,
+			    NautilusWindowGoToCallback callback,
+			    gpointer        user_data)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	nautilus_window_slot_go_to_full (window->details->active_pane->active_slot, location, FALSE, callback, user_data);
+}
+
+static gboolean
+nautilus_window_go_up_signal (NautilusWindow *window, gboolean close_behind)
+{
+	nautilus_window_slot_go_up (nautilus_window_get_active_slot (window),
+				    close_behind, FALSE);
+
+	return TRUE;
+}
+
+void
+nautilus_window_new_tab (NautilusWindow *window)
+{
+	NautilusWindowSlot *current_slot;
+	NautilusWindowSlot *new_slot;
+	NautilusWindowOpenFlags flags;
+	GFile *location;
+	int new_slot_position;
+	char *scheme;
+
+	current_slot = window->details->active_pane->active_slot;
+	location = nautilus_window_slot_get_location (current_slot);
+
+	if (location != NULL) {
+		flags = 0;
+
+		new_slot_position = g_settings_get_enum (nautilus_preferences, NAUTILUS_PREFERENCES_NEW_TAB_POSITION);
+		if (new_slot_position == NAUTILUS_NEW_TAB_POSITION_END) {
+			flags = NAUTILUS_WINDOW_OPEN_SLOT_APPEND;
+		}
+
+		scheme = g_file_get_uri_scheme (location);
+		if (!strcmp (scheme, "x-nautilus-search")) {
+			g_object_unref (location);
+			location = g_file_new_for_path (g_get_home_dir ());
+		}
+		g_free (scheme);
+
+		new_slot = nautilus_window_open_slot (current_slot->pane, flags);
+		nautilus_window_set_active_slot (window, new_slot);
+		nautilus_window_slot_go_to (new_slot, location, FALSE);
+		g_object_unref (location);
+	}
+}
+
+void
+nautilus_window_allow_up (NautilusWindow *window, gboolean allow)
+{
+	GtkAction *action;
+	
+        g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_UP);
+	gtk_action_set_sensitive (action, allow);
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_UP_ACCEL);
+	gtk_action_set_sensitive (action, allow);
+}
+
+static void
+update_cursor (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	GdkCursor *cursor;
+
+	slot = window->details->active_pane->active_slot;
+
+	if (slot->allow_stop) {
+		cursor = gdk_cursor_new (GDK_WATCH);
+		gdk_window_set_cursor (gtk_widget_get_window (GTK_WIDGET (window)), cursor);
+		g_object_unref (cursor);
+	} else {
+		gdk_window_set_cursor (gtk_widget_get_window (GTK_WIDGET (window)), NULL);
+	}
+}
+
+void
+nautilus_window_sync_allow_stop (NautilusWindow *window,
+				 NautilusWindowSlot *slot)
+{
+	GtkAction *action;
+	gboolean allow_stop;
+	NautilusNotebook *notebook;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_STOP);
+	allow_stop = gtk_action_get_sensitive (action);
+
+	if (slot != window->details->active_pane->active_slot ||
+	    allow_stop != slot->allow_stop) {
+		if (slot == window->details->active_pane->active_slot) {
+			gtk_action_set_sensitive (action, slot->allow_stop);
+		}
+
+		if (gtk_widget_get_realized (GTK_WIDGET (window))) {
+			update_cursor (window);
+		}
+
+
+		notebook = NAUTILUS_NOTEBOOK (slot->pane->notebook);
+		nautilus_notebook_sync_loading (notebook, slot);
+	}
+}
+
+void
+nautilus_window_prompt_for_location (NautilusWindow *window,
+				     const char     *initial)
+{	
+	NautilusWindowPane *pane;
+
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	pane = window->details->active_pane;
+	nautilus_window_pane_ensure_location_bar (pane);
+
+	if (initial) {
+		nautilus_location_bar_set_location (NAUTILUS_LOCATION_BAR (pane->location_bar),
+						    initial);
+	}
+}
+
+/* Code should never force the window taller than this size.
+ * (The user can still stretch the window taller if desired).
+ */
+static guint
+get_max_forced_height (GdkScreen *screen)
+{
+	return (gdk_screen_get_height (screen) * 90) / 100;
+}
+
+/* Code should never force the window wider than this size.
+ * (The user can still stretch the window wider if desired).
+ */
+static guint
+get_max_forced_width (GdkScreen *screen)
+{
+	return (gdk_screen_get_width (screen) * 90) / 100;
+}
+
+/* This must be called when construction of NautilusWindow is finished,
+ * since it depends on the type of the argument, which isn't decided at
+ * construction time.
+ */
+static void
+nautilus_window_set_initial_window_geometry (NautilusWindow *window)
+{
+	GdkScreen *screen;
+	guint max_width_for_screen, max_height_for_screen;
+	guint default_width, default_height;
+
+	screen = gtk_window_get_screen (GTK_WINDOW (window));
+	
+	max_width_for_screen = get_max_forced_width (screen);
+	max_height_for_screen = get_max_forced_height (screen);
+	
+	default_width = NAUTILUS_WINDOW_DEFAULT_WIDTH;
+	default_height = NAUTILUS_WINDOW_DEFAULT_HEIGHT;
+
+	gtk_window_set_default_size (GTK_WINDOW (window), 
+				     MIN (default_width, 
+				          max_width_for_screen), 
+				     MIN (default_height, 
+				          max_height_for_screen));
+}
+
+static gboolean
+save_sidebar_width_cb (gpointer user_data)
+{
+	NautilusWindow *window = user_data;
+
+	window->details->sidebar_width_handler_id = 0;
+
+	DEBUG ("Saving sidebar width: %d", window->details->side_pane_width);
+
+	g_settings_set_int (nautilus_window_state,
+			    NAUTILUS_WINDOW_STATE_SIDEBAR_WIDTH,
+			    window->details->side_pane_width);
+
+	return FALSE;
+}
+
+/* side pane helpers */
+static void
+side_pane_size_allocate_callback (GtkWidget *widget,
+				  GtkAllocation *allocation,
+				  gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = user_data;
+
+	if (window->details->sidebar_width_handler_id != 0) {
+		g_source_remove (window->details->sidebar_width_handler_id);
+		window->details->sidebar_width_handler_id = 0;
+	}
+
+	if (allocation->width != window->details->side_pane_width &&
+	    allocation->width > 1) {
+		window->details->side_pane_width = allocation->width;
+
+		window->details->sidebar_width_handler_id =
+			g_idle_add (save_sidebar_width_cb, window);
+	}
+}
+
+static void
+setup_side_pane_width (NautilusWindow *window)
+{
+	g_return_if_fail (window->details->sidebar != NULL);
+
+	window->details->side_pane_width =
+		g_settings_get_int (nautilus_window_state,
+				    NAUTILUS_WINDOW_STATE_SIDEBAR_WIDTH);
+
+	gtk_paned_set_position (GTK_PANED (window->details->content_paned),
+				window->details->side_pane_width);
+}
+
+static gboolean
+sidebar_id_is_valid (const gchar *sidebar_id)
+{
+	return (g_strcmp0 (sidebar_id, NAUTILUS_WINDOW_SIDEBAR_PLACES) == 0 ||
+		g_strcmp0 (sidebar_id, NAUTILUS_WINDOW_SIDEBAR_TREE) == 0);
+}
+
+static void
+nautilus_window_set_up_sidebar (NautilusWindow *window)
+{
+	GtkWidget *sidebar;
+
+	DEBUG ("Setting up sidebar id %s", window->details->sidebar_id);
+
+	window->details->sidebar = gtk_box_new (GTK_ORIENTATION_VERTICAL, 6);
+	gtk_style_context_add_class (gtk_widget_get_style_context (window->details->sidebar),
+				     GTK_STYLE_CLASS_SIDEBAR);
+
+	gtk_paned_pack1 (GTK_PANED (window->details->content_paned),
+			 GTK_WIDGET (window->details->sidebar),
+			 FALSE, FALSE);
+
+	setup_side_pane_width (window);
+	g_signal_connect (window->details->sidebar, 
+			  "size_allocate",
+			  G_CALLBACK (side_pane_size_allocate_callback),
+			  window);
+
+	if (g_strcmp0 (window->details->sidebar_id, NAUTILUS_WINDOW_SIDEBAR_PLACES) == 0) {
+		sidebar = nautilus_places_sidebar_new (window);
+	} else if (g_strcmp0 (window->details->sidebar_id, NAUTILUS_WINDOW_SIDEBAR_TREE) == 0) {
+		sidebar = nautilus_tree_sidebar_new (window);
+	} else {
+		g_assert_not_reached ();
+	}
+
+	gtk_box_pack_start (GTK_BOX (window->details->sidebar), sidebar, TRUE, TRUE, 0);
+	gtk_widget_show (sidebar);
+	gtk_widget_show (GTK_WIDGET (window->details->sidebar));
+}
+
+static void
+nautilus_window_tear_down_sidebar (NautilusWindow *window)
+{
+	DEBUG ("Destroying sidebar");
+
+	gtk_widget_destroy (GTK_WIDGET (window->details->sidebar));
+	window->details->sidebar = NULL;
+}
+
+void
+nautilus_window_hide_sidebar (NautilusWindow *window)
+{
+	DEBUG ("Called hide_sidebar()");
+
+	if (window->details->sidebar == NULL) {
+		return;
+	}
+
+	nautilus_window_tear_down_sidebar (window);
+	nautilus_window_update_show_hide_menu_items (window);
+
+	g_settings_set_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR, FALSE);
+}
+
+void
+nautilus_window_show_sidebar (NautilusWindow *window)
+{
+	DEBUG ("Called show_sidebar()");
+
+	if (window->details->sidebar != NULL) {
+		return;
+	}
+
+	if (window->details->disable_chrome) {
+		return;
+	}
+
+	nautilus_window_set_up_sidebar (window);
+	nautilus_window_update_show_hide_menu_items (window);
+	g_settings_set_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR, TRUE);
+}
+
+static void
+side_pane_id_changed (NautilusWindow *window)
+{
+	gchar *sidebar_id;
+
+	sidebar_id = g_settings_get_string (nautilus_window_state,
+					    NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW);
+
+	DEBUG ("Sidebar id changed to %s", sidebar_id);
+
+	if (g_strcmp0 (sidebar_id, window->details->sidebar_id) == 0) {
+		g_free (sidebar_id);
+		return;
+	}
+
+	if (!sidebar_id_is_valid (sidebar_id)) {
+		g_free (sidebar_id);
+		return;
+	}
+
+	g_free (window->details->sidebar_id);
+	window->details->sidebar_id = sidebar_id;
+
+	if (window->details->sidebar != NULL) {
+		/* refresh the sidebar setting */
+		nautilus_window_tear_down_sidebar (window);
+		nautilus_window_set_up_sidebar (window);
+	}
+}
+
+gboolean
+nautilus_window_disable_chrome_mapping (GValue *value,
+					GVariant *variant,
+					gpointer user_data)
+{
+	NautilusWindow *window = user_data;
+
+	g_value_set_boolean (value,
+			     g_variant_get_boolean (variant) &&
+			     !window->details->disable_chrome);
+
+	return TRUE;
+}
+
+static void
+nautilus_window_constructed (GObject *self)
+{
+	NautilusWindow *window;
+	GtkWidget *table;
+	GtkWidget *menu;
+	GtkWidget *statusbar;
+	GtkWidget *hpaned;
+	GtkWidget *vbox;
+	NautilusWindowPane *pane;
+	NautilusWindowSlot *slot;
+	NautilusApplication *application;
+
+	window = NAUTILUS_WINDOW (self);
+	application = nautilus_application_get_singleton ();
+
+	G_OBJECT_CLASS (nautilus_window_parent_class)->constructed (self);
+
+	table = gtk_table_new (1, 6, FALSE);
+	window->details->table = table;
+	gtk_widget_show (table);
+	gtk_container_add (GTK_CONTAINER (window), table);
+
+	statusbar = gtk_statusbar_new ();
+	window->details->statusbar = statusbar;
+	window->details->help_message_cid = gtk_statusbar_get_context_id
+		(GTK_STATUSBAR (statusbar), "help_message");
+	/* Statusbar is packed in the subclasses */
+
+	nautilus_window_initialize_menus (window);
+	nautilus_window_initialize_actions (window);
+
+	menu = gtk_ui_manager_get_widget (window->details->ui_manager, "/MenuBar");
+	window->details->menubar = menu;
+	gtk_widget_show (menu);
+	gtk_table_attach (GTK_TABLE (table),
+			  menu, 
+			  /* X direction */                   /* Y direction */
+			  0, 1,                               0, 1,
+			  GTK_EXPAND | GTK_FILL | GTK_SHRINK, 0,
+			  0,                                  0);
+
+	/* Register to menu provider extension signal managing menu updates */
+	g_signal_connect_object (nautilus_signaller_get_current (), "popup_menu_changed",
+			 G_CALLBACK (nautilus_window_load_extension_menus), window, G_CONNECT_SWAPPED);
+
+	window->details->content_paned = gtk_paned_new (GTK_ORIENTATION_HORIZONTAL);
+	gtk_table_attach (GTK_TABLE (window->details->table),
+			  window->details->content_paned,
+			  /* X direction */                   /* Y direction */
+			  0, 1,                               3, 4,
+			  GTK_EXPAND | GTK_FILL | GTK_SHRINK, GTK_EXPAND | GTK_FILL | GTK_SHRINK,
+			  0,                                  0);
+	gtk_widget_show (window->details->content_paned);
+
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+	gtk_paned_pack2 (GTK_PANED (window->details->content_paned), vbox,
+			 TRUE, FALSE);
+	gtk_widget_show (vbox);
+
+	hpaned = gtk_paned_new (GTK_ORIENTATION_HORIZONTAL);
+	gtk_box_pack_start (GTK_BOX (vbox), hpaned, TRUE, TRUE, 0);
+	gtk_widget_show (hpaned);
+	window->details->split_view_hpane = hpaned;
+
+	gtk_box_pack_start (GTK_BOX (vbox), window->details->statusbar, FALSE, FALSE, 0);
+
+	g_settings_bind_with_mapping (nautilus_window_state,
+				      NAUTILUS_WINDOW_STATE_START_WITH_STATUS_BAR,
+				      window->details->statusbar,
+				      "visible",
+				      G_SETTINGS_BIND_DEFAULT,
+				      nautilus_window_disable_chrome_mapping, NULL,
+				      window, NULL);
+
+	pane = nautilus_window_pane_new (window);
+	window->details->panes = g_list_prepend (window->details->panes, pane);
+
+	gtk_paned_pack1 (GTK_PANED (hpaned), pane->widget, TRUE, FALSE);
+	gtk_widget_show (pane->widget);
+
+	/* this has to be done after the location bar has been set up,
+	 * but before menu stuff is being called */
+	nautilus_window_set_active_pane (window, pane);
+
+	g_signal_connect_swapped (nautilus_window_state,
+				  "changed::" NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW,
+				  G_CALLBACK (side_pane_id_changed),
+				  window);
+
+	side_pane_id_changed (window);
+
+	nautilus_window_initialize_bookmarks_menu (window);
+	nautilus_window_set_initial_window_geometry (window);
+	nautilus_undo_manager_attach (application->undo_manager, G_OBJECT (window));
+
+	slot = nautilus_window_open_slot (window->details->active_pane, 0);
+	nautilus_window_set_active_slot (window, slot);
+}
+
+static void
+nautilus_window_set_property (GObject *object,
+			      guint arg_id,
+			      const GValue *value,
+			      GParamSpec *pspec)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (object);
+	
+	switch (arg_id) {
+	case PROP_DISABLE_CHROME:
+		window->details->disable_chrome = g_value_get_boolean (value);
+		break;
+	default:
+		G_OBJECT_WARN_INVALID_PROPERTY_ID (object, arg_id, pspec);
+		break;
+	}
+}
+
+static void
+nautilus_window_get_property (GObject *object,
+			      guint arg_id,
+			      GValue *value,
+			      GParamSpec *pspec)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (object);
+
+	switch (arg_id) {
+	case PROP_DISABLE_CHROME:
+		g_value_set_boolean (value, window->details->disable_chrome);
+		break;
+	}
+}
+
+static void
+free_stored_viewers (NautilusWindow *window)
+{
+	g_list_free_full (window->details->short_list_viewers, g_free);
+	window->details->short_list_viewers = NULL;
+	g_free (window->details->extra_viewer);
+	window->details->extra_viewer = NULL;
+}
+
+static void
+nautilus_window_destroy (GtkWidget *object)
+{
+	NautilusWindow *window;
+	GList *panes_copy;
+
+	window = NAUTILUS_WINDOW (object);
+
+	window->details->content_paned = NULL;
+	window->details->split_view_hpane = NULL;
+
+	/* close all panes safely */
+	panes_copy = g_list_copy (window->details->panes);
+	g_list_foreach (panes_copy, (GFunc) nautilus_window_close_pane, NULL);
+	g_list_free (panes_copy);
+
+	/* the panes list should now be empty */
+	g_assert (window->details->panes == NULL);
+	g_assert (window->details->active_pane == NULL);
+
+	GTK_WIDGET_CLASS (nautilus_window_parent_class)->destroy (object);
+}
+
+static void
+nautilus_window_finalize (GObject *object)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (object);
+
+	if (window->details->sidebar_width_handler_id != 0) {
+		g_source_remove (window->details->sidebar_width_handler_id);
+		window->details->sidebar_width_handler_id = 0;
+	}
+
+	g_free (window->details->sidebar_id);
+	g_clear_object (&window->details->nav_state);
+
+	nautilus_window_finalize_menus (window);
+	free_stored_viewers (window);
+
+	if (window->details->bookmark_list != NULL) {
+		g_object_unref (window->details->bookmark_list);
+	}
+
+	g_signal_handlers_disconnect_by_func (nautilus_window_state,
+					      side_pane_id_changed, window);
+
+	/* nautilus_window_close() should have run */
+	g_assert (window->details->panes == NULL);
+
+	g_object_unref (window->details->ui_manager);
+
+	G_OBJECT_CLASS (nautilus_window_parent_class)->finalize (object);
+}
+
+void
+nautilus_window_show_window (NautilusWindow    *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusWindowPane *pane;
+	GList *l, *walk;
+
+	for (walk = window->details->panes; walk; walk = walk->next) {
+		pane = walk->data;
+		for (l = pane->slots; l != NULL; l = l->next) {
+			slot = l->data;
+
+			nautilus_window_slot_update_title (slot);
+			nautilus_window_slot_update_icon (slot);
+		}
+	}
+
+	gtk_widget_show (GTK_WIDGET (window));
+
+	slot = window->details->active_pane->active_slot;
+}
+
+void
+nautilus_window_view_visible (NautilusWindow *window,
+			      NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+	NautilusWindowPane *pane;
+	GList *l, *walk;
+
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	slot = nautilus_window_get_slot_for_view (window, view);
+	nautilus_view_set_is_active (view, slot->pane->is_active);
+
+	if (slot->visible) {
+		return;
+	}
+
+	slot->visible = TRUE;
+
+	pane = slot->pane;
+
+	if (pane->visible) {
+		return;
+	}
+
+	/* Look for other non-visible slots */
+	for (l = pane->slots; l != NULL; l = l->next) {
+		slot = l->data;
+
+		if (!slot->visible) {
+			return;
+		}
+	}
+
+	/* None, this pane is visible */
+	nautilus_window_pane_show (pane);
+
+	/* Look for other non-visible panes */
+	for (walk = window->details->panes; walk; walk = walk->next) {
+		pane = walk->data;
+
+		if (!pane->visible) {
+			return;
+		}
+	}
+
+	nautilus_window_pane_grab_focus (window->details->active_pane);
+
+	/* All slots and panes visible, show window */
+	nautilus_window_show_window (window);
+}
+
+static void
+nautilus_window_save_geometry (NautilusWindow *window)
+{
+	char *geometry_string;
+	gboolean is_maximized;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	if (gtk_widget_get_window (GTK_WIDGET (window))) {
+		geometry_string = eel_gtk_window_get_geometry_string (GTK_WINDOW (window));
+		is_maximized = gdk_window_get_state (gtk_widget_get_window (GTK_WIDGET (window)))
+				& GDK_WINDOW_STATE_MAXIMIZED;
+
+		if (!is_maximized) {
+			g_settings_set_string
+				(nautilus_window_state, NAUTILUS_WINDOW_STATE_GEOMETRY,
+				 geometry_string);
+		}
+		g_free (geometry_string);
+
+		g_settings_set_boolean
+			(nautilus_window_state, NAUTILUS_WINDOW_STATE_MAXIMIZED,
+			 is_maximized);
+	}
+}
+
+void
+nautilus_window_close (NautilusWindow *window)
+{
+	NAUTILUS_WINDOW_CLASS (G_OBJECT_GET_CLASS (window))->close (window);
+}
+
+NautilusWindowSlot *
+nautilus_window_open_slot (NautilusWindowPane *pane,
+			   NautilusWindowOpenSlotFlags flags)
+{
+	NautilusWindowSlot *slot;
+
+	g_assert (NAUTILUS_IS_WINDOW_PANE (pane));
+	g_assert (NAUTILUS_IS_WINDOW (pane->window));
+
+	slot = (NautilusWindowSlot *) g_object_new (NAUTILUS_TYPE_WINDOW_SLOT, NULL);
+	slot->pane = pane;
+
+	nautilus_window_pane_add_slot_in_tab (pane, slot, flags);
+	gtk_widget_show (slot->content_box);
+
+	pane->slots = g_list_append (pane->slots, slot);
+
+	return slot;
+}
+
+void
+nautilus_window_close_pane (NautilusWindowPane *pane)
+{
+	NautilusWindow *window;
+
+	g_assert (NAUTILUS_IS_WINDOW_PANE (pane));
+	g_assert (NAUTILUS_IS_WINDOW (pane->window));
+	g_assert (g_list_find (pane->window->details->panes, pane) != NULL);
+
+	while (pane->slots != NULL) {
+		NautilusWindowSlot *slot = pane->slots->data;
+
+		nautilus_window_close_slot (slot);
+	}
+
+	window = pane->window;
+
+	/* If the pane was active, set it to NULL. The caller is responsible
+	 * for setting a new active pane with nautilus_window_pane_switch_to()
+	 * if it wants to continue using the window. */
+	if (window->details->active_pane == pane) {
+		window->details->active_pane = NULL;
+	}
+
+	window->details->panes = g_list_remove (window->details->panes, pane);
+
+	g_object_unref (pane);
+}
+
+void
+nautilus_window_close_slot (NautilusWindowSlot *slot)
+{
+	NautilusWindowPane *pane;
+	int page_num;
+	GtkNotebook *notebook;
+
+	g_assert (NAUTILUS_IS_WINDOW_SLOT (slot));
+	g_assert (NAUTILUS_IS_WINDOW_PANE(slot->pane));
+	g_assert (g_list_find (slot->pane->slots, slot) != NULL);
+
+	/* save pane because slot is not valid anymore after this call */
+	pane = slot->pane;
+	notebook = GTK_NOTEBOOK (pane->notebook);
+
+	page_num = gtk_notebook_page_num (notebook, slot->content_box);
+	g_assert (page_num >= 0);
+
+	nautilus_window_pane_remove_page (pane, page_num);
+
+	gtk_notebook_set_show_tabs (notebook,
+				    gtk_notebook_get_n_pages (notebook) > 1);
+
+	nautilus_window_manage_views_close_slot (pane, slot);
+	cancel_view_as_callback (slot);
+
+	g_object_run_dispose (G_OBJECT (slot));
+	slot->pane = NULL;
+	g_object_unref (slot);
+	pane->slots = g_list_remove (pane->slots, slot);
+}
+
+NautilusWindowPane*
+nautilus_window_get_active_pane (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+	return window->details->active_pane;
+}
+
+static void
+real_set_active_pane (NautilusWindow *window, NautilusWindowPane *new_pane)
+{
+	/* make old pane inactive, and new one active.
+	 * Currently active pane may be NULL (after init). */
+	if (window->details->active_pane &&
+	    window->details->active_pane != new_pane) {
+		nautilus_window_pane_set_active (new_pane->window->details->active_pane, FALSE);
+	}
+	nautilus_window_pane_set_active (new_pane, TRUE);
+
+	window->details->active_pane = new_pane;
+}
+
+/* Make the given pane the active pane of its associated window. This
+ * always implies making the containing active slot the active slot of
+ * the window. */
+void
+nautilus_window_set_active_pane (NautilusWindow *window,
+				 NautilusWindowPane *new_pane)
+{
+	g_assert (NAUTILUS_IS_WINDOW_PANE (new_pane));
+	if (new_pane->active_slot) {
+		nautilus_window_set_active_slot (window, new_pane->active_slot);
+	} else if (new_pane != window->details->active_pane) {
+		real_set_active_pane (window, new_pane);
+	}
+}
+
+/* Make both, the given slot the active slot and its corresponding
+ * pane the active pane of the associated window.
+ * new_slot may be NULL. */
+void
+nautilus_window_set_active_slot (NautilusWindow *window, NautilusWindowSlot *new_slot)
+{
+	NautilusWindowSlot *old_slot;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	if (new_slot) {
+		g_assert (NAUTILUS_IS_WINDOW_SLOT (new_slot));
+		g_assert (NAUTILUS_IS_WINDOW_PANE (new_slot->pane));
+		g_assert (window == new_slot->pane->window);
+		g_assert (g_list_find (new_slot->pane->slots, new_slot) != NULL);
+	}
+
+	if (window->details->active_pane != NULL) {
+		old_slot = window->details->active_pane->active_slot;
+	} else {
+		old_slot = NULL;
+	}
+
+	if (old_slot == new_slot) {
+		return;
+	}
+
+	/* make old slot inactive if it exists (may be NULL after init, for example) */
+	if (old_slot != NULL) {
+		/* inform window */
+		if (old_slot->content_view != NULL) {
+			nautilus_window_disconnect_content_view (window, old_slot->content_view);
+		}
+
+		/* inform slot & view */
+		g_signal_emit_by_name (old_slot, "inactive");
+	}
+
+	/* deal with panes */
+	if (new_slot &&
+	    new_slot->pane != window->details->active_pane) {
+		real_set_active_pane (window, new_slot->pane);
+	}
+
+	window->details->active_pane->active_slot = new_slot;
+
+	/* make new slot active, if it exists */
+	if (new_slot) {
+		/* inform sidebar panels */
+                nautilus_window_report_location_change (window);
+		/* TODO decide whether "selection-changed" should be emitted */
+
+		if (new_slot->content_view != NULL) {
+                        /* inform window */
+                        nautilus_window_connect_content_view (window, new_slot->content_view);
+                }
+
+		/* inform slot & view */
+                g_signal_emit_by_name (new_slot, "active");
+	}
+}
+
+static void
+nautilus_window_get_preferred_width (GtkWidget *widget,
+				     gint *minimal_width,
+				     gint *natural_width)
+{
+	GdkScreen *screen;
+	gint max_w, min_w, default_w;
+
+	screen = gtk_window_get_screen (GTK_WINDOW (widget));	
+
+	max_w = get_max_forced_width (screen);
+	min_w = NAUTILUS_WINDOW_MIN_WIDTH;
+
+	default_w = NAUTILUS_WINDOW_DEFAULT_WIDTH;
+
+	*minimal_width = MIN (min_w, max_w);
+	*natural_width = MIN (default_w, max_w);
+}
+
+static void
+nautilus_window_get_preferred_height (GtkWidget *widget,
+				      gint *minimal_height,
+				      gint *natural_height)
+{
+	GdkScreen *screen;
+	gint max_h, min_h, default_h;
+
+	screen = gtk_window_get_screen (GTK_WINDOW (widget));	
+
+	max_h = get_max_forced_height (screen);
+
+	min_h = NAUTILUS_WINDOW_MIN_HEIGHT;
+
+	default_h = NAUTILUS_WINDOW_DEFAULT_HEIGHT;
+
+	*minimal_height = MIN (min_h, max_h);
+	*natural_height = MIN (default_h, max_h);
+}
+
+static void
+nautilus_window_realize (GtkWidget *widget)
+{
+	GTK_WIDGET_CLASS (nautilus_window_parent_class)->realize (widget);
+	update_cursor (NAUTILUS_WINDOW (widget));
+}
+
+static gboolean
+nautilus_window_key_press_event (GtkWidget *widget,
+				 GdkEventKey *event)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *active_slot;
+	NautilusView *view;
+	int i;
+
+	window = NAUTILUS_WINDOW (widget);
+
+	active_slot = nautilus_window_get_active_slot (window);
+	view = active_slot->content_view;
+
+	if (view != NULL && nautilus_view_get_is_renaming (view)) {
+		/* if we're renaming, just forward the event to the
+		 * focused widget and return. We don't want to process the window
+		 * accelerator bindings, as they might conflict with the 
+		 * editable widget bindings.
+		 */
+		if (gtk_window_propagate_key_event (GTK_WINDOW (window), event)) {
+			return TRUE;
+		}
+	}
+
+	for (i = 0; i < G_N_ELEMENTS (extra_window_keybindings); i++) {
+		if (extra_window_keybindings[i].keyval == event->keyval) {
+			const GList *action_groups;
+			GtkAction *action;
+
+			action = NULL;
+
+			action_groups = gtk_ui_manager_get_action_groups (window->details->ui_manager);
+			while (action_groups != NULL && action == NULL) {
+				action = gtk_action_group_get_action (action_groups->data, extra_window_keybindings[i].action);
+				action_groups = action_groups->next;
+			}
+
+			g_assert (action != NULL);
+			if (gtk_action_is_sensitive (action)) {
+				gtk_action_activate (action);
+				return TRUE;
+			}
+
+			break;
+		}
+	}
+
+	return GTK_WIDGET_CLASS (nautilus_window_parent_class)->key_press_event (widget, event);
+}
+
+/*
+ * Main API
+ */
+
+static void
+free_activate_view_data (gpointer data)
+{
+	ActivateViewData *activate_data;
+
+	activate_data = data;
+
+	g_free (activate_data->id);
+
+	g_slice_free (ActivateViewData, activate_data);
+}
+
+static void
+action_view_as_callback (GtkAction *action,
+			 ActivateViewData *data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = data->window;
+
+	if (gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action))) {
+		slot = window->details->active_pane->active_slot;
+		nautilus_window_slot_set_content_view (slot,
+						       data->id);
+	}
+}
+
+static GtkRadioAction *
+add_view_as_menu_item (NautilusWindow *window,
+		       const char *placeholder_path,
+		       const char *identifier,
+		       int index, /* extra_viewer is always index 0 */
+		       guint merge_id)
+{
+	const NautilusViewInfo *info;
+	GtkRadioAction *action;
+	char action_name[32];
+	ActivateViewData *data;
+
+	char accel[32];
+	char accel_path[48];
+	unsigned int accel_keyval;
+
+	info = nautilus_view_factory_lookup (identifier);
+	
+	g_snprintf (action_name, sizeof (action_name), "view_as_%d", index);
+	action = gtk_radio_action_new (action_name,
+				       _(info->view_menu_label_with_mnemonic),
+				       _(info->display_location_label),
+				       NULL,
+				       0);
+
+	if (index >= 1 && index <= 9) {
+		g_snprintf (accel, sizeof (accel), "%d", index);
+		g_snprintf (accel_path, sizeof (accel_path), "<Nautilus-Window>/%s", action_name);
+
+		accel_keyval = gdk_keyval_from_name (accel);
+		g_assert (accel_keyval != GDK_KEY_VoidSymbol);
+
+		gtk_accel_map_add_entry (accel_path, accel_keyval, GDK_CONTROL_MASK);
+		gtk_action_set_accel_path (GTK_ACTION (action), accel_path);
+	}
+
+	if (window->details->view_as_radio_action != NULL) {
+		gtk_radio_action_set_group (action,
+					    gtk_radio_action_get_group (window->details->view_as_radio_action));
+	} else if (index != 0) {
+		/* Index 0 is the extra view, and we don't want to use that here,
+		   as it can get deleted/changed later */
+		window->details->view_as_radio_action = action;
+	}
+
+	if (NAUTILUS_IS_DESKTOP_WINDOW(window)) {
+		gtk_action_set_visible(GTK_ACTION(action), FALSE);
+	}
+
+	data = g_slice_new (ActivateViewData);
+	data->window = window;
+	data->id = g_strdup (identifier);
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (action_view_as_callback),
+			       data, (GClosureNotify) free_activate_view_data, 0);
+	
+	gtk_action_group_add_action (window->details->view_as_action_group,
+				     GTK_ACTION (action));
+	g_object_unref (action);
+
+	gtk_ui_manager_add_ui (window->details->ui_manager,
+			       merge_id,
+			       placeholder_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	return action; /* return value owned by group */
+}
+
+/* Make a special first item in the "View as" option menu that represents
+ * the current content view. This should only be called if the current
+ * content view isn't already in the "View as" option menu.
+ */
+static void
+update_extra_viewer_in_view_as_menus (NautilusWindow *window,
+				      const char *id)
+{
+	gboolean had_extra_viewer;
+
+	had_extra_viewer = window->details->extra_viewer != NULL;
+
+	if (id == NULL) {
+		if (!had_extra_viewer) {
+			return;
+		}
+	} else {
+		if (had_extra_viewer
+		    && strcmp (window->details->extra_viewer, id) == 0) {
+			return;
+		}
+	}
+	g_free (window->details->extra_viewer);
+	window->details->extra_viewer = g_strdup (id);
+
+	if (window->details->extra_viewer_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->extra_viewer_merge_id);
+		window->details->extra_viewer_merge_id = 0;
+	}
+	
+	if (window->details->extra_viewer_radio_action != NULL) {
+		gtk_action_group_remove_action (window->details->view_as_action_group,
+						GTK_ACTION (window->details->extra_viewer_radio_action));
+		window->details->extra_viewer_radio_action = NULL;
+	}
+	
+	if (id != NULL) {
+		window->details->extra_viewer_merge_id = gtk_ui_manager_new_merge_id (window->details->ui_manager);
+                window->details->extra_viewer_radio_action =
+			add_view_as_menu_item (window, 
+					       NAUTILUS_MENU_PATH_EXTRA_VIEWER_PLACEHOLDER, 
+					       window->details->extra_viewer, 
+					       0,
+					       window->details->extra_viewer_merge_id);
+	}
+}
+
+static void
+remove_extra_viewer_in_view_as_menus (NautilusWindow *window)
+{
+	update_extra_viewer_in_view_as_menus (window, NULL);
+}
+
+static void
+replace_extra_viewer_in_view_as_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	const char *id;
+
+	slot = window->details->active_pane->active_slot;
+
+	id = nautilus_window_slot_get_content_view_id (slot);
+	update_extra_viewer_in_view_as_menus (window, id);
+}
+
+/**
+ * nautilus_window_synch_view_as_menus:
+ * 
+ * Set the visible item of the "View as" option menu and
+ * the marked "View as" item in the View menu to
+ * match the current content view.
+ * 
+ * @window: The NautilusWindow whose "View as" option menu should be synched.
+ */
+static void
+nautilus_window_synch_view_as_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	int index;
+	char action_name[32];
+	GList *node;
+	GtkAction *action;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	slot = window->details->active_pane->active_slot;
+
+	if (slot->content_view == NULL) {
+		return;
+	}
+	for (node = window->details->short_list_viewers, index = 1;
+	     node != NULL;
+	     node = node->next, ++index) {
+		if (nautilus_window_slot_content_view_matches_iid (slot, (char *)node->data)) {
+			break;
+		}
+	}
+	if (node == NULL) {
+		replace_extra_viewer_in_view_as_menus (window);
+		index = 0;
+	} else {
+		remove_extra_viewer_in_view_as_menus (window);
+	}
+
+	g_snprintf (action_name, sizeof (action_name), "view_as_%d", index);
+	action = gtk_action_group_get_action (window->details->view_as_action_group,
+					      action_name);
+
+	/* Don't trigger the action callback when we're synchronizing */
+	g_signal_handlers_block_matched (action,
+					 G_SIGNAL_MATCH_FUNC,
+					 0, 0,
+					 NULL,
+					 action_view_as_callback,
+					 NULL);
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action), TRUE);
+	g_signal_handlers_unblock_matched (action,
+					   G_SIGNAL_MATCH_FUNC,
+					   0, 0,
+					   NULL,
+					   action_view_as_callback,
+					   NULL);
+}
+
+static void
+refresh_stored_viewers (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	GList *viewers;
+	char *uri, *mimetype;
+
+	slot = window->details->active_pane->active_slot;
+
+	uri = nautilus_file_get_uri (slot->viewed_file);
+	mimetype = nautilus_file_get_mime_type (slot->viewed_file);
+	viewers = nautilus_view_factory_get_views_for_uri (uri,
+							   nautilus_file_get_file_type (slot->viewed_file),
+							   mimetype);
+	g_free (uri);
+	g_free (mimetype);
+
+        free_stored_viewers (window);
+	window->details->short_list_viewers = viewers;
+}
+
+static void
+load_view_as_menu (NautilusWindow *window)
+{
+	GList *node;
+	int index;
+	guint merge_id;
+
+	if (window->details->short_list_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->short_list_merge_id);
+		window->details->short_list_merge_id = 0;
+	}
+	if (window->details->extra_viewer_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->extra_viewer_merge_id);
+		window->details->extra_viewer_merge_id = 0;
+		window->details->extra_viewer_radio_action = NULL;
+	}
+	if (window->details->view_as_action_group != NULL) {
+		gtk_ui_manager_remove_action_group (window->details->ui_manager,
+						    window->details->view_as_action_group);
+		window->details->view_as_action_group = NULL;
+	}
+
+	
+	refresh_stored_viewers (window);
+
+	merge_id = gtk_ui_manager_new_merge_id (window->details->ui_manager);
+	window->details->short_list_merge_id = merge_id;
+	window->details->view_as_action_group = gtk_action_group_new ("ViewAsGroup");
+	gtk_action_group_set_translation_domain (window->details->view_as_action_group, GETTEXT_PACKAGE);
+	window->details->view_as_radio_action = NULL;
+	
+        /* Add a menu item for each view in the preferred list for this location. */
+	/* Start on 1, because extra_viewer gets index 0 */
+        for (node = window->details->short_list_viewers, index = 1; 
+             node != NULL; 
+             node = node->next, ++index) {
+		/* Menu item in View menu. */
+                add_view_as_menu_item (window, 
+				       NAUTILUS_MENU_PATH_SHORT_LIST_PLACEHOLDER, 
+				       node->data, 
+				       index,
+				       merge_id);
+        }
+	gtk_ui_manager_insert_action_group (window->details->ui_manager,
+					    window->details->view_as_action_group,
+					    -1);
+	g_object_unref (window->details->view_as_action_group); /* owned by ui_manager */
+
+	nautilus_window_synch_view_as_menus (window);
+
+	g_signal_emit (window, signals[VIEW_AS_CHANGED], 0);
+
+}
+
+static void
+load_view_as_menus_callback (NautilusFile *file, 
+			    gpointer callback_data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	slot = callback_data;
+	window = slot->pane->window;
+
+	if (slot == window->details->active_pane->active_slot) {
+		load_view_as_menu (window);
+	}
+}
+
+static void
+cancel_view_as_callback (NautilusWindowSlot *slot)
+{
+	nautilus_file_cancel_call_when_ready (slot->viewed_file, 
+					      load_view_as_menus_callback,
+					      slot);
+}
+
+void
+nautilus_window_load_view_as_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusFileAttributes attributes;
+
+        g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	attributes = nautilus_mime_actions_get_required_file_attributes ();
+
+	slot = window->details->active_pane->active_slot;
+
+	cancel_view_as_callback (slot);
+	nautilus_file_call_when_ready (slot->viewed_file,
+				       attributes, 
+				       load_view_as_menus_callback,
+				       slot);
+}
+
+void
+nautilus_window_sync_title (NautilusWindow *window,
+			    NautilusWindowSlot *slot)
+{
+	NautilusWindowPane *pane;
+	NautilusNotebook *notebook;
+	char *full_title;
+	char *window_title;
+
+	if (NAUTILUS_WINDOW_CLASS (G_OBJECT_GET_CLASS (window))->sync_title != NULL) {
+		NAUTILUS_WINDOW_CLASS (G_OBJECT_GET_CLASS (window))->sync_title (window, slot);
+
+		return;
+	}
+
+	if (slot == window->details->active_pane->active_slot) {
+		/* if spatial mode is default, we keep "File Browser" in the window title
+		 * to recognize browser windows. Otherwise, we default to the directory name.
+		 */
+		if (!g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER)) {
+			full_title = g_strdup_printf (_("%s - File Browser"), slot->title);
+			window_title = eel_str_middle_truncate (full_title, MAX_TITLE_LENGTH);
+			g_free (full_title);
+		} else {
+			window_title = eel_str_middle_truncate (slot->title, MAX_TITLE_LENGTH);
+		}
+
+		gtk_window_set_title (GTK_WINDOW (window), window_title);
+		g_free (window_title);
+	}
+
+	pane = slot->pane;
+	notebook = NAUTILUS_NOTEBOOK (pane->notebook);
+	nautilus_notebook_sync_tab_label (notebook, slot);
+}
+
+void
+nautilus_window_sync_zoom_widgets (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusView *view;
+	GtkAction *action;
+	gboolean supports_zooming;
+	gboolean can_zoom, can_zoom_in, can_zoom_out;
+	NautilusZoomLevel zoom_level;
+
+	slot = window->details->active_pane->active_slot;
+	view = slot->content_view;
+
+	if (view != NULL) {
+		supports_zooming = nautilus_view_supports_zooming (view);
+		zoom_level = nautilus_view_get_zoom_level (view);
+		can_zoom = supports_zooming &&
+			   zoom_level >= NAUTILUS_ZOOM_LEVEL_SMALLEST &&
+			   zoom_level <= NAUTILUS_ZOOM_LEVEL_LARGEST;
+		can_zoom_in = can_zoom && nautilus_view_can_zoom_in (view);
+		can_zoom_out = can_zoom && nautilus_view_can_zoom_out (view);
+	} else {
+		zoom_level = NAUTILUS_ZOOM_LEVEL_STANDARD;
+		supports_zooming = FALSE;
+		can_zoom = FALSE;
+		can_zoom_in = FALSE;
+		can_zoom_out = FALSE;
+	}
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_ZOOM_IN);
+	gtk_action_set_visible (action, supports_zooming);
+	gtk_action_set_sensitive (action, can_zoom_in);
+	
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_ZOOM_OUT);
+	gtk_action_set_visible (action, supports_zooming);
+	gtk_action_set_sensitive (action, can_zoom_out);
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_ZOOM_NORMAL);
+	gtk_action_set_visible (action, supports_zooming);
+	gtk_action_set_sensitive (action, can_zoom);
+
+	g_signal_emit (window, signals[ZOOM_CHANGED], 0,
+		       zoom_level, supports_zooming, can_zoom,
+		       can_zoom_in, can_zoom_out);
+}
+
+static void
+zoom_level_changed_callback (NautilusView *view,
+                             NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	/* This is called each time the component in
+	 * the active slot successfully completed
+	 * a zooming operation.
+	 */
+	nautilus_window_sync_zoom_widgets (window);
+}
+
+
+/* These are called
+ *   A) when switching the view within the active slot
+ *   B) when switching the active slot
+ *   C) when closing the active slot (disconnect)
+*/
+void
+nautilus_window_connect_content_view (NautilusWindow *window,
+				      NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	slot = nautilus_window_get_slot_for_view (window, view);
+
+	if (slot != nautilus_window_get_active_slot (window)) {
+		return;
+	}
+
+	g_signal_connect (view, "zoom-level-changed",
+			  G_CALLBACK (zoom_level_changed_callback),
+			  window);
+
+      /* Update displayed view in menu. Only do this if we're not switching
+       * locations though, because if we are switching locations we'll
+       * install a whole new set of views in the menu later (the current
+       * views in the menu are for the old location).
+       */
+	if (slot->pending_location == NULL) {
+		nautilus_window_load_view_as_menus (window);
+	}
+
+	nautilus_view_grab_focus (view);
+}
+
+void
+nautilus_window_disconnect_content_view (NautilusWindow *window,
+					 NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	slot = nautilus_window_get_slot_for_view (window, view);
+
+	if (slot != nautilus_window_get_active_slot (window)) {
+		return;
+	}
+
+	g_signal_handlers_disconnect_by_func (view, G_CALLBACK (zoom_level_changed_callback), window);
+}
+
+/**
+ * nautilus_window_show:
+ * @widget:	GtkWidget
+ *
+ * Call parent and then show/hide window items
+ * base on user prefs.
+ */
+static void
+nautilus_window_show (GtkWidget *widget)
+{	
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (widget);
+
+	if (g_settings_get_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR)) {
+		nautilus_window_show_sidebar (window);
+	} else {
+		nautilus_window_hide_sidebar (window);
+	}
+
+	GTK_WIDGET_CLASS (nautilus_window_parent_class)->show (widget);	
+	
+	nautilus_window_ui_update (window);
+}
+
+GtkUIManager *
+nautilus_window_get_ui_manager (NautilusWindow *window)
+{
+	g_return_val_if_fail (NAUTILUS_IS_WINDOW (window), NULL);
+
+	return window->details->ui_manager;
+}
+
+NautilusWindowPane *
+nautilus_window_get_next_pane (NautilusWindow *window)
+{
+       NautilusWindowPane *next_pane;
+       GList *node;
+
+       /* return NULL if there is only one pane */
+       if (!window->details->panes || !window->details->panes->next) {
+	       return NULL;
+       }
+
+       /* get next pane in the (wrapped around) list */
+       node = g_list_find (window->details->panes, window->details->active_pane);
+       g_return_val_if_fail (node, NULL);
+       if (node->next) {
+	       next_pane = node->next->data;
+       } else {
+	       next_pane =  window->details->panes->data;
+       }
+
+       return next_pane;
+}
+
+
+void
+nautilus_window_slot_set_viewed_file (NautilusWindowSlot *slot,
+				      NautilusFile *file)
+{
+	NautilusFileAttributes attributes;
+
+	if (slot->viewed_file == file) {
+		return;
+	}
+
+	nautilus_file_ref (file);
+
+	cancel_view_as_callback (slot);
+
+	if (slot->viewed_file != NULL) {
+		nautilus_file_monitor_remove (slot->viewed_file,
+					      slot);
+	}
+
+	if (file != NULL) {
+		attributes =
+			NAUTILUS_FILE_ATTRIBUTE_INFO |
+			NAUTILUS_FILE_ATTRIBUTE_LINK_INFO;
+		nautilus_file_monitor_add (file, slot, attributes);
+	}
+
+	nautilus_file_unref (slot->viewed_file);
+	slot->viewed_file = file;
+}
+
+NautilusWindowSlot *
+nautilus_window_get_slot_for_view (NautilusWindow *window,
+				   NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+	GList *l, *walk;
+
+	for (walk = window->details->panes; walk; walk = walk->next) {
+		NautilusWindowPane *pane = walk->data;
+
+		for (l = pane->slots; l != NULL; l = l->next) {
+			slot = l->data;
+			if (slot->content_view == view ||
+			    slot->new_content_view == view) {
+				return slot;
+			}
+		}
+	}
+
+	return NULL;
+}
+
+NautilusWindowType
+nautilus_window_get_window_type (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	return NAUTILUS_WINDOW_GET_CLASS (window)->window_type;
+}
+
+NautilusWindowShowHiddenFilesMode
+nautilus_window_get_hidden_files_mode (NautilusWindow *window)
+{
+	return window->details->show_hidden_files_mode;
+}
+
+void
+nautilus_window_set_hidden_files_mode (NautilusWindow *window,
+				       NautilusWindowShowHiddenFilesMode  mode)
+{
+	window->details->show_hidden_files_mode = mode;
+
+	g_signal_emit_by_name (window, "hidden_files_mode_changed");
+}
+
+void
+nautilus_window_set_initiated_unmount (NautilusWindow *window,
+				       gboolean initiated_unmount)
+{
+	window->details->initiated_unmount = initiated_unmount;
+}
+
+NautilusWindowSlot *
+nautilus_window_get_active_slot (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	if (window->details->active_pane == NULL) {
+		return NULL;
+	}
+
+	return window->details->active_pane->active_slot;
+}
+
+NautilusWindowSlot *
+nautilus_window_get_extra_slot (NautilusWindow *window)
+{
+	NautilusWindowPane *extra_pane;
+	GList *node;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+
+	/* return NULL if there is only one pane */
+	if (window->details->panes == NULL ||
+	    window->details->panes->next == NULL) {
+		return NULL;
+	}
+
+	/* get next pane in the (wrapped around) list */
+	node = g_list_find (window->details->panes,
+			    window->details->active_pane);
+	g_return_val_if_fail (node, FALSE);
+
+	if (node->next) {
+		extra_pane = node->next->data;
+	}
+	else {
+		extra_pane =  window->details->panes->data;
+	}
+
+	return extra_pane->active_slot;
+}
+
+static void
+window_set_search_action_text (NautilusWindow *window,
+			       gboolean setting)
+{
+	GtkAction *action;
+	NautilusWindowPane *pane;
+	GList *l;
+
+	for (l = window->details->panes; l != NULL; l = l->next) {
+		pane = l->data;
+		action = gtk_action_group_get_action (pane->action_group,
+						      NAUTILUS_ACTION_SEARCH);
+
+		gtk_action_set_is_important (action, setting);
+	}
+}
+
+static NautilusWindowSlot *
+create_extra_pane (NautilusWindow *window)
+{
+	NautilusWindowPane *pane;
+	NautilusWindowSlot *slot;
+	GtkPaned *paned;
+
+	/* New pane */
+	pane = nautilus_window_pane_new (window);
+	window->details->panes = g_list_append (window->details->panes, pane);
+
+	paned = GTK_PANED (window->details->split_view_hpane);
+	if (gtk_paned_get_child1 (paned) == NULL) {
+		gtk_paned_pack1 (paned, pane->widget, TRUE, FALSE);
+	} else {
+		gtk_paned_pack2 (paned, pane->widget, TRUE, FALSE);
+	}
+
+	/* slot */
+	slot = nautilus_window_open_slot (NAUTILUS_WINDOW_PANE (pane),
+					  NAUTILUS_WINDOW_OPEN_SLOT_APPEND);
+	pane->active_slot = slot;
+
+	return slot;
+}
+
+static void
+nautilus_window_reload (NautilusWindow *window)
+{
+	NautilusWindowSlot *active_slot;
+
+	active_slot = nautilus_window_get_active_slot (window);
+	nautilus_window_slot_reload (active_slot);
+}
+
+static gboolean
+nautilus_window_state_event (GtkWidget *widget,
+			     GdkEventWindowState *event)
+{
+	if (event->changed_mask & GDK_WINDOW_STATE_MAXIMIZED) {
+		g_settings_set_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_MAXIMIZED,
+					event->new_window_state & GDK_WINDOW_STATE_MAXIMIZED);
+	}
+
+	if (GTK_WIDGET_CLASS (nautilus_window_parent_class)->window_state_event != NULL) {
+		return GTK_WIDGET_CLASS (nautilus_window_parent_class)->window_state_event (widget, event);
+	}
+
+	return FALSE;
+}
+
+static void
+nautilus_window_go_back (NautilusWindow *window)
+{
+	nautilus_window_back_or_forward (window, TRUE, 0, FALSE);
+}
+
+static void
+nautilus_window_go_forward (NautilusWindow *window)
+{
+	nautilus_window_back_or_forward (window, FALSE, 0, FALSE);
+}
+
+void
+nautilus_window_allow_back (NautilusWindow *window, gboolean allow)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (nautilus_navigation_state_get_master (window->details->nav_state),
+					      NAUTILUS_ACTION_BACK);
+
+	gtk_action_set_sensitive (action, allow);
+}
+
+void
+nautilus_window_allow_forward (NautilusWindow *window, gboolean allow)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (nautilus_navigation_state_get_master (window->details->nav_state),
+					      NAUTILUS_ACTION_FORWARD);
+
+	gtk_action_set_sensitive (action, allow);
+}
+
+static gboolean
+nautilus_window_button_press_event (GtkWidget *widget,
+				    GdkEventButton *event)
+{
+	NautilusWindow *window;
+	gboolean handled;
+
+	handled = FALSE;
+	window = NAUTILUS_WINDOW (widget);
+
+	if (mouse_extra_buttons && (event->button == mouse_back_button)) {
+		nautilus_window_go_back (window);
+		handled = TRUE; 
+	} else if (mouse_extra_buttons && (event->button == mouse_forward_button)) {
+		nautilus_window_go_forward (window);
+		handled = TRUE;
+	} else if (GTK_WIDGET_CLASS (nautilus_window_parent_class)->button_press_event) {
+		handled = GTK_WIDGET_CLASS (nautilus_window_parent_class)->button_press_event (widget, event);
+	} else {
+		handled = FALSE;
+	}
+	return handled;
+}
+
+static void
+mouse_back_button_changed (gpointer callback_data)
+{
+	int new_back_button;
+
+	new_back_button = g_settings_get_int (nautilus_preferences, NAUTILUS_PREFERENCES_MOUSE_BACK_BUTTON);
+
+	/* Bounds checking */
+	if (new_back_button < 6 || new_back_button > UPPER_MOUSE_LIMIT)
+		return;
+
+	mouse_back_button = new_back_button;
+}
+
+static void
+mouse_forward_button_changed (gpointer callback_data)
+{
+	int new_forward_button;
+
+	new_forward_button = g_settings_get_int (nautilus_preferences, NAUTILUS_PREFERENCES_MOUSE_FORWARD_BUTTON);
+
+	/* Bounds checking */
+	if (new_forward_button < 6 || new_forward_button > UPPER_MOUSE_LIMIT)
+		return;
+
+	mouse_forward_button = new_forward_button;
+}
+
+static void
+use_extra_mouse_buttons_changed (gpointer callback_data)
+{
+	mouse_extra_buttons = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_MOUSE_USE_EXTRA_BUTTONS);
+}
+
+
+/*
+ * Main API
+ */
+
+static void
+nautilus_window_init (NautilusWindow *window)
+{
+	window->details = G_TYPE_INSTANCE_GET_PRIVATE (window, NAUTILUS_TYPE_WINDOW, NautilusWindowDetails);
+
+	window->details->panes = NULL;
+	window->details->active_pane = NULL;
+
+	window->details->show_hidden_files_mode = NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT;
+
+	/* Set initial window title */
+	gtk_window_set_title (GTK_WINDOW (window), _("Nautilus"));
+}
+
+static NautilusIconInfo *
+real_get_icon (NautilusWindow *window,
+               NautilusWindowSlot *slot)
+{
+        return nautilus_file_get_icon (slot->viewed_file, 48,
+				       NAUTILUS_FILE_ICON_FLAGS_IGNORE_VISITING |
+				       NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON);
+}
+
+static void
+real_window_close (NautilusWindow *window)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	nautilus_window_save_geometry (window);
+
+	gtk_widget_destroy (GTK_WIDGET (window));
+}
+
+static void
+nautilus_window_class_init (NautilusWindowClass *class)
+{
+	GtkBindingSet *binding_set;
+	GObjectClass *oclass = G_OBJECT_CLASS (class);
+	GtkWidgetClass *wclass = GTK_WIDGET_CLASS (class);
+
+	oclass->finalize = nautilus_window_finalize;
+	oclass->constructed = nautilus_window_constructed;
+	oclass->get_property = nautilus_window_get_property;
+	oclass->set_property = nautilus_window_set_property;
+
+	wclass->destroy = nautilus_window_destroy;
+	wclass->show = nautilus_window_show;
+	wclass->get_preferred_width = nautilus_window_get_preferred_width;
+	wclass->get_preferred_height = nautilus_window_get_preferred_height;
+	wclass->realize = nautilus_window_realize;
+	wclass->key_press_event = nautilus_window_key_press_event;
+	wclass->window_state_event = nautilus_window_state_event;
+	wclass->button_press_event = nautilus_window_button_press_event;
+
+	class->window_type = NAUTILUS_WINDOW_NAVIGATION;
+	class->bookmarks_placeholder = MENU_PATH_BOOKMARKS_PLACEHOLDER;
+	class->get_icon = real_get_icon;
+	class->close = real_window_close;
+
+	properties[PROP_DISABLE_CHROME] =
+		g_param_spec_boolean ("disable-chrome",
+				      "Disable chrome",
+				      "Disable window chrome, for the desktop",
+				      FALSE,
+				      G_PARAM_READWRITE | G_PARAM_CONSTRUCT_ONLY |
+				      G_PARAM_STATIC_STRINGS);
+
+	signals[GO_UP] =
+		g_signal_new ("go_up",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusWindowClass, go_up),
+			      g_signal_accumulator_true_handled, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_BOOLEAN, 1, G_TYPE_BOOLEAN);
+	signals[RELOAD] =
+		g_signal_new ("reload",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusWindowClass, reload),
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	signals[PROMPT_FOR_LOCATION] =
+		g_signal_new ("prompt-for-location",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusWindowClass, prompt_for_location),
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__STRING,
+			      G_TYPE_NONE, 1, G_TYPE_STRING);
+	signals[ZOOM_CHANGED] =
+		g_signal_new ("zoom-changed",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_NONE, 5,
+			      G_TYPE_INT, G_TYPE_BOOLEAN, G_TYPE_BOOLEAN,
+			      G_TYPE_BOOLEAN, G_TYPE_BOOLEAN);
+	signals[VIEW_AS_CHANGED] =
+		g_signal_new ("view-as-changed",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+
+	signals[HIDDEN_FILES_MODE_CHANGED] =
+		g_signal_new ("hidden_files_mode_changed",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+
+	signals[LOADING_URI] =
+		g_signal_new ("loading_uri",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__STRING,
+			      G_TYPE_NONE, 1,
+			      G_TYPE_STRING);
+
+	binding_set = gtk_binding_set_by_class (class);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_BackSpace, 0,
+				      "go_up", 1,
+				      G_TYPE_BOOLEAN, FALSE);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_F5, 0,
+				      "reload", 0);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_slash, 0,
+				      "prompt-for-location", 1,
+				      G_TYPE_STRING, "/");
+
+	class->reload = nautilus_window_reload;
+	class->go_up = nautilus_window_go_up_signal;
+	class->prompt_for_location = nautilus_window_prompt_for_location;
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_MOUSE_BACK_BUTTON,
+				  G_CALLBACK(mouse_back_button_changed),
+				  NULL);
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_MOUSE_FORWARD_BUTTON,
+				  G_CALLBACK(mouse_forward_button_changed),
+				  NULL);
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_MOUSE_USE_EXTRA_BUTTONS,
+				  G_CALLBACK(use_extra_mouse_buttons_changed),
+				  NULL);
+
+	g_object_class_install_properties (oclass, NUM_PROPERTIES, properties);
+	g_type_class_add_private (oclass, sizeof (NautilusWindowDetails));
+}
+
+void
+nautilus_window_split_view_on (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot, *old_active_slot;
+	GFile *location;
+
+	old_active_slot = nautilus_window_get_active_slot (window);
+	slot = create_extra_pane (window);
+
+	location = NULL;
+	if (old_active_slot != NULL) {
+		location = nautilus_window_slot_get_location (old_active_slot);
+		if (location != NULL) {
+			if (g_file_has_uri_scheme (location, "x-nautilus-search")) {
+				g_object_unref (location);
+				location = NULL;
+			}
+		}
+	}
+	if (location == NULL) {
+		location = g_file_new_for_path (g_get_home_dir ());
+	}
+
+	nautilus_window_slot_go_to (slot, location, FALSE);
+	g_object_unref (location);
+
+	window_set_search_action_text (window, FALSE);
+}
+
+void
+nautilus_window_split_view_off (NautilusWindow *window)
+{
+	NautilusWindowPane *pane, *active_pane;
+	GList *l, *next;
+
+	g_return_if_fail (window);
+
+	active_pane = window->details->active_pane;
+
+	/* delete all panes except the first (main) pane */
+	for (l = window->details->panes; l != NULL; l = next) {
+		next = l->next;
+		pane = l->data;
+		if (pane != active_pane) {
+			nautilus_window_close_pane (pane);
+		}
+	}
+
+	nautilus_window_set_active_pane (window, active_pane);
+	nautilus_navigation_state_set_master (window->details->nav_state,
+					      active_pane->action_group);
+
+	nautilus_window_update_show_hide_menu_items (window);
+	nautilus_window_update_split_view_actions_sensitivity (window);
+
+	window_set_search_action_text (window, TRUE);
+}
+
+gboolean
+nautilus_window_split_view_showing (NautilusWindow *window)
+{
+	return g_list_length (NAUTILUS_WINDOW (window)->details->panes) > 1;
+}
diff -pruN 3.0.2-4/.pc/git_close_pane_cleaning.patch/src/nautilus-window-private.h 1:3.2.0-0ubuntu5/.pc/git_close_pane_cleaning.patch/src/nautilus-window-private.h
--- 3.0.2-4/.pc/git_close_pane_cleaning.patch/src/nautilus-window-private.h	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_close_pane_cleaning.patch/src/nautilus-window-private.h	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,182 @@
+/* -*- Mode: C; tab-width: 8; indent-tabs-mode: nil; c-basic-offset: 8 -*- */
+
+/*
+ *  Nautilus
+ *
+ *  Copyright (C) 1999, 2000 Red Hat, Inc.
+ *  Copyright (C) 1999, 2000, 2001 Eazel, Inc.
+ *
+ *  Nautilus is free software; you can redistribute it and/or
+ *  modify it under the terms of the GNU General Public License as
+ *  published by the Free Software Foundation; either version 2 of the
+ *  License, or (at your option) any later version.
+ *
+ *  Nautilus is distributed in the hope that it will be useful,
+ *  but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ *  General Public License for more details.
+ *
+ *  You should have received a copy of the GNU General Public License
+ *  along with this program; if not, write to the Free Software
+ *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ *  Authors: Elliot Lee <sopwith@redhat.com>
+ *           Darin Adler <darin@bentspoon.com>
+ *
+ */
+
+#ifndef NAUTILUS_WINDOW_PRIVATE_H
+#define NAUTILUS_WINDOW_PRIVATE_H
+
+#include "nautilus-window.h"
+#include "nautilus-window-slot.h"
+#include "nautilus-window-pane.h"
+#include "nautilus-navigation-state.h"
+#include "nautilus-bookmark-list.h"
+
+#include <libnautilus-private/nautilus-directory.h>
+
+/* FIXME bugzilla.gnome.org 42575: Migrate more fields into here. */
+struct NautilusWindowDetails
+{
+        GtkWidget *table;
+        GtkWidget *statusbar;
+        GtkWidget *menubar;
+        
+        GtkUIManager *ui_manager;
+        GtkActionGroup *main_action_group; /* owned by ui_manager */
+        guint help_message_cid;
+
+        /* Menus. */
+        guint extensions_menu_merge_id;
+        GtkActionGroup *extensions_menu_action_group;
+
+        GtkActionGroup *bookmarks_action_group;
+        guint bookmarks_merge_id;
+        NautilusBookmarkList *bookmark_list;
+
+	NautilusWindowShowHiddenFilesMode show_hidden_files_mode;
+
+	/* View As menu */
+	GList *short_list_viewers;
+	char *extra_viewer;
+
+	/* View As choices */
+	GtkActionGroup *view_as_action_group; /* owned by ui_manager */
+	GtkRadioAction *view_as_radio_action;
+	GtkRadioAction *extra_viewer_radio_action;
+	guint short_list_merge_id;
+	guint extra_viewer_merge_id;
+
+	/* Ensures that we do not react on signals of a
+	 * view that is re-used as new view when its loading
+	 * is cancelled
+	 */
+	gboolean temporarily_ignore_view_signals;
+
+        /* available panes, and active pane.
+         * Both of them may never be NULL.
+         */
+        GList *panes;
+        NautilusWindowPane *active_pane;
+
+	/* So we can tell which window initiated
+	 * an unmount operation.
+	 */
+	gboolean initiated_unmount;
+
+        GtkWidget *content_paned;
+        GtkWidget *content_box;
+        NautilusNavigationState *nav_state;
+        
+        /* Side Pane */
+        int side_pane_width;
+        GtkWidget *sidebar;
+        gchar *sidebar_id;
+        
+        /* Toolbar */
+        GtkWidget *toolbar;
+
+        guint extensions_toolbar_merge_id;
+        GtkActionGroup *extensions_toolbar_action_group;
+
+        /* focus widget before the location bar has been shown temporarily */
+        GtkWidget *last_focus_widget;
+        	
+        /* split view */
+        GtkWidget *split_view_hpane;
+
+        gboolean disable_chrome;
+
+        guint sidebar_width_handler_id;
+};
+
+/* window geometry */
+/* Min values are very small, and a Nautilus window at this tiny size is *almost*
+ * completely unusable. However, if all the extra bits (sidebar, location bar, etc)
+ * are turned off, you can see an icon or two at this size. See bug 5946.
+ */
+
+#define NAUTILUS_WINDOW_MIN_WIDTH		200
+#define NAUTILUS_WINDOW_MIN_HEIGHT		200
+#define NAUTILUS_WINDOW_DEFAULT_WIDTH		800
+#define NAUTILUS_WINDOW_DEFAULT_HEIGHT		550
+
+typedef void (*NautilusBookmarkFailedCallback) (NautilusWindow *window,
+                                                NautilusBookmark *bookmark);
+
+void               nautilus_window_load_view_as_menus                    (NautilusWindow    *window);
+void               nautilus_window_load_extension_menus                  (NautilusWindow    *window);
+void               nautilus_window_remove_trash_monitor_callback         (NautilusWindow    *window);
+NautilusWindowPane *nautilus_window_get_next_pane                        (NautilusWindow *window);
+void               nautilus_menus_append_bookmark_to_menu                (NautilusWindow    *window, 
+                                                                          NautilusBookmark  *bookmark, 
+                                                                          const char        *parent_path,
+                                                                          const char        *parent_id,
+                                                                          guint              index_in_parent,
+                                                                          GtkActionGroup    *action_group,
+                                                                          guint              merge_id,
+                                                                          GCallback          refresh_callback,
+                                                                          NautilusBookmarkFailedCallback failed_callback);
+
+NautilusWindowSlot *nautilus_window_open_slot                            (NautilusWindowPane *pane,
+									  NautilusWindowOpenSlotFlags flags);
+void                nautilus_window_close_slot                           (NautilusWindowSlot *slot);
+
+NautilusWindowSlot *nautilus_window_get_slot_for_view                    (NautilusWindow *window,
+									  NautilusView   *view);
+
+NautilusWindowSlot * nautilus_window_get_active_slot                     (NautilusWindow    *window);
+NautilusWindowSlot * nautilus_window_get_extra_slot                      (NautilusWindow    *window);
+void                 nautilus_window_set_active_slot                     (NautilusWindow    *window,
+									  NautilusWindowSlot *slot);
+void                 nautilus_window_set_active_pane                     (NautilusWindow *window,
+                                                                          NautilusWindowPane *new_pane);
+NautilusWindowPane * nautilus_window_get_active_pane                     (NautilusWindow *window);
+
+
+/* sync window GUI with current slot. Used when changing slots,
+ * and when updating the slot state.
+ */
+void nautilus_window_sync_status           (NautilusWindow *window);
+void nautilus_window_sync_allow_stop       (NautilusWindow *window,
+					    NautilusWindowSlot *slot);
+void nautilus_window_sync_title            (NautilusWindow *window,
+					    NautilusWindowSlot *slot);
+void nautilus_window_sync_zoom_widgets     (NautilusWindow *window);
+
+/* window menus */
+GtkActionGroup *nautilus_window_create_toolbar_action_group (NautilusWindow *window);
+void               nautilus_window_initialize_actions                    (NautilusWindow    *window);
+void               nautilus_window_initialize_menus                      (NautilusWindow    *window);
+void               nautilus_window_finalize_menus                        (NautilusWindow    *window);
+void               nautilus_window_remove_bookmarks_menu_callback        (NautilusWindow    *window);
+
+void               nautilus_window_remove_bookmarks_menu_items           (NautilusWindow    *window);
+void               nautilus_window_update_show_hide_menu_items           (NautilusWindow     *window);
+
+/* window toolbar */
+void               nautilus_window_close_pane                            (NautilusWindowPane *pane);
+void               nautilus_window_update_split_view_actions_sensitivity (NautilusWindow    *window);
+
+#endif /* NAUTILUS_WINDOW_PRIVATE_H */
diff -pruN 3.0.2-4/.pc/git_correct_signal_handling.patch/src/nautilus-places-sidebar.c 1:3.2.0-0ubuntu5/.pc/git_correct_signal_handling.patch/src/nautilus-places-sidebar.c
--- 3.0.2-4/.pc/git_correct_signal_handling.patch/src/nautilus-places-sidebar.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_correct_signal_handling.patch/src/nautilus-places-sidebar.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,3472 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/*
+ *  Nautilus
+ *
+ *  This library is free software; you can redistribute it and/or
+ *  modify it under the terms of the GNU General Public License as
+ *  published by the Free Software Foundation; either version 2 of the
+ *  License, or (at your option) any later version.
+ *
+ *  This library is distributed in the hope that it will be useful,
+ *  but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ *  General Public License for more details.
+ *
+ *  You should have received a copy of the GNU General Public License
+ *  along with this library; if not, write to the Free Software
+ *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ *  Authors : Mr Jamie McCracken (jamiemcc at blueyonder dot co dot uk)
+ *            Cosimo Cecchi <cosimoc@gnome.org>
+ *
+ */
+ 
+#include <config.h>
+
+#include <gdk/gdkkeysyms.h>
+#include <gtk/gtk.h>
+#include <glib/gi18n.h>
+#include <gio/gio.h>
+
+#include <libnautilus-private/nautilus-dnd.h>
+#include <libnautilus-private/nautilus-bookmark.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-module.h>
+#include <libnautilus-private/nautilus-file.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-file-operations.h>
+#include <libnautilus-private/nautilus-trash-monitor.h>
+#include <libnautilus-private/nautilus-icon-names.h>
+
+#include <eel/eel-debug.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-graphic-effects.h>
+#include <eel/eel-string.h>
+#include <eel/eel-stock-dialogs.h>
+
+#include "nautilus-application.h"
+#include "nautilus-bookmark-list.h"
+#include "nautilus-places-sidebar.h"
+#include "nautilus-window.h"
+#include "nautilus-window-slot.h"
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_PLACES
+#include <libnautilus-private/nautilus-debug.h>
+
+#define EJECT_BUTTON_XPAD 6
+#define ICON_CELL_XPAD 6
+
+typedef struct {
+	GtkScrolledWindow  parent;
+	GtkTreeView        *tree_view;
+	GtkCellRenderer    *eject_icon_cell_renderer;
+	char 	           *uri;
+	GtkListStore       *store;
+	GtkTreeModel       *filter_model;
+	NautilusWindow *window;
+	NautilusBookmarkList *bookmarks;
+	GVolumeMonitor *volume_monitor;
+
+	gboolean devices_header_added;
+	gboolean bookmarks_header_added;
+
+	/* DnD */
+	GList     *drag_list;
+	gboolean  drag_data_received;
+	int       drag_data_info;
+	gboolean  drop_occured;
+
+	GtkWidget *popup_menu;
+	GtkWidget *popup_menu_open_in_new_tab_item;
+	GtkWidget *popup_menu_add_shortcut_item;
+	GtkWidget *popup_menu_remove_item;
+	GtkWidget *popup_menu_rename_item;
+	GtkWidget *popup_menu_separator_item;
+	GtkWidget *popup_menu_mount_item;
+	GtkWidget *popup_menu_unmount_item;
+	GtkWidget *popup_menu_eject_item;
+	GtkWidget *popup_menu_rescan_item;
+	GtkWidget *popup_menu_empty_trash_item;
+	GtkWidget *popup_menu_start_item;
+	GtkWidget *popup_menu_stop_item;
+
+	/* volume mounting - delayed open process */
+	gboolean mounting;
+	NautilusWindowSlot *go_to_after_mount_slot;
+	NautilusWindowOpenFlags go_to_after_mount_flags;
+
+	GtkTreePath *eject_highlight_path;
+
+	guint bookmarks_changed_id;
+} NautilusPlacesSidebar;
+
+typedef struct {
+	GtkScrolledWindowClass parent;
+} NautilusPlacesSidebarClass;
+
+typedef struct {
+        GObject parent;
+} NautilusPlacesSidebarProvider;
+
+typedef struct {
+        GObjectClass parent;
+} NautilusPlacesSidebarProviderClass;
+
+enum {
+	PLACES_SIDEBAR_COLUMN_ROW_TYPE,
+	PLACES_SIDEBAR_COLUMN_URI,
+	PLACES_SIDEBAR_COLUMN_DRIVE,
+	PLACES_SIDEBAR_COLUMN_VOLUME,
+	PLACES_SIDEBAR_COLUMN_MOUNT,
+	PLACES_SIDEBAR_COLUMN_NAME,
+	PLACES_SIDEBAR_COLUMN_ICON,
+	PLACES_SIDEBAR_COLUMN_INDEX,
+	PLACES_SIDEBAR_COLUMN_EJECT,
+	PLACES_SIDEBAR_COLUMN_NO_EJECT,
+	PLACES_SIDEBAR_COLUMN_BOOKMARK,
+	PLACES_SIDEBAR_COLUMN_TOOLTIP,
+	PLACES_SIDEBAR_COLUMN_EJECT_ICON,
+	PLACES_SIDEBAR_COLUMN_SECTION_TYPE,
+	PLACES_SIDEBAR_COLUMN_HEADING_TEXT,
+
+	PLACES_SIDEBAR_COLUMN_COUNT
+};
+
+typedef enum {
+	PLACES_BUILT_IN,
+	PLACES_MOUNTED_VOLUME,
+	PLACES_BOOKMARK,
+	PLACES_HEADING,
+} PlaceType;
+
+typedef enum {
+	SECTION_DEVICES,
+	SECTION_BOOKMARKS,
+	SECTION_COMPUTER,
+	SECTION_NETWORK,
+} SectionType;
+
+static void  open_selected_bookmark                    (NautilusPlacesSidebar        *sidebar,
+							GtkTreeModel                 *model,
+							GtkTreeIter                  *iter,
+							NautilusWindowOpenFlags flags);
+static void  nautilus_places_sidebar_style_set         (GtkWidget                    *widget,
+							GtkStyle                     *previous_style);
+static gboolean eject_or_unmount_bookmark              (NautilusPlacesSidebar *sidebar,
+							GtkTreePath *path);
+static gboolean eject_or_unmount_selection             (NautilusPlacesSidebar *sidebar);
+static void  check_unmount_and_eject                   (GMount *mount,
+							GVolume *volume,
+							GDrive *drive,
+							gboolean *show_unmount,
+							gboolean *show_eject);
+
+static void bookmarks_check_popup_sensitivity          (NautilusPlacesSidebar *sidebar);
+
+/* Identifiers for target types */
+enum {
+  GTK_TREE_MODEL_ROW,
+  TEXT_URI_LIST
+};
+
+/* Target types for dragging from the shortcuts list */
+static const GtkTargetEntry nautilus_shortcuts_source_targets[] = {
+	{ "GTK_TREE_MODEL_ROW", GTK_TARGET_SAME_WIDGET, GTK_TREE_MODEL_ROW }
+};
+
+/* Target types for dropping into the shortcuts list */
+static const GtkTargetEntry nautilus_shortcuts_drop_targets [] = {
+	{ "GTK_TREE_MODEL_ROW", GTK_TARGET_SAME_WIDGET, GTK_TREE_MODEL_ROW },
+	{ "text/uri-list", 0, TEXT_URI_LIST }
+};
+
+/* Drag and drop interface declarations */
+typedef struct {
+  GtkTreeModelFilter parent;
+
+  NautilusPlacesSidebar *sidebar;
+} NautilusShortcutsModelFilter;
+
+typedef struct {
+  GtkTreeModelFilterClass parent_class;
+} NautilusShortcutsModelFilterClass;
+
+#define NAUTILUS_SHORTCUTS_MODEL_FILTER_TYPE (_nautilus_shortcuts_model_filter_get_type ())
+#define NAUTILUS_SHORTCUTS_MODEL_FILTER(obj) (G_TYPE_CHECK_INSTANCE_CAST ((obj), NAUTILUS_SHORTCUTS_MODEL_FILTER_TYPE, NautilusShortcutsModelFilter))
+
+GType _nautilus_shortcuts_model_filter_get_type (void);
+static void nautilus_shortcuts_model_filter_drag_source_iface_init (GtkTreeDragSourceIface *iface);
+
+G_DEFINE_TYPE_WITH_CODE (NautilusShortcutsModelFilter,
+			 _nautilus_shortcuts_model_filter,
+			 GTK_TYPE_TREE_MODEL_FILTER,
+			 G_IMPLEMENT_INTERFACE (GTK_TYPE_TREE_DRAG_SOURCE,
+						nautilus_shortcuts_model_filter_drag_source_iface_init));
+
+static GtkTreeModel *nautilus_shortcuts_model_filter_new (NautilusPlacesSidebar *sidebar,
+							  GtkTreeModel          *child_model,
+							  GtkTreePath           *root);
+
+G_DEFINE_TYPE (NautilusPlacesSidebar, nautilus_places_sidebar, GTK_TYPE_SCROLLED_WINDOW);
+
+static GdkPixbuf *
+get_eject_icon (NautilusPlacesSidebar *sidebar,
+		gboolean highlighted)
+{
+	GdkPixbuf *eject;
+	GtkIconInfo *icon_info;
+	GIcon *icon;
+	int icon_size;
+	GtkIconTheme *icon_theme;
+	GtkStyleContext *style;
+	GtkStateFlags state;
+
+	icon_theme = gtk_icon_theme_get_default ();
+	icon_size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+	icon = g_themed_icon_new_with_default_fallbacks ("media-eject-symbolic");
+	icon_info = gtk_icon_theme_lookup_by_gicon (icon_theme, icon, icon_size, 0);
+
+	style = gtk_widget_get_style_context (GTK_WIDGET (sidebar));
+	gtk_style_context_save (style);
+
+	if (icon_info != NULL) {
+		state = gtk_widget_get_state_flags (GTK_WIDGET (sidebar));
+		gtk_style_context_add_class (style, GTK_STYLE_CLASS_IMAGE);
+
+		if (highlighted) {
+			state |= GTK_STATE_FLAG_PRELIGHT;
+		}
+
+		gtk_style_context_set_state (style, state);
+
+		eject = gtk_icon_info_load_symbolic_for_context (icon_info,
+								 style,
+								 NULL,
+								 NULL);
+
+		gtk_icon_info_free (icon_info);
+	} else {
+		GtkIconSet *icon_set;
+
+		gtk_style_context_set_state (style, GTK_STATE_FLAG_NORMAL);
+		icon_set = gtk_style_context_lookup_icon_set (style, GTK_STOCK_MISSING_IMAGE);
+		eject = gtk_icon_set_render_icon_pixbuf (icon_set, style, GTK_ICON_SIZE_MENU);
+	}
+
+	gtk_style_context_restore (style);
+	g_object_unref (icon);
+
+	return eject;
+}
+
+static gboolean
+is_built_in_bookmark (NautilusFile *file)
+{
+	gboolean built_in;
+	gint idx;
+
+	if (nautilus_file_is_home (file)) {
+		return TRUE;
+	}
+
+	built_in = FALSE;
+
+	for (idx = 0; idx < G_USER_N_DIRECTORIES; idx++) {
+		/* PUBLIC_SHARE and TEMPLATES are not in our built-in list */
+		if (nautilus_file_is_user_special_directory (file, idx)) {
+			if (idx != G_USER_DIRECTORY_PUBLIC_SHARE &&  idx != G_USER_DIRECTORY_TEMPLATES) {
+				built_in = TRUE;
+			}
+
+			break;
+		}
+	}
+
+	return built_in;
+}
+
+static GtkTreeIter
+add_heading (NautilusPlacesSidebar *sidebar,
+	     SectionType section_type,
+	     const gchar *title)
+{
+	GtkTreeIter iter, child_iter;
+
+	gtk_list_store_append (sidebar->store, &iter);
+	gtk_list_store_set (sidebar->store, &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, PLACES_HEADING,
+			    PLACES_SIDEBAR_COLUMN_SECTION_TYPE, section_type,	
+			    PLACES_SIDEBAR_COLUMN_HEADING_TEXT, title,
+			    PLACES_SIDEBAR_COLUMN_EJECT, FALSE,
+			    PLACES_SIDEBAR_COLUMN_NO_EJECT, TRUE,
+			    -1);
+
+	gtk_tree_model_filter_refilter (GTK_TREE_MODEL_FILTER (sidebar->filter_model));
+	gtk_tree_model_filter_convert_child_iter_to_iter (GTK_TREE_MODEL_FILTER (sidebar->filter_model),
+							  &child_iter,
+							  &iter);
+
+	return child_iter;
+}
+
+static void
+check_heading_for_section (NautilusPlacesSidebar *sidebar,
+			   SectionType section_type)
+{
+	switch (section_type) {
+	case SECTION_DEVICES:
+		if (!sidebar->devices_header_added) {
+			add_heading (sidebar, SECTION_DEVICES,
+				     _("Devices"));
+			sidebar->devices_header_added = TRUE;
+		}
+
+		break;
+	case SECTION_BOOKMARKS:
+		if (!sidebar->bookmarks_header_added) {
+			add_heading (sidebar, SECTION_BOOKMARKS,
+				     _("Bookmarks"));
+			sidebar->bookmarks_header_added = TRUE;
+		}
+
+		break;
+	default:
+		break;
+	}
+}
+
+static GtkTreeIter
+add_place (NautilusPlacesSidebar *sidebar,
+	   PlaceType place_type,
+	   SectionType section_type,
+	   const char *name,
+	   GIcon *icon,
+	   const char *uri,
+	   GDrive *drive,
+	   GVolume *volume,
+	   GMount *mount,
+	   const int index,
+	   const char *tooltip)
+{
+	GdkPixbuf            *pixbuf;
+	GtkTreeIter           iter, child_iter;
+	GdkPixbuf	     *eject;
+	NautilusIconInfo *icon_info;
+	int icon_size;
+	gboolean show_eject, show_unmount;
+	gboolean show_eject_button;
+
+	check_heading_for_section (sidebar, section_type);
+
+	icon_size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+	icon_info = nautilus_icon_info_lookup (icon, icon_size);
+
+	pixbuf = nautilus_icon_info_get_pixbuf_at_size (icon_info, icon_size);
+	g_object_unref (icon_info);
+
+	check_unmount_and_eject (mount, volume, drive,
+				 &show_unmount, &show_eject);
+
+	if (show_unmount || show_eject) {
+		g_assert (place_type != PLACES_BOOKMARK);
+	}
+
+	if (mount == NULL) {
+		show_eject_button = FALSE;
+	} else {
+		show_eject_button = (show_unmount || show_eject);
+	}
+
+	if (show_eject_button) {
+		eject = get_eject_icon (sidebar, FALSE);
+	} else {
+		eject = NULL;
+	}
+
+	gtk_list_store_append (sidebar->store, &iter);
+	gtk_list_store_set (sidebar->store, &iter,
+			    PLACES_SIDEBAR_COLUMN_ICON, pixbuf,
+			    PLACES_SIDEBAR_COLUMN_NAME, name,
+			    PLACES_SIDEBAR_COLUMN_URI, uri,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, drive,
+			    PLACES_SIDEBAR_COLUMN_VOLUME, volume,
+			    PLACES_SIDEBAR_COLUMN_MOUNT, mount,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, place_type,
+			    PLACES_SIDEBAR_COLUMN_INDEX, index,
+			    PLACES_SIDEBAR_COLUMN_EJECT, show_eject_button,
+			    PLACES_SIDEBAR_COLUMN_NO_EJECT, !show_eject_button,
+			    PLACES_SIDEBAR_COLUMN_BOOKMARK, place_type != PLACES_BOOKMARK,
+			    PLACES_SIDEBAR_COLUMN_TOOLTIP, tooltip,
+			    PLACES_SIDEBAR_COLUMN_EJECT_ICON, eject,
+			    PLACES_SIDEBAR_COLUMN_SECTION_TYPE, section_type,
+			    -1);
+
+	if (pixbuf != NULL) {
+		g_object_unref (pixbuf);
+	}
+	gtk_tree_model_filter_refilter (GTK_TREE_MODEL_FILTER (sidebar->filter_model));
+	gtk_tree_model_filter_convert_child_iter_to_iter (GTK_TREE_MODEL_FILTER (sidebar->filter_model),
+							  &child_iter,
+							  &iter);
+	return child_iter;
+}
+
+static void
+compare_for_selection (NautilusPlacesSidebar *sidebar,
+		       const gchar *location,
+		       const gchar *added_uri,
+		       const gchar *last_uri,
+		       GtkTreeIter *iter,
+		       GtkTreePath **path)
+{
+	int res;
+
+	res = g_strcmp0 (added_uri, last_uri);
+
+	if (res == 0) {
+		/* last_uri always comes first */
+		if (*path != NULL) {
+			gtk_tree_path_free (*path);
+		}
+		*path = gtk_tree_model_get_path (sidebar->filter_model,
+						 iter);
+	} else if (g_strcmp0 (location, added_uri) == 0) {
+		if (*path == NULL) {
+			*path = gtk_tree_model_get_path (sidebar->filter_model,
+							 iter);
+		}
+	}
+}
+
+static void
+update_places (NautilusPlacesSidebar *sidebar)
+{
+	NautilusBookmark *bookmark;
+	GtkTreeSelection *selection;
+	GtkTreeIter last_iter;
+	GtkTreePath *select_path;
+	GtkTreeModel *model;
+	GVolumeMonitor *volume_monitor;
+	GList *mounts, *l, *ll;
+	GMount *mount;
+	GList *drives;
+	GDrive *drive;
+	GList *volumes;
+	GVolume *volume;
+	int bookmark_count, index;
+	char *location, *mount_uri, *name, *desktop_path, *last_uri;
+	const gchar *path, *bookmark_name;
+	GIcon *icon;
+	GFile *root;
+	NautilusWindowSlot *slot;
+	char *tooltip;
+	GList *network_mounts;
+	NautilusFile *file;
+
+	model = NULL;
+	last_uri = NULL;
+	select_path = NULL;
+
+	selection = gtk_tree_view_get_selection (sidebar->tree_view);
+	if (gtk_tree_selection_get_selected (selection, &model, &last_iter)) {
+		gtk_tree_model_get (model,
+				    &last_iter,
+				    PLACES_SIDEBAR_COLUMN_URI, &last_uri, -1);
+	}
+	gtk_list_store_clear (sidebar->store);
+
+	sidebar->devices_header_added = FALSE;
+	sidebar->bookmarks_header_added = FALSE;
+
+	slot = nautilus_window_get_active_slot (sidebar->window);
+	location = nautilus_window_slot_get_current_uri (slot);
+
+	volume_monitor = sidebar->volume_monitor;
+
+	/* first go through all connected drives */
+	drives = g_volume_monitor_get_connected_drives (volume_monitor);
+
+	for (l = drives; l != NULL; l = l->next) {
+		drive = l->data;
+
+		volumes = g_drive_get_volumes (drive);
+		if (volumes != NULL) {
+			for (ll = volumes; ll != NULL; ll = ll->next) {
+				volume = ll->data;
+				mount = g_volume_get_mount (volume);
+				if (mount != NULL) {
+					/* Show mounted volume in the sidebar */
+					icon = g_mount_get_icon (mount);
+					root = g_mount_get_default_location (mount);
+					mount_uri = g_file_get_uri (root);
+					name = g_mount_get_name (mount);
+					tooltip = g_file_get_parse_name (root);
+
+					last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+							       SECTION_DEVICES,
+							       name, icon, mount_uri,
+							       drive, volume, mount, 0, tooltip);
+					compare_for_selection (sidebar,
+							       location, mount_uri, last_uri,
+							       &last_iter, &select_path);
+					g_object_unref (root);
+					g_object_unref (mount);
+					g_object_unref (icon);
+					g_free (tooltip);
+					g_free (name);
+					g_free (mount_uri);
+				} else {
+					/* Do show the unmounted volumes in the sidebar;
+					 * this is so the user can mount it (in case automounting
+					 * is off).
+					 *
+					 * Also, even if automounting is enabled, this gives a visual
+					 * cue that the user should remember to yank out the media if
+					 * he just unmounted it.
+					 */
+					icon = g_volume_get_icon (volume);
+					name = g_volume_get_name (volume);
+					tooltip = g_strdup_printf (_("Mount and open %s"), name);
+
+					last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+							       SECTION_DEVICES,
+							       name, icon, NULL,
+							       drive, volume, NULL, 0, tooltip);
+					g_object_unref (icon);
+					g_free (name);
+					g_free (tooltip);
+				}
+				g_object_unref (volume);
+			}
+			g_list_free (volumes);
+		} else {
+			if (g_drive_is_media_removable (drive) && !g_drive_is_media_check_automatic (drive)) {
+				/* If the drive has no mountable volumes and we cannot detect media change.. we
+				 * display the drive in the sidebar so the user can manually poll the drive by
+				 * right clicking and selecting "Rescan..."
+				 *
+				 * This is mainly for drives like floppies where media detection doesn't
+				 * work.. but it's also for human beings who like to turn off media detection
+				 * in the OS to save battery juice.
+				 */
+				icon = g_drive_get_icon (drive);
+				name = g_drive_get_name (drive);
+				tooltip = g_strdup_printf (_("Mount and open %s"), name);
+
+				last_iter = add_place (sidebar, PLACES_BUILT_IN,
+						       SECTION_DEVICES,
+						       name, icon, NULL,
+						       drive, NULL, NULL, 0, tooltip);
+				g_object_unref (icon);
+				g_free (tooltip);
+				g_free (name);
+			}
+		}
+		g_object_unref (drive);
+	}
+	g_list_free (drives);
+
+	/* add all volumes that is not associated with a drive */
+	volumes = g_volume_monitor_get_volumes (volume_monitor);
+	for (l = volumes; l != NULL; l = l->next) {
+		volume = l->data;
+		drive = g_volume_get_drive (volume);
+		if (drive != NULL) {
+		    	g_object_unref (volume);
+			g_object_unref (drive);
+			continue;
+		}
+		mount = g_volume_get_mount (volume);
+		if (mount != NULL) {
+			icon = g_mount_get_icon (mount);
+			root = g_mount_get_default_location (mount);
+			mount_uri = g_file_get_uri (root);
+			tooltip = g_file_get_parse_name (root);
+			g_object_unref (root);
+			name = g_mount_get_name (mount);
+			last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+					       SECTION_DEVICES,
+					       name, icon, mount_uri,
+					       NULL, volume, mount, 0, tooltip);
+			compare_for_selection (sidebar,
+					       location, mount_uri, last_uri,
+					       &last_iter, &select_path);
+			g_object_unref (mount);
+			g_object_unref (icon);
+			g_free (name);
+			g_free (tooltip);
+			g_free (mount_uri);
+		} else {
+			/* see comment above in why we add an icon for an unmounted mountable volume */
+			icon = g_volume_get_icon (volume);
+			name = g_volume_get_name (volume);
+			last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+					       SECTION_DEVICES,
+					       name, icon, NULL,
+					       NULL, volume, NULL, 0, name);
+			g_object_unref (icon);
+			g_free (name);
+		}
+		g_object_unref (volume);
+	}
+	g_list_free (volumes);
+	
+	/* add bookmarks */
+	bookmark_count = nautilus_bookmark_list_length (sidebar->bookmarks);
+
+	for (index = 0; index < bookmark_count; ++index) {
+		bookmark = nautilus_bookmark_list_item_at (sidebar->bookmarks, index);
+
+		if (nautilus_bookmark_uri_known_not_to_exist (bookmark)) {
+			continue;
+		}
+
+		root = nautilus_bookmark_get_location (bookmark);
+		file = nautilus_file_get (root);
+
+		if (is_built_in_bookmark (file)) {
+			g_object_unref (root);
+			nautilus_file_unref (file);
+			continue;
+		}
+		nautilus_file_unref (file);
+
+		bookmark_name = nautilus_bookmark_get_name (bookmark);
+		icon = nautilus_bookmark_get_icon (bookmark);
+		mount_uri = nautilus_bookmark_get_uri (bookmark);
+		tooltip = g_file_get_parse_name (root);
+
+		last_iter = add_place (sidebar, PLACES_BOOKMARK,
+				       SECTION_BOOKMARKS,
+				       bookmark_name, icon, mount_uri,
+				       NULL, NULL, NULL, index,
+				       tooltip);
+		compare_for_selection (sidebar,
+				       location, mount_uri, last_uri,
+				       &last_iter, &select_path);
+
+		g_object_unref (root);
+		g_object_unref (icon);
+		g_free (mount_uri);
+		g_free (tooltip);
+	}
+
+	last_iter = add_heading (sidebar, SECTION_COMPUTER,
+			       _("Computer"));
+
+	/* add built in bookmarks */
+
+	/* home folder */
+	mount_uri = nautilus_get_home_directory_uri ();
+	icon = g_themed_icon_new (NAUTILUS_ICON_HOME);
+	last_iter = add_place (sidebar, PLACES_BUILT_IN,
+			       SECTION_COMPUTER,
+			       _("Home"), icon,
+			       mount_uri, NULL, NULL, NULL, 0,
+			       _("Open your personal folder"));
+	g_object_unref (icon);
+	compare_for_selection (sidebar,
+			       location, mount_uri, last_uri,
+			       &last_iter, &select_path);
+	g_free (mount_uri);
+
+	if (g_settings_get_boolean (gnome_background_preferences, NAUTILUS_PREFERENCES_SHOW_DESKTOP) &&
+	    !g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_DESKTOP_IS_HOME_DIR)) {
+		/* desktop */
+		desktop_path = nautilus_get_desktop_directory ();
+		mount_uri = g_filename_to_uri (desktop_path, NULL, NULL);
+		icon = g_themed_icon_new (NAUTILUS_ICON_DESKTOP);
+		last_iter = add_place (sidebar, PLACES_BUILT_IN,
+				       SECTION_COMPUTER,
+				       _("Desktop"), icon,
+				       mount_uri, NULL, NULL, NULL, 0,
+				       _("Open the contents of your desktop in a folder"));
+		g_object_unref (icon);
+		compare_for_selection (sidebar,
+				       location, mount_uri, last_uri,
+				       &last_iter, &select_path);
+		g_free (mount_uri);
+		g_free (desktop_path);
+	}
+
+	
+	/* XDG directories */
+	for (index = 0; index < G_USER_N_DIRECTORIES; index++) {
+
+		if (index == G_USER_DIRECTORY_DESKTOP ||
+		    index == G_USER_DIRECTORY_TEMPLATES ||
+		    index == G_USER_DIRECTORY_PUBLIC_SHARE) {
+			continue;
+		}
+
+		path = g_get_user_special_dir (index);
+
+		/* xdg resets special dirs to the home directory in case
+		 * it's not finiding what it expects. We don't want the home
+		 * to be added multiple times in that weird configuration.
+		 */
+		if (!path || g_strcmp0 (path, g_get_home_dir ()) == 0) {
+			continue;
+		}
+
+		root = g_file_new_for_path (path);
+		name = g_file_get_basename (root);
+		icon = nautilus_user_special_directory_get_gicon (index);
+		mount_uri = g_file_get_uri (root);
+		tooltip = g_file_get_parse_name (root);
+
+		last_iter = add_place (sidebar, PLACES_BUILT_IN,
+				       SECTION_COMPUTER,
+				       name, icon, mount_uri,
+				       NULL, NULL, NULL, 0,
+				       tooltip);
+		compare_for_selection (sidebar,
+				       location, mount_uri, last_uri,
+				       &last_iter, &select_path);
+		g_free (name);
+		g_object_unref (root);
+		g_object_unref (icon);
+		g_free (mount_uri);
+		g_free (tooltip);
+	}
+
+	/* add mounts that has no volume (/etc/mtab mounts, ftp, sftp,...) */
+	network_mounts = NULL;
+	mounts = g_volume_monitor_get_mounts (volume_monitor);
+
+	for (l = mounts; l != NULL; l = l->next) {
+		mount = l->data;
+		if (g_mount_is_shadowed (mount)) {
+			g_object_unref (mount);
+			continue;
+		}
+		volume = g_mount_get_volume (mount);
+		if (volume != NULL) {
+		    	g_object_unref (volume);
+			g_object_unref (mount);
+			continue;
+		}
+		root = g_mount_get_default_location (mount);
+
+		if (!g_file_is_native (root)) {
+			network_mounts = g_list_prepend (network_mounts, g_object_ref (mount));
+			continue;
+		}
+
+		icon = g_mount_get_icon (mount);
+		mount_uri = g_file_get_uri (root);
+		name = g_mount_get_name (mount);
+		tooltip = g_file_get_parse_name (root);
+		last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+				       SECTION_COMPUTER,
+				       name, icon, mount_uri,
+				       NULL, NULL, mount, 0, tooltip);
+		compare_for_selection (sidebar,
+				       location, mount_uri, last_uri,
+				       &last_iter, &select_path);
+		g_object_unref (root);
+		g_object_unref (mount);
+		g_object_unref (icon);
+		g_free (name);
+		g_free (mount_uri);
+		g_free (tooltip);
+	}
+	g_list_free (mounts);
+
+	/* file system root */
+ 	mount_uri = "file:///"; /* No need to strdup */
+	icon = g_themed_icon_new (NAUTILUS_ICON_FILESYSTEM);
+	last_iter = add_place (sidebar, PLACES_BUILT_IN,
+			       SECTION_COMPUTER,
+			       _("File System"), icon,
+			       mount_uri, NULL, NULL, NULL, 0,
+			       _("Open the contents of the File System"));
+	g_object_unref (icon);
+	compare_for_selection (sidebar,
+			       location, mount_uri, last_uri,
+			       &last_iter, &select_path);
+
+	mount_uri = "trash:///"; /* No need to strdup */
+	icon = nautilus_trash_monitor_get_icon ();
+	last_iter = add_place (sidebar, PLACES_BUILT_IN,
+			       SECTION_COMPUTER,
+			       _("Trash"), icon, mount_uri,
+			       NULL, NULL, NULL, 0,
+			       _("Open the trash"));
+	compare_for_selection (sidebar,
+			       location, mount_uri, last_uri,
+			       &last_iter, &select_path);
+	g_object_unref (icon);
+
+	/* network */
+	last_iter = add_heading (sidebar, SECTION_NETWORK,
+				 _("Network"));
+
+	network_mounts = g_list_reverse (network_mounts);
+	for (l = network_mounts; l != NULL; l = l->next) {
+		mount = l->data;
+		root = g_mount_get_default_location (mount);
+		icon = g_mount_get_icon (mount);
+		mount_uri = g_file_get_uri (root);
+		name = g_mount_get_name (mount);
+		tooltip = g_file_get_parse_name (root);
+		last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+				       SECTION_NETWORK,
+				       name, icon, mount_uri,
+				       NULL, NULL, mount, 0, tooltip);
+		compare_for_selection (sidebar,
+				       location, mount_uri, last_uri,
+				       &last_iter, &select_path);
+		g_object_unref (root);
+		g_object_unref (mount);
+		g_object_unref (icon);
+		g_free (name);
+		g_free (mount_uri);
+		g_free (tooltip);
+	}
+
+	g_list_free_full (network_mounts, g_object_unref);
+
+	/* network:// */
+ 	mount_uri = "network:///"; /* No need to strdup */
+	icon = g_themed_icon_new (NAUTILUS_ICON_NETWORK);
+	last_iter = add_place (sidebar, PLACES_BUILT_IN,
+			       SECTION_NETWORK,
+			       _("Browse Network"), icon,
+			       mount_uri, NULL, NULL, NULL, 0,
+			       _("Browse the contents of the network"));
+	g_object_unref (icon);
+	compare_for_selection (sidebar,
+			       location, mount_uri, last_uri,
+			       &last_iter, &select_path);
+	
+	g_free (location);
+
+	if (select_path != NULL) {
+		gtk_tree_selection_select_path (selection, select_path);
+	}
+
+	if (select_path != NULL) {
+		gtk_tree_path_free (select_path);
+	}
+
+	g_free (last_uri);
+}
+
+static void
+mount_added_callback (GVolumeMonitor *volume_monitor,
+		      GMount *mount,
+		      NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+mount_removed_callback (GVolumeMonitor *volume_monitor,
+			GMount *mount,
+			NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+mount_changed_callback (GVolumeMonitor *volume_monitor,
+			GMount *mount,
+			NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+volume_added_callback (GVolumeMonitor *volume_monitor,
+		       GVolume *volume,
+		       NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+volume_removed_callback (GVolumeMonitor *volume_monitor,
+			 GVolume *volume,
+			 NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+volume_changed_callback (GVolumeMonitor *volume_monitor,
+			 GVolume *volume,
+			 NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+drive_disconnected_callback (GVolumeMonitor *volume_monitor,
+			     GDrive         *drive,
+			     NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+drive_connected_callback (GVolumeMonitor *volume_monitor,
+			  GDrive         *drive,
+			  NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+drive_changed_callback (GVolumeMonitor *volume_monitor,
+			GDrive         *drive,
+			NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static gboolean
+over_eject_button (NautilusPlacesSidebar *sidebar,
+		   gint x,
+		   gint y,
+		   GtkTreePath **path)
+{
+	GtkTreeViewColumn *column;
+	int width, x_offset, hseparator;
+	int eject_button_size;
+	gboolean show_eject;
+	GtkTreeIter iter;
+	GtkTreeModel *model;
+
+	*path = NULL;
+	model = gtk_tree_view_get_model (sidebar->tree_view);
+
+	if (gtk_tree_view_get_path_at_pos (sidebar->tree_view,
+					   x, y,
+					   path, &column, NULL, NULL)) {
+
+		gtk_tree_model_get_iter (model, &iter, *path);
+		gtk_tree_model_get (model, &iter,
+				    PLACES_SIDEBAR_COLUMN_EJECT, &show_eject,
+				    -1);
+
+		if (!show_eject) {
+			goto out;
+		}
+
+
+		gtk_widget_style_get (GTK_WIDGET (sidebar->tree_view),
+				      "horizontal-separator", &hseparator,
+				      NULL);
+
+		/* Reload cell attributes for this particular row */
+		gtk_tree_view_column_cell_set_cell_data (column,
+							 model, &iter, FALSE, FALSE);
+
+		gtk_tree_view_column_cell_get_position (column,
+							sidebar->eject_icon_cell_renderer,
+							&x_offset, &width);
+
+		eject_button_size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+
+		/* This is kinda weird, but we have to do it to workaround gtk+ expanding
+		 * the eject cell renderer (even thought we told it not to) and we then
+		 * had to set it right-aligned */
+		x_offset += width - hseparator - EJECT_BUTTON_XPAD - eject_button_size;
+
+		if (x - x_offset >= 0 &&
+		    x - x_offset <= eject_button_size) {
+			return TRUE;
+		}
+	}
+
+ out:
+	if (*path != NULL) {
+		gtk_tree_path_free (*path);
+		*path = NULL;
+	}
+
+	return FALSE;
+}
+
+static gboolean
+clicked_eject_button (NautilusPlacesSidebar *sidebar,
+		      GtkTreePath **path)
+{
+	GdkEvent *event = gtk_get_current_event ();
+	GdkEventButton *button_event = (GdkEventButton *) event;
+
+	if ((event->type == GDK_BUTTON_PRESS || event->type == GDK_BUTTON_RELEASE) &&
+	     over_eject_button (sidebar, button_event->x, button_event->y, path)) {
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static void
+desktop_setting_changed_callback (gpointer user_data)
+{
+	NautilusPlacesSidebar *sidebar;
+
+	sidebar = NAUTILUS_PLACES_SIDEBAR (user_data);
+
+	update_places (sidebar);
+}
+
+static void
+loading_uri_callback (NautilusWindow *window,
+		      char *location,
+		      NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeSelection *selection;
+	GtkTreeIter 	 iter;
+	gboolean 	 valid;
+	char  		 *uri;
+
+        if (strcmp (sidebar->uri, location) != 0) {
+		g_free (sidebar->uri);
+                sidebar->uri = g_strdup (location);
+  
+		/* set selection if any place matches location */
+		selection = gtk_tree_view_get_selection (sidebar->tree_view);
+		gtk_tree_selection_unselect_all (selection);
+  		valid = gtk_tree_model_get_iter_first (sidebar->filter_model, &iter);
+
+		while (valid) {
+			gtk_tree_model_get (sidebar->filter_model, &iter, 
+		 		       	    PLACES_SIDEBAR_COLUMN_URI, &uri,
+					    -1);
+			if (uri != NULL) {
+				if (strcmp (uri, location) == 0) {
+					g_free (uri);
+					gtk_tree_selection_select_iter (selection, &iter);
+					break;
+				}
+				g_free (uri);
+			}
+        	 	valid = gtk_tree_model_iter_next (sidebar->filter_model, &iter);
+		}
+    	}
+}
+
+/* Computes the appropriate row and position for dropping */
+static gboolean
+compute_drop_position (GtkTreeView *tree_view,
+		       int                      x,
+		       int                      y,
+		       GtkTreePath            **path,
+		       GtkTreeViewDropPosition *pos,
+		       NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	PlaceType place_type;
+	SectionType section_type;
+
+	if (!gtk_tree_view_get_dest_row_at_pos (tree_view,
+					   x,
+					   y,
+					   path,
+					   pos)) {
+		return FALSE;
+	}
+
+	model = gtk_tree_view_get_model (tree_view);
+
+	gtk_tree_model_get_iter (model, &iter, *path);
+	gtk_tree_model_get (model, &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &place_type,
+			    PLACES_SIDEBAR_COLUMN_SECTION_TYPE, &section_type,
+			    -1);
+
+	if (place_type == PLACES_HEADING && section_type != SECTION_BOOKMARKS) {
+		/* never drop on headings, but special case the bookmarks heading,
+		 * so we can drop bookmarks in between it and the first item.
+		 */
+
+		gtk_tree_path_free (*path);
+		*path = NULL;
+		
+		return FALSE;
+	}
+
+	if (section_type != SECTION_BOOKMARKS &&
+	    sidebar->drag_data_received &&
+	    sidebar->drag_data_info == GTK_TREE_MODEL_ROW) {
+		/* don't allow dropping bookmarks into non-bookmark areas */
+
+		gtk_tree_path_free (*path);
+		*path = NULL;
+
+		return FALSE;
+	}
+
+	if (section_type == SECTION_BOOKMARKS) {
+		*pos = GTK_TREE_VIEW_DROP_AFTER;
+	} else {
+		/* non-bookmark shortcuts can only be dragged into */
+		*pos = GTK_TREE_VIEW_DROP_INTO_OR_BEFORE;
+	}
+
+	if (*pos != GTK_TREE_VIEW_DROP_BEFORE &&
+	    sidebar->drag_data_received &&
+	    sidebar->drag_data_info == GTK_TREE_MODEL_ROW) {
+		/* bookmark rows are never dragged into other bookmark rows */
+		*pos = GTK_TREE_VIEW_DROP_AFTER;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+get_drag_data (GtkTreeView *tree_view,
+	       GdkDragContext *context, 
+	       unsigned int time)
+{
+	GdkAtom target;
+
+	target = gtk_drag_dest_find_target (GTK_WIDGET (tree_view), 
+					    context, 
+					    NULL);
+
+	if (target == GDK_NONE) {
+		return FALSE;
+	}
+
+	gtk_drag_get_data (GTK_WIDGET (tree_view),
+			   context, target, time);
+
+	return TRUE;
+}
+
+static void
+free_drag_data (NautilusPlacesSidebar *sidebar)
+{
+	sidebar->drag_data_received = FALSE;
+
+	if (sidebar->drag_list) {
+		nautilus_drag_destroy_selection_list (sidebar->drag_list);
+		sidebar->drag_list = NULL;
+	}
+}
+
+static gboolean
+can_accept_file_as_bookmark (NautilusFile *file)
+{
+	return (nautilus_file_is_directory (file) &&
+		!is_built_in_bookmark (file));
+}
+
+static gboolean
+can_accept_items_as_bookmarks (const GList *items)
+{
+	int max;
+	char *uri;
+	NautilusFile *file;
+
+	/* Iterate through selection checking if item will get accepted as a bookmark.
+	 * If more than 100 items selected, return an over-optimistic result.
+	 */
+	for (max = 100; items != NULL && max >= 0; items = items->next, max--) {
+		uri = ((NautilusDragSelectionItem *)items->data)->uri;
+		file = nautilus_file_get_by_uri (uri);
+		if (!can_accept_file_as_bookmark (file)) {
+			nautilus_file_unref (file);
+			return FALSE;
+		}
+		nautilus_file_unref (file);
+	}
+	
+	return TRUE;
+}
+
+static gboolean
+drag_motion_callback (GtkTreeView *tree_view,
+		      GdkDragContext *context,
+		      int x,
+		      int y,
+		      unsigned int time,
+		      NautilusPlacesSidebar *sidebar)
+{
+	GtkTreePath *path;
+	GtkTreeViewDropPosition pos;
+	int action;
+	GtkTreeIter iter;
+	char *uri;
+	gboolean res;
+
+	if (!sidebar->drag_data_received) {
+		if (!get_drag_data (tree_view, context, time)) {
+			return FALSE;
+		}
+	}
+
+	path = NULL;
+	res = compute_drop_position (tree_view, x, y, &path, &pos, sidebar);
+
+	if (!res) {
+		goto out;
+	}
+
+	if (pos == GTK_TREE_VIEW_DROP_BEFORE ||
+	    pos == GTK_TREE_VIEW_DROP_AFTER ) {
+		if (sidebar->drag_data_received &&
+		    sidebar->drag_data_info == GTK_TREE_MODEL_ROW) {
+			action = GDK_ACTION_MOVE;
+		} else if (can_accept_items_as_bookmarks (sidebar->drag_list)) {
+			action = GDK_ACTION_COPY;
+		} else {
+			action = 0;
+		}
+	} else {
+		if (sidebar->drag_list == NULL) {
+			action = 0;
+		} else {
+			gtk_tree_model_get_iter (sidebar->filter_model,
+						 &iter, path);
+			gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model),
+					    &iter,
+					    PLACES_SIDEBAR_COLUMN_URI, &uri,
+					    -1);
+			nautilus_drag_default_drop_action_for_icons (context, uri,
+								     sidebar->drag_list,
+								     &action);
+			g_free (uri);
+		}
+	}
+
+	if (action != 0) {
+		gtk_tree_view_set_drag_dest_row (tree_view, path, pos);
+	}
+
+	if (path != NULL) {
+		gtk_tree_path_free (path);
+	}
+
+ out:
+	g_signal_stop_emission_by_name (tree_view, "drag-motion");
+
+	if (action != 0) {
+		gdk_drag_status (context, action, time);
+	} else {
+		gdk_drag_status (context, 0, time);
+	}
+
+	return TRUE;
+}
+
+static void
+drag_leave_callback (GtkTreeView *tree_view,
+		     GdkDragContext *context,
+		     unsigned int time,
+		     NautilusPlacesSidebar *sidebar)
+{
+	free_drag_data (sidebar);
+	gtk_tree_view_set_drag_dest_row (tree_view, NULL, GTK_TREE_VIEW_DROP_BEFORE);
+	g_signal_stop_emission_by_name (tree_view, "drag-leave");
+}
+
+/* Parses a "text/uri-list" string and inserts its URIs as bookmarks */
+static void
+bookmarks_drop_uris (NautilusPlacesSidebar *sidebar,
+		     GtkSelectionData      *selection_data,
+		     int                    position)
+{
+	NautilusBookmark *bookmark;
+	NautilusFile *file;
+	char *uri;
+	char **uris;
+	int i;
+	GFile *location;
+	
+	uris = gtk_selection_data_get_uris (selection_data);
+	if (!uris)
+		return;
+	
+	for (i = 0; uris[i]; i++) {
+		uri = uris[i];
+		file = nautilus_file_get_by_uri (uri);
+
+		if (!can_accept_file_as_bookmark (file)) {
+			nautilus_file_unref (file);
+			continue;
+		}
+
+		uri = nautilus_file_get_drop_target_uri (file);
+		location = g_file_new_for_uri (uri);
+		nautilus_file_unref (file);
+
+		bookmark = nautilus_bookmark_new (location, NULL, NULL);
+
+		if (!nautilus_bookmark_list_contains (sidebar->bookmarks, bookmark)) {
+			nautilus_bookmark_list_insert_item (sidebar->bookmarks, bookmark, position++);
+		}
+
+		g_object_unref (location);
+		g_object_unref (bookmark);
+		g_free (uri);
+	}
+
+	g_strfreev (uris);
+}
+
+static GList *
+uri_list_from_selection (GList *selection)
+{
+	NautilusDragSelectionItem *item;
+	GList *ret;
+	GList *l;
+	
+	ret = NULL;
+	for (l = selection; l != NULL; l = l->next) {
+		item = l->data;
+		ret = g_list_prepend (ret, item->uri);
+	}
+	
+	return g_list_reverse (ret);
+}
+
+static GList*
+build_selection_list (const char *data)
+{
+	NautilusDragSelectionItem *item;
+	GList *result;
+	char **uris;
+	char *uri;
+	int i;
+
+	uris = g_uri_list_extract_uris (data);
+
+	result = NULL;
+	for (i = 0; uris[i]; i++) {
+		uri = uris[i];
+		item = nautilus_drag_selection_item_new ();
+		item->uri = g_strdup (uri);
+		item->got_icon_position = FALSE;
+		result = g_list_prepend (result, item);
+	}
+
+	g_strfreev (uris);
+
+	return g_list_reverse (result);
+}
+
+static gboolean
+get_selected_iter (NautilusPlacesSidebar *sidebar,
+		   GtkTreeIter *iter)
+{
+	GtkTreeSelection *selection;
+
+	selection = gtk_tree_view_get_selection (sidebar->tree_view);
+
+	return gtk_tree_selection_get_selected (selection, NULL, iter);
+}
+
+/* Reorders the selected bookmark to the specified position */
+static void
+reorder_bookmarks (NautilusPlacesSidebar *sidebar,
+		   int                   new_position)
+{
+	GtkTreeIter iter;
+	PlaceType type; 
+	int old_position;
+
+	/* Get the selected path */
+
+	if (!get_selected_iter (sidebar, &iter))
+		g_assert_not_reached ();
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+			    PLACES_SIDEBAR_COLUMN_INDEX, &old_position,
+			    -1);
+
+	if (type != PLACES_BOOKMARK ||
+	    old_position < 0 ||
+	    old_position >= nautilus_bookmark_list_length (sidebar->bookmarks)) {
+		return;
+	}
+
+	nautilus_bookmark_list_move_item (sidebar->bookmarks, old_position,
+					  new_position);
+}
+
+static void
+drag_data_received_callback (GtkWidget *widget,
+			     GdkDragContext *context,
+			     int x,
+			     int y,
+			     GtkSelectionData *selection_data,
+			     unsigned int info,
+			     unsigned int time,
+			     NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeView *tree_view;
+	GtkTreePath *tree_path;
+	GtkTreeViewDropPosition tree_pos;
+	GtkTreeIter iter;
+	int position;
+	GtkTreeModel *model;
+	char *drop_uri;
+	GList *selection_list, *uris;
+	PlaceType place_type;
+	SectionType section_type;
+	gboolean success;
+
+	tree_view = GTK_TREE_VIEW (widget);
+
+	if (!sidebar->drag_data_received) {
+		if (gtk_selection_data_get_target (selection_data) != GDK_NONE &&
+		    info == TEXT_URI_LIST) {
+			sidebar->drag_list = build_selection_list (gtk_selection_data_get_data (selection_data));
+		} else {
+			sidebar->drag_list = NULL;
+		}
+		sidebar->drag_data_received = TRUE;
+		sidebar->drag_data_info = info;
+	}
+
+	g_signal_stop_emission_by_name (widget, "drag-data-received");
+
+	if (!sidebar->drop_occured) {
+		return;
+	}
+
+	/* Compute position */
+	compute_drop_position (tree_view, x, y, &tree_path, &tree_pos, sidebar);
+
+	success = FALSE;
+
+	if (tree_pos == GTK_TREE_VIEW_DROP_BEFORE ||
+	    tree_pos == GTK_TREE_VIEW_DROP_AFTER) {
+		model = gtk_tree_view_get_model (tree_view);
+
+		if (!gtk_tree_model_get_iter (model, &iter, tree_path)) {
+			goto out;
+		}
+
+		gtk_tree_model_get (model, &iter,
+				    PLACES_SIDEBAR_COLUMN_SECTION_TYPE, &section_type,
+    				    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &place_type,
+				    PLACES_SIDEBAR_COLUMN_INDEX, &position,
+				    -1);
+
+		if (section_type != SECTION_BOOKMARKS) {
+			goto out;
+		}
+
+		if (tree_pos == GTK_TREE_VIEW_DROP_AFTER && place_type != PLACES_HEADING) {
+			/* heading already has position 0 */
+			position++;
+		}
+
+		switch (info) {
+		case TEXT_URI_LIST:
+			bookmarks_drop_uris (sidebar, selection_data, position);
+			success = TRUE;
+			break;
+		case GTK_TREE_MODEL_ROW:
+			reorder_bookmarks (sidebar, position);
+			success = TRUE;
+			break;
+		default:
+			g_assert_not_reached ();
+			break;
+		}
+	} else {
+		GdkDragAction real_action;
+
+		/* file transfer requested */
+		real_action = gdk_drag_context_get_selected_action (context);
+
+		if (real_action == GDK_ACTION_ASK) {
+			real_action =
+				nautilus_drag_drop_action_ask (GTK_WIDGET (tree_view),
+							       gdk_drag_context_get_actions (context));
+		}
+
+		if (real_action > 0) {
+			model = gtk_tree_view_get_model (tree_view);
+
+			gtk_tree_model_get_iter (model, &iter, tree_path);
+			gtk_tree_model_get (model, &iter,
+					    PLACES_SIDEBAR_COLUMN_URI, &drop_uri,
+					    -1);
+
+			switch (info) {
+			case TEXT_URI_LIST:
+				selection_list = build_selection_list (gtk_selection_data_get_data (selection_data));
+				uris = uri_list_from_selection (selection_list);
+				nautilus_file_operations_copy_move (uris, NULL, drop_uri,
+								    real_action, GTK_WIDGET (tree_view),
+								    NULL, NULL);
+				nautilus_drag_destroy_selection_list (selection_list);
+				g_list_free (uris);
+				success = TRUE;
+				break;
+			case GTK_TREE_MODEL_ROW:
+				success = FALSE;
+				break;
+			default:
+				g_assert_not_reached ();
+				break;
+			}
+
+			g_free (drop_uri);
+		}
+	}
+
+out:
+	sidebar->drop_occured = FALSE;
+	free_drag_data (sidebar);
+	gtk_drag_finish (context, success, FALSE, time);
+
+	gtk_tree_path_free (tree_path);
+}
+
+static gboolean
+drag_drop_callback (GtkTreeView *tree_view,
+		    GdkDragContext *context,
+		    int x,
+		    int y,
+		    unsigned int time,
+		    NautilusPlacesSidebar *sidebar)
+{
+	gboolean retval = FALSE;
+	sidebar->drop_occured = TRUE;
+	retval = get_drag_data (tree_view, context, time);
+	g_signal_stop_emission_by_name (tree_view, "drag-drop");
+	return retval;
+}
+
+/* Callback used when the file list's popup menu is detached */
+static void
+bookmarks_popup_menu_detach_cb (GtkWidget *attach_widget,
+				GtkMenu   *menu)
+{
+	NautilusPlacesSidebar *sidebar;
+	
+	sidebar = NAUTILUS_PLACES_SIDEBAR (attach_widget);
+	g_assert (NAUTILUS_IS_PLACES_SIDEBAR (sidebar));
+	
+	sidebar->popup_menu = NULL;
+	sidebar->popup_menu_add_shortcut_item = NULL;
+	sidebar->popup_menu_remove_item = NULL;
+	sidebar->popup_menu_rename_item = NULL;
+	sidebar->popup_menu_separator_item = NULL;
+	sidebar->popup_menu_mount_item = NULL;
+	sidebar->popup_menu_unmount_item = NULL;
+	sidebar->popup_menu_eject_item = NULL;
+	sidebar->popup_menu_rescan_item = NULL;
+	sidebar->popup_menu_start_item = NULL;
+	sidebar->popup_menu_stop_item = NULL;
+	sidebar->popup_menu_empty_trash_item = NULL;
+}
+
+static void
+check_unmount_and_eject (GMount *mount,
+			 GVolume *volume,
+			 GDrive *drive,
+			 gboolean *show_unmount,
+			 gboolean *show_eject)
+{
+	*show_unmount = FALSE;
+	*show_eject = FALSE;
+
+	if (drive != NULL) {
+		*show_eject = g_drive_can_eject (drive);
+	}
+
+	if (volume != NULL) {
+		*show_eject |= g_volume_can_eject (volume);
+	}
+	if (mount != NULL) {
+		*show_eject |= g_mount_can_eject (mount);
+		*show_unmount = g_mount_can_unmount (mount) && !*show_eject;
+	}
+}
+
+static void
+check_visibility (GMount           *mount,
+		  GVolume          *volume,
+		  GDrive           *drive,
+		  gboolean         *show_mount,
+		  gboolean         *show_unmount,
+		  gboolean         *show_eject,
+		  gboolean         *show_rescan,
+		  gboolean         *show_start,
+		  gboolean         *show_stop)
+{
+	*show_mount = FALSE;
+	*show_rescan = FALSE;
+	*show_start = FALSE;
+	*show_stop = FALSE;
+
+	check_unmount_and_eject (mount, volume, drive, show_unmount, show_eject);
+
+	if (drive != NULL) {
+		if (g_drive_is_media_removable (drive) &&
+		    !g_drive_is_media_check_automatic (drive) && 
+		    g_drive_can_poll_for_media (drive))
+			*show_rescan = TRUE;
+
+		*show_start = g_drive_can_start (drive) || g_drive_can_start_degraded (drive);
+		*show_stop  = g_drive_can_stop (drive);
+
+		if (*show_stop)
+			*show_unmount = FALSE;
+	}
+
+	if (volume != NULL) {
+		if (mount == NULL)
+			*show_mount = g_volume_can_mount (volume);
+	}
+}
+
+static void
+bookmarks_check_popup_sensitivity (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	PlaceType type; 
+	GDrive *drive = NULL;
+	GVolume *volume = NULL;
+	GMount *mount = NULL;
+	gboolean show_mount;
+	gboolean show_unmount;
+	gboolean show_eject;
+	gboolean show_rescan;
+	gboolean show_start;
+	gboolean show_stop;
+	gboolean show_empty_trash;
+	char *uri = NULL;
+	
+	type = PLACES_BUILT_IN;
+
+	if (sidebar->popup_menu == NULL) {
+		return;
+	}
+
+	if (get_selected_iter (sidebar, &iter)) {
+		gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+				    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+				    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+				    PLACES_SIDEBAR_COLUMN_VOLUME, &volume,
+ 				    PLACES_SIDEBAR_COLUMN_MOUNT, &mount,
+				    PLACES_SIDEBAR_COLUMN_URI, &uri,
+				    -1);
+	}
+
+	gtk_widget_set_visible (sidebar->popup_menu_add_shortcut_item, (type == PLACES_MOUNTED_VOLUME));
+
+	gtk_widget_set_sensitive (sidebar->popup_menu_remove_item, (type == PLACES_BOOKMARK));
+	gtk_widget_set_sensitive (sidebar->popup_menu_rename_item, (type == PLACES_BOOKMARK));
+	gtk_widget_set_sensitive (sidebar->popup_menu_empty_trash_item, !nautilus_trash_monitor_is_empty ());
+
+ 	check_visibility (mount, volume, drive,
+ 			  &show_mount, &show_unmount, &show_eject, &show_rescan, &show_start, &show_stop);
+
+	/* We actually want both eject and unmount since eject will unmount all volumes. 
+	 * TODO: hide unmount if the drive only has a single mountable volume 
+	 */
+
+	show_empty_trash = (uri != NULL) &&
+			   (!strcmp (uri, "trash:///"));
+
+	gtk_widget_set_visible (sidebar->popup_menu_separator_item,
+		      show_mount || show_unmount || show_eject || show_empty_trash);
+	gtk_widget_set_visible (sidebar->popup_menu_mount_item, show_mount);
+	gtk_widget_set_visible (sidebar->popup_menu_unmount_item, show_unmount);
+	gtk_widget_set_visible (sidebar->popup_menu_eject_item, show_eject);
+	gtk_widget_set_visible (sidebar->popup_menu_rescan_item, show_rescan);
+	gtk_widget_set_visible (sidebar->popup_menu_start_item, show_start);
+	gtk_widget_set_visible (sidebar->popup_menu_stop_item, show_stop);
+	gtk_widget_set_visible (sidebar->popup_menu_empty_trash_item, show_empty_trash);
+
+	/* Adjust start/stop items to reflect the type of the drive */
+	gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_start_item), _("_Start"));
+	gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_stop_item), _("_Stop"));
+	if ((show_start || show_stop) && drive != NULL) {
+		switch (g_drive_get_start_stop_type (drive)) {
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			/* start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used */
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_start_item), _("_Power On"));
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_stop_item), _("_Safely Remove Drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_start_item), _("_Connect Drive"));
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_stop_item), _("_Disconnect Drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_start_item), _("_Start Multi-disk Device"));
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_stop_item), _("_Stop Multi-disk Device"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			/* stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used */
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_start_item), _("_Unlock Drive"));
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_stop_item), _("_Lock Drive"));
+			break;
+
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			/* uses defaults set above */
+			break;
+		}
+	}
+
+
+	g_free (uri);
+}
+
+/* Callback used when the selection in the shortcuts tree changes */
+static void
+bookmarks_selection_changed_cb (GtkTreeSelection      *selection,
+				NautilusPlacesSidebar *sidebar)
+{
+	bookmarks_check_popup_sensitivity (sidebar);
+}
+
+static void
+volume_mounted_cb (GVolume *volume,
+		   GObject *user_data)
+{
+	GMount *mount;
+	NautilusPlacesSidebar *sidebar;
+	GFile *location;
+
+	sidebar = NAUTILUS_PLACES_SIDEBAR (user_data);
+
+	sidebar->mounting = FALSE;
+
+	mount = g_volume_get_mount (volume);
+	if (mount != NULL) {
+		location = g_mount_get_default_location (mount);
+
+		if (sidebar->go_to_after_mount_slot != NULL) {
+			if ((sidebar->go_to_after_mount_flags & NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW) == 0) {
+				nautilus_window_slot_open_location (sidebar->go_to_after_mount_slot, location,
+								    sidebar->go_to_after_mount_flags, NULL);
+			} else {
+				NautilusWindow *new, *cur;
+
+				cur = NAUTILUS_WINDOW (sidebar->window);
+				new = nautilus_application_create_window (nautilus_application_get_singleton (),
+									  gtk_window_get_screen (GTK_WINDOW (cur)));
+				nautilus_window_go_to (new, location);
+			}
+		}
+
+		g_object_unref (G_OBJECT (location));
+		g_object_unref (G_OBJECT (mount));
+	}
+
+	
+	eel_remove_weak_pointer (&(sidebar->go_to_after_mount_slot));
+}
+
+static void
+drive_start_from_bookmark_cb (GObject      *source_object,
+			      GAsyncResult *res,
+			      gpointer      user_data)
+{
+	GError *error;
+	char *primary;
+	char *name;
+
+	error = NULL;
+	if (!g_drive_poll_for_media_finish (G_DRIVE (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_drive_get_name (G_DRIVE (source_object));
+			primary = g_strdup_printf (_("Unable to start %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+open_selected_bookmark (NautilusPlacesSidebar *sidebar,
+			GtkTreeModel	      *model,
+			GtkTreeIter	      *iter,
+			NautilusWindowOpenFlags	      flags)
+{
+	NautilusWindowSlot *slot;
+	GFile *location;
+	char *uri;
+
+	if (!iter) {
+		return;
+	}
+
+	gtk_tree_model_get (model, iter, PLACES_SIDEBAR_COLUMN_URI, &uri, -1);
+
+	if (uri != NULL) {
+		DEBUG ("Activating bookmark %s", uri);
+
+		location = g_file_new_for_uri (uri);
+		/* Navigate to the clicked location */
+		if ((flags & NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW) == 0) {
+			slot = nautilus_window_get_active_slot (sidebar->window);
+			nautilus_window_slot_open_location (slot, location,
+							    flags, NULL);
+		} else {
+			NautilusWindow *cur, *new;
+			
+			cur = NAUTILUS_WINDOW (sidebar->window);
+			new = nautilus_application_create_window (nautilus_application_get_singleton (),
+								  gtk_window_get_screen (GTK_WINDOW (cur)));
+			nautilus_window_go_to (new, location);
+		}
+		g_object_unref (location);
+		g_free (uri);
+
+	} else {
+		GDrive *drive;
+		GVolume *volume;
+		NautilusWindowSlot *slot;
+
+		gtk_tree_model_get (model, iter,
+				    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+				    PLACES_SIDEBAR_COLUMN_VOLUME, &volume,
+				    -1);
+
+		if (volume != NULL && !sidebar->mounting) {
+			sidebar->mounting = TRUE;
+
+			g_assert (sidebar->go_to_after_mount_slot == NULL);
+
+			slot = nautilus_window_get_active_slot (sidebar->window);
+			sidebar->go_to_after_mount_slot = slot;
+			eel_add_weak_pointer (&(sidebar->go_to_after_mount_slot));
+
+			sidebar->go_to_after_mount_flags = flags;
+
+			nautilus_file_operations_mount_volume_full (NULL, volume,
+								    volume_mounted_cb,
+								    G_OBJECT (sidebar));
+		} else if (volume == NULL && drive != NULL &&
+			   (g_drive_can_start (drive) || g_drive_can_start_degraded (drive))) {
+			GMountOperation *mount_op;
+
+			mount_op = gtk_mount_operation_new (GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (sidebar))));
+			g_drive_start (drive, G_DRIVE_START_NONE, mount_op, NULL, drive_start_from_bookmark_cb, NULL);
+			g_object_unref (mount_op);
+		}
+
+		if (drive != NULL)
+			g_object_unref (drive);
+		if (volume != NULL)
+			g_object_unref (volume);
+	}
+}
+
+static void
+open_shortcut_from_menu (NautilusPlacesSidebar *sidebar,
+			 NautilusWindowOpenFlags	       flags)
+{
+	GtkTreeModel *model;
+	GtkTreePath *path;
+	GtkTreeIter iter;
+
+	model = gtk_tree_view_get_model (sidebar->tree_view);
+	gtk_tree_view_get_cursor (sidebar->tree_view, &path, NULL);
+
+	gtk_tree_model_get_iter (model, &iter, path);
+
+	open_selected_bookmark (sidebar, model, &iter, flags);
+
+	gtk_tree_path_free (path);
+}
+
+static void
+open_shortcut_cb (GtkMenuItem		*item,
+		  NautilusPlacesSidebar	*sidebar)
+{
+	open_shortcut_from_menu (sidebar, 0);
+}
+
+static void
+open_shortcut_in_new_window_cb (GtkMenuItem	      *item,
+				NautilusPlacesSidebar *sidebar)
+{
+	open_shortcut_from_menu (sidebar, NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW);
+}
+
+static void
+open_shortcut_in_new_tab_cb (GtkMenuItem	      *item,
+				NautilusPlacesSidebar *sidebar)
+{
+	open_shortcut_from_menu (sidebar, NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB);
+}
+
+/* Add bookmark for the selected item */
+static void
+add_bookmark (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	char *uri;
+	GFile *location;
+	NautilusBookmark *bookmark;
+
+	model = gtk_tree_view_get_model (sidebar->tree_view);
+
+	if (get_selected_iter (sidebar, &iter)) {
+		gtk_tree_model_get (model, &iter, PLACES_SIDEBAR_COLUMN_URI, &uri, -1);
+
+		if (uri == NULL) {
+			return;
+		}
+
+		location = g_file_new_for_uri (uri);
+		bookmark = nautilus_bookmark_new (location, NULL, NULL);
+
+		if (!nautilus_bookmark_list_contains (sidebar->bookmarks, bookmark)) {
+			nautilus_bookmark_list_append (sidebar->bookmarks, bookmark);
+		}
+
+		g_object_unref (location);
+		g_object_unref (bookmark);
+		g_free (uri);
+	}
+}
+
+static void
+add_shortcut_cb (GtkMenuItem           *item,
+		 NautilusPlacesSidebar *sidebar)
+{
+	add_bookmark (sidebar);
+}
+
+/* Rename the selected bookmark */
+static void
+rename_selected_bookmark (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GtkTreePath *path;
+	GtkTreeViewColumn *column;
+	GtkCellRenderer *cell;
+	GList *renderers;
+	PlaceType type;
+	
+	if (get_selected_iter (sidebar, &iter)) {
+		gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+				    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+				    -1);
+
+		if (type != PLACES_BOOKMARK) {
+			return;
+		}
+
+		path = gtk_tree_model_get_path (GTK_TREE_MODEL (sidebar->filter_model), &iter);
+		column = gtk_tree_view_get_column (GTK_TREE_VIEW (sidebar->tree_view), 0);
+		renderers = gtk_cell_layout_get_cells (GTK_CELL_LAYOUT (column));
+		cell = g_list_nth_data (renderers, 6);
+		g_list_free (renderers);
+		g_object_set (cell, "editable", TRUE, NULL);
+		gtk_tree_view_set_cursor_on_cell (GTK_TREE_VIEW (sidebar->tree_view),
+						path, column, cell, TRUE);
+		gtk_tree_path_free (path);
+	}
+}
+
+static void
+rename_shortcut_cb (GtkMenuItem           *item,
+		    NautilusPlacesSidebar *sidebar)
+{
+	rename_selected_bookmark (sidebar);
+}
+
+/* Removes the selected bookmarks */
+static void
+remove_selected_bookmarks (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	PlaceType type; 
+	int index;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+	
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+			    -1);
+
+	if (type != PLACES_BOOKMARK) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_INDEX, &index,
+			    -1);
+
+	nautilus_bookmark_list_delete_item_at (sidebar->bookmarks, index);
+}
+
+static void
+remove_shortcut_cb (GtkMenuItem           *item,
+		    NautilusPlacesSidebar *sidebar)
+{
+	remove_selected_bookmarks (sidebar);
+}
+
+static void
+mount_shortcut_cb (GtkMenuItem           *item,
+		   NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GVolume *volume;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_VOLUME, &volume,
+			    -1);
+
+	if (volume != NULL) {
+		nautilus_file_operations_mount_volume (NULL, volume);
+		g_object_unref (volume);
+	}
+}
+
+static void
+unmount_done (gpointer data)
+{
+	NautilusWindow *window;
+
+	window = data;
+	nautilus_window_set_initiated_unmount (window, FALSE);
+	g_object_unref (window);
+}
+
+static void
+do_unmount (GMount *mount,
+	    NautilusPlacesSidebar *sidebar)
+{
+	if (mount != NULL) {
+		nautilus_window_set_initiated_unmount (sidebar->window, TRUE);
+		nautilus_file_operations_unmount_mount_full (NULL, mount, FALSE, TRUE,
+							     unmount_done,
+							     g_object_ref (sidebar->window));
+	}
+}
+
+static void
+do_unmount_selection (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GMount *mount;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_MOUNT, &mount,
+			    -1);
+
+	if (mount != NULL) {
+		do_unmount (mount, sidebar);
+		g_object_unref (mount);
+	}
+}
+
+static void
+unmount_shortcut_cb (GtkMenuItem           *item,
+		     NautilusPlacesSidebar *sidebar)
+{
+	do_unmount_selection (sidebar);
+}
+
+static void
+drive_eject_cb (GObject *source_object,
+		GAsyncResult *res,
+		gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	char *primary;
+	char *name;
+
+	window = user_data;
+	nautilus_window_set_initiated_unmount (window, FALSE);
+	g_object_unref (window);
+
+	error = NULL;
+	if (!g_drive_eject_with_operation_finish (G_DRIVE (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_drive_get_name (G_DRIVE (source_object));
+			primary = g_strdup_printf (_("Unable to eject %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+				       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+volume_eject_cb (GObject *source_object,
+		GAsyncResult *res,
+		gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	char *primary;
+	char *name;
+
+	window = user_data;
+	nautilus_window_set_initiated_unmount (window, FALSE);
+	g_object_unref (window);
+
+	error = NULL;
+	if (!g_volume_eject_with_operation_finish (G_VOLUME (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_volume_get_name (G_VOLUME (source_object));
+			primary = g_strdup_printf (_("Unable to eject %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+mount_eject_cb (GObject *source_object,
+		GAsyncResult *res,
+		gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	char *primary;
+	char *name;
+
+	window = user_data;
+	nautilus_window_set_initiated_unmount (window, FALSE);
+	g_object_unref (window);
+
+	error = NULL;
+	if (!g_mount_eject_with_operation_finish (G_MOUNT (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_mount_get_name (G_MOUNT (source_object));
+			primary = g_strdup_printf (_("Unable to eject %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+do_eject (GMount *mount,
+	  GVolume *volume,
+	  GDrive *drive,
+	  NautilusPlacesSidebar *sidebar)
+{
+	GMountOperation *mount_op;
+
+	mount_op = gtk_mount_operation_new (GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (sidebar))));
+	if (mount != NULL) {
+		nautilus_window_set_initiated_unmount (sidebar->window, TRUE);
+		g_mount_eject_with_operation (mount, 0, mount_op, NULL, mount_eject_cb,
+					      g_object_ref (sidebar->window));
+	} else if (volume != NULL) {
+		nautilus_window_set_initiated_unmount (sidebar->window, TRUE);
+		g_volume_eject_with_operation (volume, 0, mount_op, NULL, volume_eject_cb,
+					      g_object_ref (sidebar->window));
+	} else if (drive != NULL) {
+		nautilus_window_set_initiated_unmount (sidebar->window, TRUE);
+		g_drive_eject_with_operation (drive, 0, mount_op, NULL, drive_eject_cb,
+					      g_object_ref (sidebar->window));
+	}
+	g_object_unref (mount_op);
+}
+
+static void
+eject_shortcut_cb (GtkMenuItem           *item,
+		   NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GMount *mount;
+	GVolume *volume;
+	GDrive *drive;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_MOUNT, &mount,
+			    PLACES_SIDEBAR_COLUMN_VOLUME, &volume,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+			    -1);
+
+	do_eject (mount, volume, drive, sidebar);
+}
+
+static gboolean
+eject_or_unmount_bookmark (NautilusPlacesSidebar *sidebar,
+			   GtkTreePath *path)
+{
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	gboolean can_unmount, can_eject;
+	GMount *mount;
+	GVolume *volume;
+	GDrive *drive;
+	gboolean ret;
+
+	model = GTK_TREE_MODEL (sidebar->filter_model);
+
+	if (!path) {
+		return FALSE;
+	}
+	if (!gtk_tree_model_get_iter (model, &iter, path)) {
+		return FALSE;
+	}
+
+	gtk_tree_model_get (model, &iter,
+			    PLACES_SIDEBAR_COLUMN_MOUNT, &mount,
+			    PLACES_SIDEBAR_COLUMN_VOLUME, &volume,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+			    -1);
+
+	ret = FALSE;
+
+	check_unmount_and_eject (mount, volume, drive, &can_unmount, &can_eject);
+	/* if we can eject, it has priority over unmount */
+	if (can_eject) {
+		do_eject (mount, volume, drive, sidebar);
+		ret = TRUE;
+	} else if (can_unmount) {
+		do_unmount (mount, sidebar);
+		ret = TRUE;
+	}
+
+	if (mount != NULL)
+		g_object_unref (mount);
+	if (volume != NULL)
+		g_object_unref (volume);
+	if (drive != NULL)
+		g_object_unref (drive);
+
+	return ret;
+}
+
+static gboolean
+eject_or_unmount_selection (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GtkTreePath *path;
+	gboolean ret;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return FALSE;
+	}
+
+	path = gtk_tree_model_get_path (GTK_TREE_MODEL (sidebar->filter_model), &iter);
+	if (path == NULL) {
+		return FALSE;
+	}
+
+	ret = eject_or_unmount_bookmark (sidebar, path);
+
+	gtk_tree_path_free (path);
+
+	return ret;
+}
+
+static void
+drive_poll_for_media_cb (GObject *source_object,
+			 GAsyncResult *res,
+			 gpointer user_data)
+{
+	GError *error;
+	char *primary;
+	char *name;
+
+	error = NULL;
+	if (!g_drive_poll_for_media_finish (G_DRIVE (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_drive_get_name (G_DRIVE (source_object));
+			primary = g_strdup_printf (_("Unable to poll %s for media changes"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+rescan_shortcut_cb (GtkMenuItem           *item,
+		    NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GDrive  *drive;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+			    -1);
+
+	if (drive != NULL) {
+		g_drive_poll_for_media (drive, NULL, drive_poll_for_media_cb, NULL);
+	}
+	g_object_unref (drive);
+}
+
+static void
+drive_start_cb (GObject      *source_object,
+		GAsyncResult *res,
+		gpointer      user_data)
+{
+	GError *error;
+	char *primary;
+	char *name;
+
+	error = NULL;
+	if (!g_drive_poll_for_media_finish (G_DRIVE (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_drive_get_name (G_DRIVE (source_object));
+			primary = g_strdup_printf (_("Unable to start %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+start_shortcut_cb (GtkMenuItem           *item,
+		   NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GDrive  *drive;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+			    -1);
+
+	if (drive != NULL) {
+		GMountOperation *mount_op;
+
+		mount_op = gtk_mount_operation_new (GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (sidebar))));
+
+		g_drive_start (drive, G_DRIVE_START_NONE, mount_op, NULL, drive_start_cb, NULL);
+
+		g_object_unref (mount_op);
+	}
+	g_object_unref (drive);
+}
+
+static void
+drive_stop_cb (GObject *source_object,
+	       GAsyncResult *res,
+	       gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	char *primary;
+	char *name;
+
+	window = user_data;
+	nautilus_window_set_initiated_unmount (window, FALSE);
+	g_object_unref (window);
+
+	error = NULL;
+	if (!g_drive_poll_for_media_finish (G_DRIVE (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_drive_get_name (G_DRIVE (source_object));
+			primary = g_strdup_printf (_("Unable to stop %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+stop_shortcut_cb (GtkMenuItem           *item,
+		  NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GDrive  *drive;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+			    -1);
+
+	if (drive != NULL) {
+		GMountOperation *mount_op;
+
+		mount_op = gtk_mount_operation_new (GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (sidebar))));
+		nautilus_window_set_initiated_unmount (sidebar->window, TRUE);
+		g_drive_stop (drive, G_MOUNT_UNMOUNT_NONE, mount_op, NULL, drive_stop_cb,
+			      g_object_ref (sidebar->window));
+		g_object_unref (mount_op);
+	}
+	g_object_unref (drive);
+}
+
+static void
+empty_trash_cb (GtkMenuItem           *item,
+		NautilusPlacesSidebar *sidebar)
+{
+	nautilus_file_operations_empty_trash (GTK_WIDGET (sidebar->window));
+}
+
+static gboolean
+find_prev_or_next_row (NautilusPlacesSidebar *sidebar,
+		       GtkTreeIter *iter,
+		       gboolean go_up)
+{
+	GtkTreeSelection *selection;
+	GtkTreeModel *model;
+	int place_type;
+	gboolean res;
+
+	selection = gtk_tree_view_get_selection (sidebar->tree_view);
+	res = gtk_tree_selection_get_selected (selection, &model, iter);
+
+	if (!res) {
+		goto out;
+	}
+
+	if (go_up) {
+		res = gtk_tree_model_iter_previous (model, iter);
+	} else {
+		res = gtk_tree_model_iter_next (model, iter);
+	}
+
+	if (res) {
+		gtk_tree_model_get (model, iter,
+				    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &place_type,
+				    -1);
+		if (place_type == PLACES_HEADING) {
+			if (go_up) {
+				res = gtk_tree_model_iter_previous (model, iter);
+			} else {
+				res = gtk_tree_model_iter_next (model, iter);
+			}
+		}
+	}
+
+ out:
+	return res;
+}
+
+static gboolean
+find_prev_row (NautilusPlacesSidebar *sidebar, GtkTreeIter *iter)
+{
+	return find_prev_or_next_row (sidebar, iter, TRUE);
+}
+
+static gboolean
+find_next_row (NautilusPlacesSidebar *sidebar, GtkTreeIter *iter)
+{
+	return find_prev_or_next_row (sidebar, iter, FALSE);
+}
+
+/* Handler for GtkWidget::key-press-event on the shortcuts list */
+static gboolean
+bookmarks_key_press_event_cb (GtkWidget             *widget,
+			      GdkEventKey           *event,
+			      NautilusPlacesSidebar *sidebar)
+{
+  guint modifiers;
+  GtkTreeIter iter;
+
+  modifiers = gtk_accelerator_get_default_mod_mask ();
+
+  if ((event->keyval == GDK_KEY_Return ||
+       event->keyval == GDK_KEY_KP_Enter ||
+       event->keyval == GDK_KEY_ISO_Enter ||
+       event->keyval == GDK_KEY_space)) {
+
+      GtkTreeModel *model;
+      GtkTreeSelection *selection;
+      GtkTreeIter iter;
+      NautilusWindowOpenFlags flags = 0;
+
+      if ((event->state & modifiers) == GDK_SHIFT_MASK) {
+          flags = NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB;
+      } else if ((event->state & modifiers) == GDK_CONTROL_MASK) {
+          flags = NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW;
+      }
+
+      model = gtk_tree_view_get_model (sidebar->tree_view);
+      selection = gtk_tree_view_get_selection (sidebar->tree_view);
+      gtk_tree_selection_get_selected (selection, NULL, &iter);
+
+      open_selected_bookmark (sidebar, model, &iter, flags);
+
+      return TRUE;
+  }
+
+  if (event->keyval == GDK_KEY_Down &&
+      (event->state & modifiers) == GDK_MOD1_MASK) {
+      return eject_or_unmount_selection (sidebar);
+  }
+
+  if (event->keyval == GDK_KEY_Up) {
+      if (find_prev_row (sidebar, &iter)) {
+	      gtk_tree_selection_select_iter (gtk_tree_view_get_selection (sidebar->tree_view),
+					      &iter);
+      }
+      return TRUE;
+  }
+
+  if (event->keyval == GDK_KEY_Down) {
+      if (find_next_row (sidebar, &iter)) {
+	      gtk_tree_selection_select_iter (gtk_tree_view_get_selection (sidebar->tree_view),
+					      &iter);
+      }
+      return TRUE;
+  }
+
+  if ((event->keyval == GDK_KEY_Delete
+      || event->keyval == GDK_KEY_KP_Delete)
+      && (event->state & modifiers) == 0) {
+      remove_selected_bookmarks (sidebar);
+      return TRUE;
+  }
+
+  if ((event->keyval == GDK_KEY_F2)
+      && (event->state & modifiers) == 0) {
+      rename_selected_bookmark (sidebar);
+      return TRUE;
+  }
+
+  return FALSE;
+}
+
+/* Constructs the popup menu for the file list if needed */
+static void
+bookmarks_build_popup_menu (NautilusPlacesSidebar *sidebar)
+{
+	GtkWidget *item;
+	gboolean use_browser;
+	
+	if (sidebar->popup_menu) {
+		return;
+	}
+
+	use_browser = g_settings_get_boolean (nautilus_preferences,
+					      NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER);
+
+	sidebar->popup_menu = gtk_menu_new ();
+	gtk_menu_attach_to_widget (GTK_MENU (sidebar->popup_menu),
+			           GTK_WIDGET (sidebar),
+			           bookmarks_popup_menu_detach_cb);
+	
+	item = gtk_image_menu_item_new_with_mnemonic (_("_Open"));
+	gtk_image_menu_item_set_image (GTK_IMAGE_MENU_ITEM (item),
+				       gtk_image_new_from_stock (GTK_STOCK_OPEN, GTK_ICON_SIZE_MENU));
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (open_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("Open in New _Tab"));
+	sidebar->popup_menu_open_in_new_tab_item = item;
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (open_shortcut_in_new_tab_cb), sidebar);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	if (use_browser) {
+		gtk_widget_show (item);
+	}
+
+	item = gtk_menu_item_new_with_mnemonic (_("Open in New _Window"));
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (open_shortcut_in_new_window_cb), sidebar);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	if (use_browser) {
+		gtk_widget_show (item);
+	}
+
+	eel_gtk_menu_append_separator (GTK_MENU (sidebar->popup_menu));
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Add Bookmark"));
+	sidebar->popup_menu_add_shortcut_item = item;
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (add_shortcut_cb), sidebar);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_image_menu_item_new_with_label (_("Remove"));
+	sidebar->popup_menu_remove_item = item;
+	gtk_image_menu_item_set_image (GTK_IMAGE_MENU_ITEM (item),
+				 gtk_image_new_from_stock (GTK_STOCK_REMOVE, GTK_ICON_SIZE_MENU));
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (remove_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+	
+	item = gtk_menu_item_new_with_label (_("Rename..."));
+	sidebar->popup_menu_rename_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (rename_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+	
+	/* Mount/Unmount/Eject menu items */
+
+	sidebar->popup_menu_separator_item =
+		GTK_WIDGET (eel_gtk_menu_append_separator (GTK_MENU (sidebar->popup_menu)));
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Mount"));
+	sidebar->popup_menu_mount_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (mount_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Unmount"));
+	sidebar->popup_menu_unmount_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (unmount_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Eject"));
+	sidebar->popup_menu_eject_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (eject_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Detect Media"));
+	sidebar->popup_menu_rescan_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (rescan_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Start"));
+	sidebar->popup_menu_start_item = item;
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (start_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Stop"));
+	sidebar->popup_menu_stop_item = item;
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (stop_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	/* Empty Trash menu item */
+
+	item = gtk_menu_item_new_with_mnemonic (_("Empty _Trash"));
+	sidebar->popup_menu_empty_trash_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (empty_trash_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	bookmarks_check_popup_sensitivity (sidebar);
+}
+
+static void
+bookmarks_update_popup_menu (NautilusPlacesSidebar *sidebar)
+{
+	bookmarks_build_popup_menu (sidebar);  
+}
+
+static void
+bookmarks_popup_menu (NautilusPlacesSidebar *sidebar,
+		      GdkEventButton        *event)
+{
+	bookmarks_update_popup_menu (sidebar);
+	eel_pop_up_context_menu (GTK_MENU(sidebar->popup_menu),
+			      EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+			      EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+			      event);
+}
+
+/* Callback used for the GtkWidget::popup-menu signal of the shortcuts list */
+static gboolean
+bookmarks_popup_menu_cb (GtkWidget *widget,
+			 NautilusPlacesSidebar *sidebar)
+{
+	bookmarks_popup_menu (sidebar, NULL);
+	return TRUE;
+}
+
+static gboolean
+bookmarks_button_release_event_cb (GtkWidget *widget,
+				   GdkEventButton *event,
+				   NautilusPlacesSidebar *sidebar)
+{
+	GtkTreePath *path;
+	GtkTreeIter iter;
+	GtkTreeModel *model;
+	GtkTreeView *tree_view;
+	gboolean res;
+
+	path = NULL;
+
+	if (event->type != GDK_BUTTON_RELEASE) {
+		return TRUE;
+	}
+
+	if (clicked_eject_button (sidebar, &path)) {
+		eject_or_unmount_bookmark (sidebar, path);
+		gtk_tree_path_free (path);
+
+		return FALSE;
+	}
+
+	tree_view = GTK_TREE_VIEW (widget);
+	model = gtk_tree_view_get_model (tree_view);
+
+	if (event->button == 1) {
+
+		if (event->window != gtk_tree_view_get_bin_window (tree_view)) {
+			return FALSE;
+		}
+
+		res = gtk_tree_view_get_path_at_pos (tree_view, (int) event->x, (int) event->y,
+						     &path, NULL, NULL, NULL);
+
+		if (!res) {
+			return FALSE;
+		}
+
+		gtk_tree_model_get_iter (model, &iter, path);
+
+		open_selected_bookmark (sidebar, model, &iter, 0);
+
+		gtk_tree_path_free (path);
+	}
+
+	return FALSE;
+}
+
+static void
+update_eject_buttons (NautilusPlacesSidebar *sidebar,
+		      GtkTreePath 	    *path)
+{
+	GtkTreeIter iter;
+	gboolean icon_visible, path_same;
+
+	icon_visible = TRUE;
+
+	if (path == NULL && sidebar->eject_highlight_path == NULL) {
+		/* Both are null - highlight up to date */
+		return;
+	}
+
+	path_same = (path != NULL) &&
+		(sidebar->eject_highlight_path != NULL) &&
+		(gtk_tree_path_compare (sidebar->eject_highlight_path, path) == 0);
+
+	if (path_same) {
+		/* Same path - highlight up to date */
+		return;
+	}
+
+	if (path) {
+		gtk_tree_model_get_iter (GTK_TREE_MODEL (sidebar->filter_model),
+					 &iter,
+					 path);
+
+		gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model),
+				    &iter,
+				    PLACES_SIDEBAR_COLUMN_EJECT, &icon_visible,
+				    -1);
+	}
+
+	if (!icon_visible || path == NULL || !path_same) {
+		/* remove highlighting and reset the saved path, as we are leaving
+		 * an eject button area.
+		 */
+		if (sidebar->eject_highlight_path) {
+			gtk_tree_model_get_iter (GTK_TREE_MODEL (sidebar->store),
+						 &iter,
+						 sidebar->eject_highlight_path);
+
+			gtk_list_store_set (sidebar->store,
+					    &iter,
+					    PLACES_SIDEBAR_COLUMN_EJECT_ICON, get_eject_icon (sidebar, FALSE),
+					    -1);
+			gtk_tree_model_filter_refilter (GTK_TREE_MODEL_FILTER (sidebar->filter_model));
+
+			gtk_tree_path_free (sidebar->eject_highlight_path);
+			sidebar->eject_highlight_path = NULL;
+		}
+
+		if (!icon_visible) {
+			return;
+		}
+	}
+
+	if (path != NULL) {
+		/* add highlighting to the selected path, as the icon is visible and
+		 * we're hovering it.
+		 */
+		gtk_tree_model_get_iter (GTK_TREE_MODEL (sidebar->store),
+					 &iter,
+					 path);
+		gtk_list_store_set (sidebar->store,
+				    &iter,
+				    PLACES_SIDEBAR_COLUMN_EJECT_ICON, get_eject_icon (sidebar, TRUE),
+				    -1);
+		gtk_tree_model_filter_refilter (GTK_TREE_MODEL_FILTER (sidebar->filter_model));
+
+		sidebar->eject_highlight_path = gtk_tree_path_copy (path);
+	}
+}
+
+static gboolean
+bookmarks_motion_event_cb (GtkWidget             *widget,
+			   GdkEventMotion        *event,
+			   NautilusPlacesSidebar *sidebar)
+{
+	GtkTreePath *path;
+
+	path = NULL;
+
+	if (over_eject_button (sidebar, event->x, event->y, &path)) {
+		update_eject_buttons (sidebar, path);
+		gtk_tree_path_free (path);
+
+		return TRUE;
+	}
+
+	update_eject_buttons (sidebar, NULL);
+
+	return FALSE;
+}
+
+/* Callback used when a button is pressed on the shortcuts list.  
+ * We trap button 3 to bring up a popup menu, and button 2 to
+ * open in a new tab.
+ */
+static gboolean
+bookmarks_button_press_event_cb (GtkWidget             *widget,
+				 GdkEventButton        *event,
+				 NautilusPlacesSidebar *sidebar)
+{
+	if (event->type != GDK_BUTTON_PRESS) {
+		/* ignore multiple clicks */
+		return TRUE;
+	}
+
+	if (event->button == 3) {
+		bookmarks_popup_menu (sidebar, event);
+	} else if (event->button == 2) {
+		GtkTreeModel *model;
+		GtkTreePath *path;
+		GtkTreeIter iter;
+		GtkTreeView *tree_view;
+		NautilusWindowOpenFlags flags = 0;
+
+		tree_view = GTK_TREE_VIEW (widget);
+		g_assert (tree_view == sidebar->tree_view);
+
+		model = gtk_tree_view_get_model (tree_view);
+
+		gtk_tree_view_get_path_at_pos (tree_view, (int) event->x, (int) event->y, 
+					       &path, NULL, NULL, NULL);
+		gtk_tree_model_get_iter (model, &iter, path);
+
+		if (g_settings_get_boolean (nautilus_preferences,
+					    NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER)) {
+			flags = (event->state & GDK_CONTROL_MASK) ?
+				NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW :
+				NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB;
+		} else {
+			flags = NAUTILUS_WINDOW_OPEN_FLAG_CLOSE_BEHIND;
+		}
+
+		open_selected_bookmark (sidebar, model, &iter, flags);
+
+		if (path != NULL) {
+			gtk_tree_path_free (path);
+			return TRUE;
+		}
+	}
+
+	return FALSE;
+}
+
+
+static void
+bookmarks_edited (GtkCellRenderer       *cell,
+		  gchar                 *path_string,
+		  gchar                 *new_text,
+		  NautilusPlacesSidebar *sidebar)
+{
+	GtkTreePath *path;
+	GtkTreeIter iter;
+	NautilusBookmark *bookmark;
+	int index;
+
+	g_object_set (cell, "editable", FALSE, NULL);
+	
+	path = gtk_tree_path_new_from_string (path_string);
+	gtk_tree_model_get_iter (GTK_TREE_MODEL (sidebar->filter_model), &iter, path);
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+		            PLACES_SIDEBAR_COLUMN_INDEX, &index,
+		            -1);
+	gtk_tree_path_free (path);
+	bookmark = nautilus_bookmark_list_item_at (sidebar->bookmarks, index);
+
+	if (bookmark != NULL) {
+		nautilus_bookmark_set_custom_name (bookmark, new_text);
+	}
+}
+
+static void
+bookmarks_editing_canceled (GtkCellRenderer       *cell,
+			    NautilusPlacesSidebar *sidebar)
+{
+	g_object_set (cell, "editable", FALSE, NULL);
+}
+
+static void
+trash_state_changed_cb (NautilusTrashMonitor *trash_monitor,
+			gboolean             state,
+			gpointer             data)
+{
+	NautilusPlacesSidebar *sidebar;
+
+	sidebar = NAUTILUS_PLACES_SIDEBAR (data);
+
+	/* The trash icon changed, update the sidebar */
+	update_places (sidebar);
+
+	bookmarks_check_popup_sensitivity (sidebar);
+}
+
+static gboolean
+tree_selection_func (GtkTreeSelection *selection,
+		     GtkTreeModel *model,
+		     GtkTreePath *path,
+		     gboolean path_currently_selected,
+		     gpointer user_data)
+{
+	GtkTreeIter iter;
+	PlaceType row_type;
+
+	gtk_tree_model_get_iter (model, &iter, path);
+	gtk_tree_model_get (model, &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &row_type,
+			    -1);
+
+	if (row_type == PLACES_HEADING) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static void
+icon_cell_renderer_func (GtkTreeViewColumn *column,
+			 GtkCellRenderer *cell,
+			 GtkTreeModel *model,
+			 GtkTreeIter *iter,
+			 gpointer user_data)
+{
+	PlaceType type;
+
+	gtk_tree_model_get (model, iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+			    -1);
+
+	if (type == PLACES_HEADING) {
+		g_object_set (cell,
+			      "visible", FALSE,
+			      NULL);
+	} else {
+		g_object_set (cell,
+			      "visible", TRUE,
+			      NULL);
+	}
+}
+
+static void
+padding_cell_renderer_func (GtkTreeViewColumn *column,
+			    GtkCellRenderer *cell,
+			    GtkTreeModel *model,
+			    GtkTreeIter *iter,
+			    gpointer user_data)
+{
+	PlaceType type;
+
+	gtk_tree_model_get (model, iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+			    -1);
+
+	if (type == PLACES_HEADING) {
+		g_object_set (cell,
+			      "visible", FALSE,
+			      "xpad", 0,
+			      "ypad", 0,
+			      NULL);
+	} else {
+		g_object_set (cell,
+			      "visible", TRUE,
+			      "xpad", 3,
+			      "ypad", 3,
+			      NULL);
+	}
+}
+
+static void
+heading_cell_renderer_func (GtkTreeViewColumn *column,
+			    GtkCellRenderer *cell,
+			    GtkTreeModel *model,
+			    GtkTreeIter *iter,
+			    gpointer user_data)
+{
+	PlaceType type;
+
+	gtk_tree_model_get (model, iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+			    -1);
+
+	if (type == PLACES_HEADING) {
+		g_object_set (cell,
+			      "visible", TRUE,
+			      NULL);
+	} else {
+		g_object_set (cell,
+			      "visible", FALSE,
+			      NULL);
+	}
+}
+
+static void
+nautilus_places_sidebar_init (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeView       *tree_view;
+	GtkTreeViewColumn *col;
+	GtkCellRenderer   *cell;
+	GtkTreeSelection  *selection;
+
+	sidebar->volume_monitor = g_volume_monitor_get ();
+	
+	gtk_scrolled_window_set_policy (GTK_SCROLLED_WINDOW (sidebar),
+					GTK_POLICY_NEVER,
+					GTK_POLICY_AUTOMATIC);
+	gtk_scrolled_window_set_hadjustment (GTK_SCROLLED_WINDOW (sidebar), NULL);
+	gtk_scrolled_window_set_vadjustment (GTK_SCROLLED_WINDOW (sidebar), NULL);
+	gtk_scrolled_window_set_shadow_type (GTK_SCROLLED_WINDOW (sidebar), GTK_SHADOW_IN);
+
+	gtk_style_context_set_junction_sides (gtk_widget_get_style_context (GTK_WIDGET (sidebar)),
+					      GTK_JUNCTION_RIGHT | GTK_JUNCTION_LEFT);
+
+  	/* tree view */
+	tree_view = GTK_TREE_VIEW (gtk_tree_view_new ());
+	gtk_tree_view_set_headers_visible (tree_view, FALSE);
+
+	col = GTK_TREE_VIEW_COLUMN (gtk_tree_view_column_new ());
+
+	/* initial padding */
+	cell = gtk_cell_renderer_text_new ();
+	gtk_tree_view_column_pack_start (col, cell, FALSE);
+	g_object_set (cell,
+		      "xpad", 6,
+		      NULL);
+
+	/* headings */
+	cell = gtk_cell_renderer_text_new ();
+	gtk_tree_view_column_pack_start (col, cell, FALSE);
+	gtk_tree_view_column_set_attributes (col, cell,
+					     "text", PLACES_SIDEBAR_COLUMN_HEADING_TEXT,
+					     NULL);
+	g_object_set (cell,
+		      "weight", PANGO_WEIGHT_BOLD,
+		      "weight-set", TRUE,
+		      "ypad", 6,
+		      "xpad", 0,
+		      NULL);
+	gtk_tree_view_column_set_cell_data_func (col, cell,
+						 heading_cell_renderer_func,
+						 sidebar, NULL);
+
+	/* icon padding */
+	cell = gtk_cell_renderer_text_new ();
+	gtk_tree_view_column_pack_start (col, cell, FALSE);
+	gtk_tree_view_column_set_cell_data_func (col, cell,
+						 padding_cell_renderer_func,
+						 sidebar, NULL);
+
+	/* icon renderer */
+	cell = gtk_cell_renderer_pixbuf_new ();
+	gtk_tree_view_column_pack_start (col, cell, FALSE);
+	gtk_tree_view_column_set_attributes (col, cell,
+					     "pixbuf", PLACES_SIDEBAR_COLUMN_ICON,
+					     NULL);
+	gtk_tree_view_column_set_cell_data_func (col, cell,
+						 icon_cell_renderer_func,
+						 sidebar, NULL);
+
+	/* eject text renderer */
+	cell = gtk_cell_renderer_text_new ();
+	gtk_tree_view_column_pack_start (col, cell, TRUE);
+	gtk_tree_view_column_set_attributes (col, cell,
+					     "text", PLACES_SIDEBAR_COLUMN_NAME,
+					     "visible", PLACES_SIDEBAR_COLUMN_EJECT,
+					     NULL);
+	g_object_set (cell,
+		      "ellipsize", PANGO_ELLIPSIZE_END,
+		      "ellipsize-set", TRUE,
+		      NULL);
+
+	/* eject icon renderer */
+	cell = gtk_cell_renderer_pixbuf_new ();
+	sidebar->eject_icon_cell_renderer = cell;
+	g_object_set (cell,
+		      "mode", GTK_CELL_RENDERER_MODE_ACTIVATABLE,
+		      "stock-size", GTK_ICON_SIZE_MENU,
+		      "xpad", EJECT_BUTTON_XPAD,
+		      /* align right, because for some reason gtk+ expands
+			 this even though we tell it not to. */
+		      "xalign", 1.0,
+		      NULL);
+	gtk_tree_view_column_pack_start (col, cell, FALSE);
+	gtk_tree_view_column_set_attributes (col, cell,
+					     "visible", PLACES_SIDEBAR_COLUMN_EJECT,
+					     "pixbuf", PLACES_SIDEBAR_COLUMN_EJECT_ICON,
+					     NULL);
+
+	/* normal text renderer */
+	cell = gtk_cell_renderer_text_new ();
+	gtk_tree_view_column_pack_start (col, cell, TRUE);
+	g_object_set (G_OBJECT (cell), "editable", FALSE, NULL);
+	gtk_tree_view_column_set_attributes (col, cell,
+					     "text", PLACES_SIDEBAR_COLUMN_NAME,
+					     "visible", PLACES_SIDEBAR_COLUMN_NO_EJECT,
+					     "editable-set", PLACES_SIDEBAR_COLUMN_BOOKMARK,
+					     NULL);
+	g_object_set (cell,
+		      "ellipsize", PANGO_ELLIPSIZE_END,
+		      "ellipsize-set", TRUE,
+		      NULL);
+
+	g_signal_connect (cell, "edited", 
+			  G_CALLBACK (bookmarks_edited), sidebar);
+	g_signal_connect (cell, "editing-canceled", 
+			  G_CALLBACK (bookmarks_editing_canceled), sidebar);
+
+	/* this is required to align the eject buttons to the right */
+	gtk_tree_view_column_set_max_width (GTK_TREE_VIEW_COLUMN (col), NAUTILUS_ICON_SIZE_SMALLER);
+	gtk_tree_view_append_column (tree_view, col);
+
+	sidebar->store = gtk_list_store_new (PLACES_SIDEBAR_COLUMN_COUNT,
+					     G_TYPE_INT, 
+					     G_TYPE_STRING,
+					     G_TYPE_DRIVE,
+					     G_TYPE_VOLUME,
+					     G_TYPE_MOUNT,
+					     G_TYPE_STRING,
+					     GDK_TYPE_PIXBUF,
+					     G_TYPE_INT,
+					     G_TYPE_BOOLEAN,
+					     G_TYPE_BOOLEAN,
+					     G_TYPE_BOOLEAN,
+					     G_TYPE_STRING,
+					     GDK_TYPE_PIXBUF,
+					     G_TYPE_INT,
+					     G_TYPE_STRING);
+
+	gtk_tree_view_set_tooltip_column (tree_view, PLACES_SIDEBAR_COLUMN_TOOLTIP);
+
+	sidebar->filter_model = nautilus_shortcuts_model_filter_new (sidebar,
+								     GTK_TREE_MODEL (sidebar->store),
+								     NULL);
+
+	gtk_tree_view_set_model (tree_view, sidebar->filter_model);
+	gtk_container_add (GTK_CONTAINER (sidebar), GTK_WIDGET (tree_view));
+	gtk_widget_show (GTK_WIDGET (tree_view));
+
+	gtk_widget_show (GTK_WIDGET (sidebar));
+	sidebar->tree_view = tree_view;
+
+	gtk_tree_view_set_search_column (tree_view, PLACES_SIDEBAR_COLUMN_NAME);
+	selection = gtk_tree_view_get_selection (tree_view);
+	gtk_tree_selection_set_mode (selection, GTK_SELECTION_BROWSE);
+
+	gtk_tree_selection_set_select_function (selection,
+						tree_selection_func,
+						sidebar,
+						NULL);
+
+	gtk_tree_view_enable_model_drag_source (GTK_TREE_VIEW (tree_view),
+						GDK_BUTTON1_MASK,
+						nautilus_shortcuts_source_targets,
+						G_N_ELEMENTS (nautilus_shortcuts_source_targets),
+						GDK_ACTION_MOVE);
+	gtk_drag_dest_set (GTK_WIDGET (tree_view),
+			   0,
+			   nautilus_shortcuts_drop_targets, G_N_ELEMENTS (nautilus_shortcuts_drop_targets),
+			   GDK_ACTION_MOVE | GDK_ACTION_COPY | GDK_ACTION_LINK);
+
+	g_signal_connect (tree_view, "key-press-event",
+			  G_CALLBACK (bookmarks_key_press_event_cb), sidebar);
+
+	g_signal_connect (tree_view, "drag-motion",
+			  G_CALLBACK (drag_motion_callback), sidebar);
+	g_signal_connect (tree_view, "drag-leave",
+			  G_CALLBACK (drag_leave_callback), sidebar);
+	g_signal_connect (tree_view, "drag-data-received",
+			  G_CALLBACK (drag_data_received_callback), sidebar);
+	g_signal_connect (tree_view, "drag-drop",
+			  G_CALLBACK (drag_drop_callback), sidebar);
+
+	g_signal_connect (selection, "changed",
+			  G_CALLBACK (bookmarks_selection_changed_cb), sidebar);
+	g_signal_connect (tree_view, "popup-menu",
+			  G_CALLBACK (bookmarks_popup_menu_cb), sidebar);
+	g_signal_connect (tree_view, "button-press-event",
+			  G_CALLBACK (bookmarks_button_press_event_cb), sidebar);
+	g_signal_connect (tree_view, "motion-notify-event",
+			  G_CALLBACK (bookmarks_motion_event_cb), sidebar);
+	g_signal_connect (tree_view, "button-release-event",
+			  G_CALLBACK (bookmarks_button_release_event_cb), sidebar);
+
+	eel_gtk_tree_view_set_activate_on_single_click (sidebar->tree_view,
+							TRUE);
+
+	g_signal_connect_swapped (nautilus_preferences, "changed::" NAUTILUS_PREFERENCES_DESKTOP_IS_HOME_DIR,
+				  G_CALLBACK(desktop_setting_changed_callback),
+				  sidebar);
+
+	g_signal_connect_swapped (gnome_background_preferences, "changed::" NAUTILUS_PREFERENCES_SHOW_DESKTOP,
+				  G_CALLBACK(desktop_setting_changed_callback),
+				  sidebar);
+
+	g_signal_connect_object (nautilus_trash_monitor_get (),
+				 "trash_state_changed",
+				 G_CALLBACK (trash_state_changed_cb),
+				 sidebar, 0);
+}
+
+static void
+nautilus_places_sidebar_dispose (GObject *object)
+{
+	NautilusPlacesSidebar *sidebar;
+
+	sidebar = NAUTILUS_PLACES_SIDEBAR (object);
+
+	sidebar->window = NULL;
+	sidebar->tree_view = NULL;
+
+	g_free (sidebar->uri);
+	sidebar->uri = NULL;
+
+	free_drag_data (sidebar);
+
+	if (sidebar->eject_highlight_path != NULL) {
+		gtk_tree_path_free (sidebar->eject_highlight_path);
+		sidebar->eject_highlight_path = NULL;
+	}
+
+	if (sidebar->bookmarks_changed_id != 0) {
+		g_signal_handler_disconnect (sidebar->bookmarks,
+					     sidebar->bookmarks_changed_id);
+		sidebar->bookmarks_changed_id = 0;
+	}
+
+	g_clear_object (&sidebar->store);
+	g_clear_object (&sidebar->volume_monitor);
+	g_clear_object (&sidebar->bookmarks);
+	g_clear_object (&sidebar->filter_model);
+
+	eel_remove_weak_pointer (&(sidebar->go_to_after_mount_slot));
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      desktop_setting_changed_callback,
+					      sidebar);
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      bookmarks_popup_menu_detach_cb,
+					      sidebar);
+
+	g_signal_handlers_disconnect_by_func (gnome_background_preferences,
+					      desktop_setting_changed_callback,
+					      sidebar);
+
+	G_OBJECT_CLASS (nautilus_places_sidebar_parent_class)->dispose (object);
+}
+
+static void
+nautilus_places_sidebar_class_init (NautilusPlacesSidebarClass *class)
+{
+	G_OBJECT_CLASS (class)->dispose = nautilus_places_sidebar_dispose;
+
+	GTK_WIDGET_CLASS (class)->style_set = nautilus_places_sidebar_style_set;
+}
+
+static void
+nautilus_places_sidebar_set_parent_window (NautilusPlacesSidebar *sidebar,
+					   NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+
+	sidebar->window = window;
+
+	slot = nautilus_window_get_active_slot (window);
+
+	sidebar->bookmarks = nautilus_bookmark_list_new ();
+	sidebar->uri = nautilus_window_slot_get_current_uri (slot);
+
+	sidebar->bookmarks_changed_id =
+		g_signal_connect_swapped (sidebar->bookmarks, "changed",
+					  G_CALLBACK (update_places),
+					  sidebar);
+
+	g_signal_connect_object (window, "loading_uri",
+				 G_CALLBACK (loading_uri_callback),
+				 sidebar, 0);
+			 
+	g_signal_connect_object (sidebar->volume_monitor, "volume_added",
+				 G_CALLBACK (volume_added_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "volume_removed",
+				 G_CALLBACK (volume_removed_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "volume_changed",
+				 G_CALLBACK (volume_changed_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "mount_added",
+				 G_CALLBACK (mount_added_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "mount_removed",
+				 G_CALLBACK (mount_removed_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "mount_changed",
+				 G_CALLBACK (mount_changed_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "drive_disconnected",
+				 G_CALLBACK (drive_disconnected_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "drive_connected",
+				 G_CALLBACK (drive_connected_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "drive_changed",
+				 G_CALLBACK (drive_changed_callback), sidebar, 0);
+
+	g_signal_connect_swapped (nautilus_preferences, "changed::" NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER,
+				  G_CALLBACK (bookmarks_popup_menu_detach_cb), sidebar);
+
+	update_places (sidebar);
+}
+
+static void
+nautilus_places_sidebar_style_set (GtkWidget *widget,
+				   GtkStyle  *previous_style)
+{
+	NautilusPlacesSidebar *sidebar;
+
+	sidebar = NAUTILUS_PLACES_SIDEBAR (widget);
+
+	update_places (sidebar);
+}
+
+GtkWidget *
+nautilus_places_sidebar_new (NautilusWindow *window)
+{
+	NautilusPlacesSidebar *sidebar;
+	
+	sidebar = g_object_new (nautilus_places_sidebar_get_type (), NULL);
+	nautilus_places_sidebar_set_parent_window (sidebar, window);
+
+	return GTK_WIDGET (sidebar);
+}
+
+
+/* Drag and drop interfaces */
+
+static void
+_nautilus_shortcuts_model_filter_class_init (NautilusShortcutsModelFilterClass *class)
+{
+}
+
+static void
+_nautilus_shortcuts_model_filter_init (NautilusShortcutsModelFilter *model)
+{
+	model->sidebar = NULL;
+}
+
+/* GtkTreeDragSource::row_draggable implementation for the shortcuts filter model */
+static gboolean
+nautilus_shortcuts_model_filter_row_draggable (GtkTreeDragSource *drag_source,
+					       GtkTreePath       *path)
+{
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	PlaceType place_type;
+	SectionType section_type;
+
+	model = GTK_TREE_MODEL (drag_source);
+
+	gtk_tree_model_get_iter (model, &iter, path);
+	gtk_tree_model_get (model, &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &place_type,
+			    PLACES_SIDEBAR_COLUMN_SECTION_TYPE, &section_type,
+			    -1);
+
+	if (place_type != PLACES_HEADING && section_type == SECTION_BOOKMARKS)
+		return TRUE;
+
+	return FALSE;
+}
+
+/* Fill the GtkTreeDragSourceIface vtable */
+static void
+nautilus_shortcuts_model_filter_drag_source_iface_init (GtkTreeDragSourceIface *iface)
+{
+	iface->row_draggable = nautilus_shortcuts_model_filter_row_draggable;
+}
+
+static GtkTreeModel *
+nautilus_shortcuts_model_filter_new (NautilusPlacesSidebar *sidebar,
+				     GtkTreeModel          *child_model,
+				     GtkTreePath           *root)
+{
+	NautilusShortcutsModelFilter *model;
+
+	model = g_object_new (NAUTILUS_SHORTCUTS_MODEL_FILTER_TYPE,
+			      "child-model", child_model,
+			      "virtual-root", root,
+			      NULL);
+
+	model->sidebar = sidebar;
+
+	return GTK_TREE_MODEL (model);
+}
diff -pruN 3.0.2-4/.pc/git_dont_preview_empty_selection.patch/src/nautilus-list-view.c 1:3.2.0-0ubuntu5/.pc/git_dont_preview_empty_selection.patch/src/nautilus-list-view.c
--- 3.0.2-4/.pc/git_dont_preview_empty_selection.patch/src/nautilus-list-view.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_dont_preview_empty_selection.patch/src/nautilus-list-view.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,3417 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* fm-list-view.c - implementation of list view of directory.
+
+   Copyright (C) 2000 Eazel, Inc.
+   Copyright (C) 2001, 2002 Anders Carlsson <andersca@gnu.org>
+   
+   The Gnome Library is free software; you can redistribute it and/or
+   modify it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+
+   The Gnome Library is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public
+   License along with the Gnome Library; see the file COPYING.LIB.  If not,
+   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+
+   Authors: John Sullivan <sullivan@eazel.com>
+            Anders Carlsson <andersca@gnu.org>
+	    David Emory Watson <dwatson@cs.ucr.edu>
+*/
+
+#include <config.h>
+#include "nautilus-list-view.h"
+
+#include "nautilus-list-model.h"
+#include "nautilus-error-reporting.h"
+#include "nautilus-view-dnd.h"
+#include "nautilus-view-factory.h"
+
+#include <string.h>
+#include <eel/eel-vfs-extensions.h>
+#include <eel/eel-gdk-extensions.h>
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-gtk-macros.h>
+#include <gdk/gdk.h>
+#include <gdk/gdkkeysyms.h>
+#include <gtk/gtk.h>
+#include <libegg/eggtreemultidnd.h>
+#include <glib/gi18n.h>
+#include <glib-object.h>
+#include <libnautilus-extension/nautilus-column-provider.h>
+#include <libnautilus-private/nautilus-clipboard-monitor.h>
+#include <libnautilus-private/nautilus-column-chooser.h>
+#include <libnautilus-private/nautilus-column-utilities.h>
+#include <libnautilus-private/nautilus-dnd.h>
+#include <libnautilus-private/nautilus-file-dnd.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-ui-utilities.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-icon-dnd.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-module.h>
+#include <libnautilus-private/nautilus-tree-view-drag-dest.h>
+#include <libnautilus-private/nautilus-clipboard.h>
+#include <libnautilus-private/nautilus-cell-renderer-text-ellipsized.h>
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_LIST_VIEW
+#include <libnautilus-private/nautilus-debug.h>
+
+struct NautilusListViewDetails {
+	GtkTreeView *tree_view;
+	NautilusListModel *model;
+	GtkActionGroup *list_action_group;
+	guint list_merge_id;
+
+	GtkTreeViewColumn   *file_name_column;
+	int file_name_column_num;
+
+	GtkCellRendererPixbuf *pixbuf_cell;
+	GtkCellRendererText   *file_name_cell;
+	GList *cells;
+	GtkCellEditable *editable_widget;
+
+	NautilusZoomLevel zoom_level;
+
+	NautilusTreeViewDragDest *drag_dest;
+
+	GtkTreePath *double_click_path[2]; /* Both clicks in a double click need to be on the same row */
+
+	GtkTreePath *new_selection_path;   /* Path of the new selection after removing a file */
+
+	GtkTreePath *hover_path;
+
+	guint drag_button;
+	int drag_x;
+	int drag_y;
+
+	gboolean drag_started;
+	gboolean ignore_button_release;
+	gboolean row_selected_on_button_down;
+	gboolean menus_ready;
+	gboolean active;
+	
+	GHashTable *columns;
+	GtkWidget *column_editor;
+
+	char *original_name;
+	
+	NautilusFile *renaming_file;
+	gboolean rename_done;
+	guint renaming_file_activate_timeout;
+
+	gulong clipboard_handler_id;
+
+	GQuark last_sort_attr;
+};
+
+struct SelectionForeachData {
+	GList *list;
+	GtkTreeSelection *selection;
+};
+
+/*
+ * The row height should be large enough to not clip emblems.
+ * Computing this would be costly, so we just choose a number
+ * that works well with the set of emblems we've designed.
+ */
+#define LIST_VIEW_MINIMUM_ROW_HEIGHT	28
+
+/* We wait two seconds after row is collapsed to unload the subdirectory */
+#define COLLAPSE_TO_UNLOAD_DELAY 2 
+
+/* Wait for the rename to end when activating a file being renamed */
+#define WAIT_FOR_RENAME_ON_ACTIVATE 200
+
+static GdkCursor *              hand_cursor = NULL;
+
+static GtkTargetList *          source_target_list = NULL;
+
+static GList *nautilus_list_view_get_selection                   (NautilusView   *view);
+static GList *nautilus_list_view_get_selection_for_file_transfer (NautilusView   *view);
+static void   nautilus_list_view_set_zoom_level                  (NautilusListView        *view,
+								  NautilusZoomLevel  new_level,
+								  gboolean           always_set_level);
+static void   nautilus_list_view_scale_font_size                 (NautilusListView        *view,
+								  NautilusZoomLevel  new_level);
+static void   nautilus_list_view_scroll_to_file                  (NautilusListView        *view,
+								  NautilusFile      *file);
+static void   nautilus_list_view_rename_callback                 (NautilusFile      *file,
+								  GFile             *result_location,
+								  GError            *error,
+								  gpointer           callback_data);
+
+
+G_DEFINE_TYPE (NautilusListView, nautilus_list_view, NAUTILUS_TYPE_VIEW);
+
+static const char * default_trash_visible_columns[] = {
+	"name", "size", "type", "trashed_on", "trash_orig_path", NULL
+};
+
+static const char * default_trash_columns_order[] = {
+	"name", "size", "type", "trashed_on", "trash_orig_path", NULL
+};
+
+/* for EEL_CALL_PARENT */
+#define parent_class nautilus_list_view_parent_class
+
+
+static const gchar*
+get_default_sort_order (NautilusFile *file, gboolean *reversed)
+{
+	NautilusFileSortType default_sort_order;
+	gboolean default_sort_reversed;
+	const gchar *retval;
+	const char *attributes[] = {
+		"name", /* is really "manually" which doesn't apply to lists */
+		"name",
+		"size",
+		"type",
+		"date_modified",
+		"date_accessed",
+		"trashed_on",
+		NULL
+	};
+
+	retval = nautilus_file_get_default_sort_attribute (file, reversed);
+
+	if (retval == NULL) {
+		default_sort_order = g_settings_get_enum (nautilus_preferences,
+							  NAUTILUS_PREFERENCES_DEFAULT_SORT_ORDER);
+		default_sort_reversed = g_settings_get_boolean (nautilus_preferences,
+								NAUTILUS_PREFERENCES_DEFAULT_SORT_IN_REVERSE_ORDER);
+
+		retval = attributes[default_sort_order];
+		*reversed = default_sort_reversed;
+	}
+
+	return retval;
+}
+
+static void
+list_selection_changed_callback (GtkTreeSelection *selection, gpointer user_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (user_data);
+
+	nautilus_view_notify_selection_changed (view);
+}
+
+/* Move these to eel? */
+
+static void
+tree_selection_foreach_set_boolean (GtkTreeModel *model,
+				    GtkTreePath *path,
+				    GtkTreeIter *iter,
+				    gpointer callback_data)
+{
+	* (gboolean *) callback_data = TRUE;
+}
+
+static gboolean
+tree_selection_not_empty (GtkTreeSelection *selection)
+{
+	gboolean not_empty;
+
+	not_empty = FALSE;
+	gtk_tree_selection_selected_foreach (selection,
+					     tree_selection_foreach_set_boolean,
+					     &not_empty);
+	return not_empty;
+}
+
+static gboolean
+tree_view_has_selection (GtkTreeView *view)
+{
+	return tree_selection_not_empty (gtk_tree_view_get_selection (view));
+}
+
+static void
+preview_selected_items (NautilusListView *view)
+{
+	GList *file_list;
+	
+	file_list = nautilus_list_view_get_selection (NAUTILUS_VIEW (view));
+
+	nautilus_view_preview_files (NAUTILUS_VIEW (view),
+				     file_list, NULL);
+	nautilus_file_list_free (file_list);
+}
+
+static void
+activate_selected_items (NautilusListView *view)
+{
+	GList *file_list;
+	
+	file_list = nautilus_list_view_get_selection (NAUTILUS_VIEW (view));
+
+	
+	if (view->details->renaming_file) {
+		/* We're currently renaming a file, wait until the rename is
+		   finished, or the activation uri will be wrong */
+		if (view->details->renaming_file_activate_timeout == 0) {
+			view->details->renaming_file_activate_timeout =
+				g_timeout_add (WAIT_FOR_RENAME_ON_ACTIVATE, (GSourceFunc) activate_selected_items, view);
+		}
+		return;
+	}
+	
+	if (view->details->renaming_file_activate_timeout != 0) {
+		g_source_remove (view->details->renaming_file_activate_timeout);
+		view->details->renaming_file_activate_timeout = 0;
+	}
+	
+	nautilus_view_activate_files (NAUTILUS_VIEW (view),
+				      file_list,
+				      0, TRUE);
+	nautilus_file_list_free (file_list);
+
+}
+
+static void
+activate_selected_items_alternate (NautilusListView *view,
+				   NautilusFile *file,
+				   gboolean open_in_tab)
+{
+	GList *file_list;
+	NautilusWindowOpenFlags flags;
+
+	flags = 0;
+
+	if (g_settings_get_boolean (nautilus_preferences,
+				    NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER)) {
+		if (open_in_tab) {
+			flags |= NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB;
+		} else {
+			flags |= NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW;
+		}
+	} else {
+		flags |= NAUTILUS_WINDOW_OPEN_FLAG_CLOSE_BEHIND;
+	}
+
+	if (file != NULL) {
+		nautilus_file_ref (file);
+		file_list = g_list_prepend (NULL, file);
+	} else {
+		file_list = nautilus_list_view_get_selection (NAUTILUS_VIEW (view));
+	}
+	nautilus_view_activate_files (NAUTILUS_VIEW (view),
+				      file_list,
+				      flags,
+				      TRUE);
+	nautilus_file_list_free (file_list);
+
+}
+
+static gboolean
+button_event_modifies_selection (GdkEventButton *event)
+{
+	return (event->state & (GDK_CONTROL_MASK | GDK_SHIFT_MASK)) != 0;
+}
+
+static int
+get_click_policy (void)
+{
+	return g_settings_get_enum (nautilus_preferences,
+				    NAUTILUS_PREFERENCES_CLICK_POLICY);
+}
+
+static void
+nautilus_list_view_did_not_drag (NautilusListView *view,
+				 GdkEventButton *event)
+{
+	GtkTreeView *tree_view;
+	GtkTreeSelection *selection;
+	GtkTreePath *path;
+	
+	tree_view = view->details->tree_view;
+	selection = gtk_tree_view_get_selection (tree_view);
+
+	if (gtk_tree_view_get_path_at_pos (tree_view, event->x, event->y,
+					   &path, NULL, NULL, NULL)) {
+		if ((event->button == 1 || event->button == 2)
+		    && ((event->state & GDK_CONTROL_MASK) != 0 ||
+			(event->state & GDK_SHIFT_MASK) == 0)
+		    && view->details->row_selected_on_button_down) {
+			if (!button_event_modifies_selection (event)) {
+				gtk_tree_selection_unselect_all (selection);
+				gtk_tree_selection_select_path (selection, path);
+			} else {
+				gtk_tree_selection_unselect_path (selection, path);
+			}
+		}
+
+		if ((get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE)
+		    && !button_event_modifies_selection(event)) {
+			if (event->button == 1) {
+				activate_selected_items (view);
+			} else if (event->button == 2) {
+				activate_selected_items_alternate (view, NULL, TRUE);
+			}
+		}
+		gtk_tree_path_free (path);
+	}
+	
+}
+
+static void 
+drag_data_get_callback (GtkWidget *widget,
+			GdkDragContext *context,
+			GtkSelectionData *selection_data,
+			guint info,
+			guint time)
+{
+	GtkTreeView *tree_view;
+	GtkTreeModel *model;
+	GList *ref_list;
+
+	tree_view = GTK_TREE_VIEW (widget);
+  
+	model = gtk_tree_view_get_model (tree_view);
+  
+	if (model == NULL) {
+		return;
+	}
+
+	ref_list = g_object_get_data (G_OBJECT (context), "drag-info");
+
+	if (ref_list == NULL) {
+		return;
+	}
+
+	if (EGG_IS_TREE_MULTI_DRAG_SOURCE (model)) {
+		egg_tree_multi_drag_source_drag_data_get (EGG_TREE_MULTI_DRAG_SOURCE (model),
+							  ref_list,
+							  selection_data);
+	}
+}
+
+static void
+filtered_selection_foreach (GtkTreeModel *model,
+			    GtkTreePath *path,
+			    GtkTreeIter *iter,
+			    gpointer data)
+{
+	struct SelectionForeachData *selection_data;
+	GtkTreeIter parent;
+	GtkTreeIter child;
+	
+	selection_data = data;
+
+	/* If the parent folder is also selected, don't include this file in the
+	 * file operation, since that would copy it to the toplevel target instead
+	 * of keeping it as a child of the copied folder
+	 */
+	child = *iter;
+	while (gtk_tree_model_iter_parent (model, &parent, &child)) {
+		if (gtk_tree_selection_iter_is_selected (selection_data->selection,
+							 &parent)) {
+			return;
+		}
+		child = parent;
+	}
+	
+	selection_data->list = g_list_prepend (selection_data->list, 
+					       gtk_tree_row_reference_new (model, path));
+}
+
+static GList *
+get_filtered_selection_refs (GtkTreeView *tree_view)
+{
+	struct SelectionForeachData selection_data;
+
+	selection_data.list = NULL;
+	selection_data.selection = gtk_tree_view_get_selection (tree_view);
+	
+	gtk_tree_selection_selected_foreach (selection_data.selection, 
+					     filtered_selection_foreach, 
+					     &selection_data);
+	return g_list_reverse (selection_data.list);
+}
+
+static void
+ref_list_free (GList *ref_list)
+{
+	g_list_foreach (ref_list, (GFunc) gtk_tree_row_reference_free, NULL);
+	g_list_free (ref_list);
+}
+
+static void
+stop_drag_check (NautilusListView *view)
+{		
+	view->details->drag_button = 0;
+}
+
+static GdkPixbuf *
+get_drag_pixbuf (NautilusListView *view)
+{
+	GtkTreeModel *model;
+	GtkTreePath *path;
+	GtkTreeIter iter;
+	GdkPixbuf *ret;
+	GdkRectangle cell_area;
+	
+	ret = NULL;
+	
+	if (gtk_tree_view_get_path_at_pos (view->details->tree_view, 
+					   view->details->drag_x,
+					   view->details->drag_y,
+					   &path, NULL, NULL, NULL)) {
+		model = gtk_tree_view_get_model (view->details->tree_view);
+		gtk_tree_model_get_iter (model, &iter, path);
+		gtk_tree_model_get (model, &iter,
+				    nautilus_list_model_get_column_id_from_zoom_level (view->details->zoom_level),
+				    &ret,
+				    -1);
+
+		gtk_tree_view_get_cell_area (view->details->tree_view,
+					     path, 
+					     view->details->file_name_column, 
+					     &cell_area);
+
+		gtk_tree_path_free (path);
+	}
+
+	return ret;
+}
+
+static void
+drag_begin_callback (GtkWidget *widget,
+		     GdkDragContext *context,
+		     NautilusListView *view)
+{
+	GList *ref_list;
+	GdkPixbuf *pixbuf;
+
+	pixbuf = get_drag_pixbuf (view);
+	if (pixbuf) {
+		gtk_drag_set_icon_pixbuf (context,
+					  pixbuf,
+					  0, 0);
+		g_object_unref (pixbuf);
+	} else {
+		gtk_drag_set_icon_default (context);
+	}
+
+	stop_drag_check (view);
+	view->details->drag_started = TRUE;
+	
+	ref_list = get_filtered_selection_refs (GTK_TREE_VIEW (widget));
+	g_object_set_data_full (G_OBJECT (context),
+				"drag-info",
+				ref_list,
+				(GDestroyNotify)ref_list_free);
+}
+
+static gboolean
+motion_notify_callback (GtkWidget *widget,
+			GdkEventMotion *event,
+			gpointer callback_data)
+{
+	NautilusListView *view;
+	
+	view = NAUTILUS_LIST_VIEW (callback_data);
+
+	if (event->window != gtk_tree_view_get_bin_window (GTK_TREE_VIEW (widget))) {
+		return FALSE;
+	}
+
+	if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE) {
+		GtkTreePath *old_hover_path;
+
+		old_hover_path = view->details->hover_path;
+		gtk_tree_view_get_path_at_pos (GTK_TREE_VIEW (widget),
+					       event->x, event->y,
+					       &view->details->hover_path,
+					       NULL, NULL, NULL);
+
+		if ((old_hover_path != NULL) != (view->details->hover_path != NULL)) {
+			if (view->details->hover_path != NULL) {
+				gdk_window_set_cursor (gtk_widget_get_window (widget), hand_cursor);
+			} else {
+				gdk_window_set_cursor (gtk_widget_get_window (widget), NULL);
+			}
+		}
+
+		if (old_hover_path != NULL) {
+			gtk_tree_path_free (old_hover_path);
+		}
+	}
+
+	if (view->details->drag_button != 0) {
+		if (!source_target_list) {
+			source_target_list = nautilus_list_model_get_drag_target_list ();
+		}
+
+		if (gtk_drag_check_threshold (widget,
+					      view->details->drag_x,
+					      view->details->drag_y,
+					      event->x, 
+					      event->y)) {
+			gtk_drag_begin
+				(widget,
+				 source_target_list,
+				 GDK_ACTION_MOVE | GDK_ACTION_COPY | GDK_ACTION_LINK | GDK_ACTION_ASK,
+				 view->details->drag_button,
+				 (GdkEvent*)event);
+		}		      
+		return TRUE;
+	}
+	
+	return FALSE;
+}
+
+static gboolean
+leave_notify_callback (GtkWidget *widget,
+		       GdkEventCrossing *event,
+		       gpointer callback_data)
+{
+	NautilusListView *view;
+
+	view = NAUTILUS_LIST_VIEW (callback_data);
+
+	if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE &&
+	    view->details->hover_path != NULL) {
+		gtk_tree_path_free (view->details->hover_path);
+		view->details->hover_path = NULL;
+	}
+
+	return FALSE;
+}
+
+static gboolean
+enter_notify_callback (GtkWidget *widget,
+		       GdkEventCrossing *event,
+		       gpointer callback_data)
+{
+	NautilusListView *view;
+
+	view = NAUTILUS_LIST_VIEW (callback_data);
+
+	if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE) {
+		if (view->details->hover_path != NULL) {
+			gtk_tree_path_free (view->details->hover_path);
+		}
+
+		gtk_tree_view_get_path_at_pos (GTK_TREE_VIEW (widget),
+					       event->x, event->y,
+					       &view->details->hover_path,
+					       NULL, NULL, NULL);
+
+		if (view->details->hover_path != NULL) {
+			gdk_window_set_cursor (gtk_widget_get_window (widget), hand_cursor);
+		}
+	}
+
+	return FALSE;
+}
+
+static void
+do_popup_menu (GtkWidget *widget, NautilusListView *view, GdkEventButton *event)
+{
+ 	if (tree_view_has_selection (GTK_TREE_VIEW (widget))) {
+		nautilus_view_pop_up_selection_context_menu (NAUTILUS_VIEW (view), event);
+	} else {
+                nautilus_view_pop_up_background_context_menu (NAUTILUS_VIEW (view), event);
+	}
+}
+
+static void
+row_activated_callback (GtkTreeView *treeview, GtkTreePath *path, 
+			GtkTreeViewColumn *column, NautilusListView *view)
+{
+	activate_selected_items (view);
+}
+
+static gboolean
+button_press_callback (GtkWidget *widget, GdkEventButton *event, gpointer callback_data)
+{
+	NautilusListView *view;
+	GtkTreeView *tree_view;
+	GtkTreePath *path;
+	gboolean call_parent;
+	GtkTreeSelection *selection;
+	GtkWidgetClass *tree_view_class;
+	gint64 current_time;
+	static gint64 last_click_time = 0;
+	static int click_count = 0;
+	int double_click_time;
+	int expander_size, horizontal_separator;
+	gboolean on_expander;
+
+	view = NAUTILUS_LIST_VIEW (callback_data);
+	tree_view = GTK_TREE_VIEW (widget);
+	tree_view_class = GTK_WIDGET_GET_CLASS (tree_view);
+	selection = gtk_tree_view_get_selection (tree_view);
+
+	if (event->window != gtk_tree_view_get_bin_window (tree_view)) {
+		return FALSE;
+	}
+
+	nautilus_list_model_set_drag_view
+		(NAUTILUS_LIST_MODEL (gtk_tree_view_get_model (tree_view)),
+		 tree_view,
+		 event->x, event->y);
+
+	g_object_get (G_OBJECT (gtk_widget_get_settings (widget)),
+		      "gtk-double-click-time", &double_click_time,
+		      NULL);
+
+	/* Determine click count */
+	current_time = eel_get_system_time ();
+	if (current_time - last_click_time < double_click_time * 1000) {
+		click_count++;
+	} else {
+		click_count = 0;
+	}
+
+	/* Stash time for next compare */
+	last_click_time = current_time;
+
+	/* Ignore double click if we are in single click mode */
+	if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE && click_count >= 2) {
+		return TRUE;
+	}
+
+	view->details->ignore_button_release = FALSE;
+
+	call_parent = TRUE;
+	if (gtk_tree_view_get_path_at_pos (tree_view, event->x, event->y,
+					   &path, NULL, NULL, NULL)) {
+		gtk_widget_style_get (widget,
+				      "expander-size", &expander_size,
+				      "horizontal-separator", &horizontal_separator,
+				      NULL);
+		/* TODO we should not hardcode this extra padding. It is
+		 * EXPANDER_EXTRA_PADDING from GtkTreeView.
+		 */
+		expander_size += 4;
+		on_expander = (event->x <= horizontal_separator / 2 +
+			       gtk_tree_path_get_depth (path) * expander_size);
+
+		/* Keep track of path of last click so double clicks only happen
+		 * on the same item */
+		if ((event->button == 1 || event->button == 2)  && 
+		    event->type == GDK_BUTTON_PRESS) {
+			if (view->details->double_click_path[1]) {
+				gtk_tree_path_free (view->details->double_click_path[1]);
+			}
+			view->details->double_click_path[1] = view->details->double_click_path[0];
+			view->details->double_click_path[0] = gtk_tree_path_copy (path);
+		}
+		if (event->type == GDK_2BUTTON_PRESS) {
+			/* Double clicking does not trigger a D&D action. */
+			view->details->drag_button = 0;
+			if (view->details->double_click_path[1] &&
+			    gtk_tree_path_compare (view->details->double_click_path[0], view->details->double_click_path[1]) == 0 &&
+			    !on_expander) {
+				/* NOTE: Activation can actually destroy the view if we're switching */
+				if (!button_event_modifies_selection (event)) {
+					if ((event->button == 1 || event->button == 3)) {
+						activate_selected_items (view);
+					} else if (event->button == 2) {
+						activate_selected_items_alternate (view, NULL, TRUE);
+					}
+				} else if (event->button == 1 &&
+					   (event->state & GDK_SHIFT_MASK) != 0) {
+					NautilusFile *file;
+					file = nautilus_list_model_file_for_path (view->details->model, path);
+					if (file != NULL) {
+						activate_selected_items_alternate (view, file, TRUE);
+						nautilus_file_unref (file);
+					}
+				}
+			} else {
+				tree_view_class->button_press_event (widget, event);
+			}
+		} else {
+	
+			/* We're going to filter out some situations where
+			 * we can't let the default code run because all
+			 * but one row would be would be deselected. We don't
+			 * want that; we want the right click menu or single
+			 * click to apply to everything that's currently selected. */
+			
+			if (event->button == 3 && gtk_tree_selection_path_is_selected (selection, path)) {
+				call_parent = FALSE;
+			} 
+			
+			if ((event->button == 1 || event->button == 2) &&
+			    ((event->state & GDK_CONTROL_MASK) != 0 ||
+			     (event->state & GDK_SHIFT_MASK) == 0)) {			
+				view->details->row_selected_on_button_down = gtk_tree_selection_path_is_selected (selection, path);
+				if (view->details->row_selected_on_button_down) {
+					call_parent = on_expander;
+					view->details->ignore_button_release = call_parent;
+				} else if ((event->state & GDK_CONTROL_MASK) != 0) {
+					GList *selected_rows;
+					GList *l;
+
+					call_parent = FALSE;
+					if ((event->state & GDK_SHIFT_MASK) != 0) {
+						GtkTreePath *cursor;
+						gtk_tree_view_get_cursor (tree_view, &cursor, NULL);
+						if (cursor != NULL) {
+							gtk_tree_selection_select_range (selection, cursor, path);
+						} else {
+							gtk_tree_selection_select_path (selection, path);
+						}
+					} else {
+						gtk_tree_selection_select_path (selection, path);
+					}
+					selected_rows = gtk_tree_selection_get_selected_rows (selection, NULL);
+
+					/* This unselects everything */
+					gtk_tree_view_set_cursor (tree_view, path, NULL, FALSE);
+
+					/* So select it again */
+					l = selected_rows;
+					while (l != NULL) {
+						GtkTreePath *p = l->data;
+						l = l->next;
+						gtk_tree_selection_select_path (selection, p);
+						gtk_tree_path_free (p);
+					}
+					g_list_free (selected_rows);
+				} else {
+					view->details->ignore_button_release = on_expander;
+				}
+			}
+		
+			if (call_parent) {
+				g_signal_handlers_block_by_func (tree_view,
+								 row_activated_callback,
+								 view);
+
+				tree_view_class->button_press_event (widget, event);
+
+				g_signal_handlers_unblock_by_func (tree_view,
+								   row_activated_callback,
+								   view);
+			} else if (gtk_tree_selection_path_is_selected (selection, path)) {
+				gtk_widget_grab_focus (widget);
+			}
+			
+			if ((event->button == 1 || event->button == 2) &&
+			    event->type == GDK_BUTTON_PRESS) {
+				view->details->drag_started = FALSE;
+				view->details->drag_button = event->button;
+				view->details->drag_x = event->x;
+				view->details->drag_y = event->y;
+			}
+			
+			if (event->button == 3) {
+				do_popup_menu (widget, view, event);
+			}
+		}
+
+		gtk_tree_path_free (path);
+	} else {
+		if ((event->button == 1 || event->button == 2)  && 
+		    event->type == GDK_BUTTON_PRESS) {
+			if (view->details->double_click_path[1]) {
+				gtk_tree_path_free (view->details->double_click_path[1]);
+			}
+			view->details->double_click_path[1] = view->details->double_click_path[0];
+			view->details->double_click_path[0] = NULL;
+		}
+		/* Deselect if people click outside any row. It's OK to
+		   let default code run; it won't reselect anything. */
+		gtk_tree_selection_unselect_all (gtk_tree_view_get_selection (tree_view));
+		tree_view_class->button_press_event (widget, event);
+
+		if (event->button == 3) {
+			do_popup_menu (widget, view, event);
+		}
+	}
+	
+	/* We chained to the default handler in this method, so never
+	 * let the default handler run */ 
+	return TRUE;
+}
+
+static gboolean
+button_release_callback (GtkWidget *widget, 
+			 GdkEventButton *event, 
+			 gpointer callback_data)
+{
+	NautilusListView *view;
+	
+	view = NAUTILUS_LIST_VIEW (callback_data);
+
+	if (event->button == view->details->drag_button) {
+		stop_drag_check (view);
+		if (!view->details->drag_started &&
+		    !view->details->ignore_button_release) {
+			nautilus_list_view_did_not_drag (view, event);
+		}
+	}
+	return FALSE;
+}
+
+static gboolean
+popup_menu_callback (GtkWidget *widget, gpointer callback_data)
+{
+ 	NautilusListView *view;
+
+	view = NAUTILUS_LIST_VIEW (callback_data);
+
+	do_popup_menu (widget, view, NULL);
+
+	return TRUE;
+}
+
+static void
+subdirectory_done_loading_callback (NautilusDirectory *directory, NautilusListView *view)
+{
+	nautilus_list_model_subdirectory_done_loading (view->details->model, directory);
+}
+
+static void
+row_expanded_callback (GtkTreeView *treeview, GtkTreeIter *iter, GtkTreePath *path, gpointer callback_data)
+{
+ 	NautilusListView *view;
+ 	NautilusDirectory *directory;
+
+	view = NAUTILUS_LIST_VIEW (callback_data);
+
+	if (nautilus_list_model_load_subdirectory (view->details->model, path, &directory)) {
+		char *uri;
+
+		uri = nautilus_directory_get_uri (directory);
+		DEBUG ("Row expaded callback for uri %s", uri);
+		g_free (uri);
+
+		nautilus_view_add_subdirectory (NAUTILUS_VIEW (view), directory);
+		
+		if (nautilus_directory_are_all_files_seen (directory)) {
+			nautilus_list_model_subdirectory_done_loading (view->details->model,
+								 directory);
+		} else {
+			g_signal_connect_object (directory, "done_loading",
+						 G_CALLBACK (subdirectory_done_loading_callback),
+						 view, 0);
+		}
+		
+		nautilus_directory_unref (directory);
+	}
+}
+
+struct UnloadDelayData {
+	NautilusFile *file;
+	NautilusDirectory *directory;
+	NautilusListView *view;
+};
+
+static gboolean
+unload_file_timeout (gpointer data)
+{
+	struct UnloadDelayData *unload_data = data;
+	GtkTreeIter iter;
+	NautilusListModel *model;
+	GtkTreePath *path;
+
+	if (unload_data->view != NULL) {
+		model = unload_data->view->details->model;
+		if (nautilus_list_model_get_tree_iter_from_file (model,
+							   unload_data->file,
+							   unload_data->directory,
+							   &iter)) {
+			path = gtk_tree_model_get_path (GTK_TREE_MODEL (model), &iter);
+			if (!gtk_tree_view_row_expanded (unload_data->view->details->tree_view,
+							 path)) {
+				nautilus_list_model_unload_subdirectory (model, &iter);
+			}
+			gtk_tree_path_free (path);
+		}
+	}
+
+	eel_remove_weak_pointer (&unload_data->view);
+	
+	if (unload_data->directory) {
+		nautilus_directory_unref (unload_data->directory);
+	}
+	nautilus_file_unref (unload_data->file);
+	g_free (unload_data);
+	return FALSE;
+}
+
+static void
+row_collapsed_callback (GtkTreeView *treeview, GtkTreeIter *iter, GtkTreePath *path, gpointer callback_data)
+{
+ 	NautilusListView *view;
+ 	NautilusFile *file;
+	NautilusDirectory *directory;
+	GtkTreeIter parent;
+	struct UnloadDelayData *unload_data;
+	GtkTreeModel *model;
+	char *uri;
+	
+	view = NAUTILUS_LIST_VIEW (callback_data);
+	model = GTK_TREE_MODEL (view->details->model);
+		
+	gtk_tree_model_get (model, iter, 
+			    NAUTILUS_LIST_MODEL_FILE_COLUMN, &file,
+			    -1);
+
+	directory = NULL;
+	if (gtk_tree_model_iter_parent (model, &parent, iter)) {
+		gtk_tree_model_get (model, &parent, 
+				    NAUTILUS_LIST_MODEL_SUBDIRECTORY_COLUMN, &directory,
+				    -1);
+	}
+	
+
+	uri = nautilus_file_get_uri (file);
+	DEBUG ("Row collapsed callback for uri %s", uri);
+	g_free (uri);
+
+	unload_data = g_new (struct UnloadDelayData, 1);
+	unload_data->view = view;
+	unload_data->file = file;
+	unload_data->directory = directory;
+
+	eel_add_weak_pointer (&unload_data->view);
+	
+	g_timeout_add_seconds (COLLAPSE_TO_UNLOAD_DELAY,
+			       unload_file_timeout,
+			       unload_data);
+}
+
+static void
+subdirectory_unloaded_callback (NautilusListModel *model,
+				NautilusDirectory *directory,
+				gpointer callback_data)
+{
+	NautilusListView *view;
+	
+	g_return_if_fail (NAUTILUS_IS_LIST_MODEL (model));
+	g_return_if_fail (NAUTILUS_IS_DIRECTORY (directory));
+
+	view = NAUTILUS_LIST_VIEW(callback_data);
+	
+	g_signal_handlers_disconnect_by_func (directory,
+					      G_CALLBACK (subdirectory_done_loading_callback),
+					      view);
+	nautilus_view_remove_subdirectory (NAUTILUS_VIEW (view), directory);
+}
+
+static gboolean
+key_press_callback (GtkWidget *widget, GdkEventKey *event, gpointer callback_data)
+{
+	NautilusView *view;
+	GdkEventButton button_event = { 0 };
+	gboolean handled;
+	GtkTreeView *tree_view;
+	GtkTreePath *path;
+
+	tree_view = GTK_TREE_VIEW (widget);
+
+	view = NAUTILUS_VIEW (callback_data);
+	handled = FALSE;
+
+	switch (event->keyval) {
+	case GDK_KEY_F10:
+		if (event->state & GDK_CONTROL_MASK) {
+			nautilus_view_pop_up_background_context_menu (view, &button_event);
+			handled = TRUE;
+		}
+		break;
+	case GDK_KEY_Right:
+		gtk_tree_view_get_cursor (tree_view, &path, NULL);
+		if (path) {
+			gtk_tree_view_expand_row (tree_view, path, FALSE);
+			gtk_tree_path_free (path);
+		}
+		handled = TRUE;
+		break;
+	case GDK_KEY_Left:
+		gtk_tree_view_get_cursor (tree_view, &path, NULL);
+		if (path) {
+			if (!gtk_tree_view_collapse_row (tree_view, path)) {
+				/* if the row is already collapsed or doesn't have any children,
+				 * jump to the parent row instead.
+				 */
+				if ((gtk_tree_path_get_depth (path) > 1) && gtk_tree_path_up (path)) {
+					gtk_tree_view_set_cursor (tree_view, path, NULL, FALSE);
+				}
+			}
+
+			gtk_tree_path_free (path);
+		}
+		handled = TRUE;
+		break;
+	case GDK_KEY_space:
+		if (event->state & GDK_CONTROL_MASK) {
+			handled = FALSE;
+			break;
+		}
+		if (!gtk_widget_has_focus (GTK_WIDGET (NAUTILUS_LIST_VIEW (view)->details->tree_view))) {
+			handled = FALSE;
+			break;
+		}
+		if ((event->state & GDK_SHIFT_MASK) != 0) {
+			activate_selected_items_alternate (NAUTILUS_LIST_VIEW (view), NULL, TRUE);
+		} else {
+			preview_selected_items (NAUTILUS_LIST_VIEW (view));
+		}
+		handled = TRUE;
+		break;
+	case GDK_KEY_Return:
+	case GDK_KEY_KP_Enter:
+		if ((event->state & GDK_SHIFT_MASK) != 0) {
+			activate_selected_items_alternate (NAUTILUS_LIST_VIEW (view), NULL, TRUE);
+		} else {
+			activate_selected_items (NAUTILUS_LIST_VIEW (view));
+		}
+		handled = TRUE;
+		break;
+	case GDK_KEY_v:
+		/* Eat Control + v to not enable type ahead */
+		if ((event->state & GDK_CONTROL_MASK) != 0) {
+			handled = TRUE;
+		}
+		break;
+
+	default:
+		handled = FALSE;
+	}
+
+	return handled;
+}
+
+static void
+nautilus_list_view_reveal_selection (NautilusView *view)
+{
+	GList *selection;
+
+	g_return_if_fail (NAUTILUS_IS_LIST_VIEW (view));
+
+        selection = nautilus_view_get_selection (view);
+
+	/* Make sure at least one of the selected items is scrolled into view */
+	if (selection != NULL) {
+		NautilusListView *list_view;
+		NautilusFile *file;
+		GtkTreeIter iter;
+		GtkTreePath *path;
+		
+		list_view = NAUTILUS_LIST_VIEW (view);
+		file = selection->data;
+		if (nautilus_list_model_get_first_iter_for_file (list_view->details->model, file, &iter)) {
+			path = gtk_tree_model_get_path (GTK_TREE_MODEL (list_view->details->model), &iter);
+
+			gtk_tree_view_scroll_to_cell (list_view->details->tree_view, path, NULL, FALSE, 0.0, 0.0);
+			
+			gtk_tree_path_free (path);
+		}
+	}
+
+        nautilus_file_list_free (selection);
+}
+
+static gboolean
+sort_criterion_changes_due_to_user (GtkTreeView *tree_view)
+{
+	GList *columns, *p;
+	GtkTreeViewColumn *column;
+	GSignalInvocationHint *ihint;
+	gboolean ret;
+
+	ret = FALSE;
+
+	columns = gtk_tree_view_get_columns (tree_view);
+	for (p = columns; p != NULL; p = p->next) {
+		column = p->data;
+		ihint = g_signal_get_invocation_hint (column);
+		if (ihint != NULL) {
+			ret = TRUE;
+			break;
+		}
+	}
+	g_list_free (columns);
+
+	return ret;
+}
+
+static void
+sort_column_changed_callback (GtkTreeSortable *sortable, 
+			      NautilusListView *view)
+{
+	NautilusFile *file;
+	gint sort_column_id, default_sort_column_id;
+	GtkSortType reversed;
+	GQuark sort_attr, default_sort_attr;
+	char *reversed_attr, *default_reversed_attr;
+	gboolean default_sort_reversed;
+
+	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (view));
+
+	gtk_tree_sortable_get_sort_column_id (sortable, &sort_column_id, &reversed);
+	sort_attr = nautilus_list_model_get_attribute_from_sort_column_id (view->details->model, sort_column_id);
+
+	default_sort_column_id = nautilus_list_model_get_sort_column_id_from_attribute (view->details->model,
+										  g_quark_from_string (get_default_sort_order (file, &default_sort_reversed)));
+	default_sort_attr = nautilus_list_model_get_attribute_from_sort_column_id (view->details->model, default_sort_column_id);
+	nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_COLUMN,
+				    g_quark_to_string (default_sort_attr), g_quark_to_string (sort_attr));
+
+	default_reversed_attr = (default_sort_reversed ? "true" : "false");
+
+	if (view->details->last_sort_attr != sort_attr &&
+	    sort_criterion_changes_due_to_user (view->details->tree_view)) {
+		/* at this point, the sort order is always GTK_SORT_ASCENDING, if the sort column ID
+		 * switched. Invert the sort order, if it's the default criterion with a reversed preference,
+		 * or if it makes sense for the attribute (i.e. date). */
+		if (sort_attr == default_sort_attr) {
+			/* use value from preferences */
+			reversed = g_settings_get_boolean (nautilus_preferences,
+							   NAUTILUS_PREFERENCES_DEFAULT_SORT_IN_REVERSE_ORDER);
+		} else {
+			reversed = nautilus_file_is_date_sort_attribute_q (sort_attr);
+		}
+
+		if (reversed) {
+			g_signal_handlers_block_by_func (sortable, sort_column_changed_callback, view);
+			gtk_tree_sortable_set_sort_column_id (GTK_TREE_SORTABLE (view->details->model),
+							      sort_column_id,
+							      GTK_SORT_DESCENDING);
+			g_signal_handlers_unblock_by_func (sortable, sort_column_changed_callback, view);
+		}
+	}
+
+
+	reversed_attr = (reversed ? "true" : "false");
+	nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_REVERSED,
+				    default_reversed_attr, reversed_attr);
+
+	/* Make sure selected item(s) is visible after sort */
+	nautilus_list_view_reveal_selection (NAUTILUS_VIEW (view));
+
+	view->details->last_sort_attr = sort_attr;
+}
+
+static void
+editable_focus_out_cb (GtkWidget *widget,
+		       GdkEvent *event,
+		       gpointer user_data)
+{
+	NautilusListView *view = user_data;
+
+	view->details->editable_widget = NULL;
+
+	nautilus_view_set_is_renaming (NAUTILUS_VIEW (view), FALSE);
+	nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
+}
+
+static void
+cell_renderer_editing_started_cb (GtkCellRenderer *renderer,
+				  GtkCellEditable *editable,
+				  const gchar *path_str,
+				  NautilusListView *list_view)
+{
+	GtkEntry *entry;
+
+	entry = GTK_ENTRY (editable);
+	list_view->details->editable_widget = editable;
+
+	/* Free a previously allocated original_name */
+	g_free (list_view->details->original_name);
+
+	list_view->details->original_name = g_strdup (gtk_entry_get_text (entry));
+
+	g_signal_connect (entry, "focus-out-event",
+			  G_CALLBACK (editable_focus_out_cb), list_view);
+
+	nautilus_clipboard_set_up_editable
+		(GTK_EDITABLE (entry),
+		 nautilus_view_get_ui_manager (NAUTILUS_VIEW (list_view)),
+		 FALSE);
+}
+
+static void
+cell_renderer_editing_canceled (GtkCellRendererText *cell,
+				NautilusListView    *view)
+{
+	view->details->editable_widget = NULL;
+
+	nautilus_view_set_is_renaming (NAUTILUS_VIEW (view), FALSE);
+	nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
+}
+
+static void
+cell_renderer_edited (GtkCellRendererText *cell,
+		      const char          *path_str,
+		      const char          *new_text,
+		      NautilusListView    *view)
+{
+	GtkTreePath *path;
+	NautilusFile *file;
+	GtkTreeIter iter;
+
+	view->details->editable_widget = NULL;
+	nautilus_view_set_is_renaming (NAUTILUS_VIEW (view), FALSE);
+
+	/* Don't allow a rename with an empty string. Revert to original 
+	 * without notifying the user.
+	 */
+	if (new_text[0] == '\0') {
+		g_object_set (G_OBJECT (view->details->file_name_cell),
+			      "editable", FALSE,
+			      NULL);
+		nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
+		return;
+	}
+	
+	path = gtk_tree_path_new_from_string (path_str);
+
+	gtk_tree_model_get_iter (GTK_TREE_MODEL (view->details->model),
+				 &iter, path);
+
+	gtk_tree_path_free (path);
+	
+	gtk_tree_model_get (GTK_TREE_MODEL (view->details->model),
+			    &iter,
+			    NAUTILUS_LIST_MODEL_FILE_COLUMN, &file,
+			    -1);
+
+	/* Only rename if name actually changed */
+	if (strcmp (new_text, view->details->original_name) != 0) {
+		view->details->renaming_file = nautilus_file_ref (file);
+		view->details->rename_done = FALSE;
+		nautilus_rename_file (file, new_text, nautilus_list_view_rename_callback, g_object_ref (view));
+		g_free (view->details->original_name);
+		view->details->original_name = g_strdup (new_text);
+	}
+	
+	nautilus_file_unref (file);
+
+	/*We're done editing - make the filename-cells readonly again.*/
+	g_object_set (G_OBJECT (view->details->file_name_cell),
+		      "editable", FALSE,
+		      NULL);
+
+	nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
+}
+
+static char *
+get_root_uri_callback (NautilusTreeViewDragDest *dest,
+		       gpointer user_data)
+{
+	NautilusListView *view;
+	
+	view = NAUTILUS_LIST_VIEW (user_data);
+
+	return nautilus_view_get_uri (NAUTILUS_VIEW (view));
+}
+
+static NautilusFile *
+get_file_for_path_callback (NautilusTreeViewDragDest *dest,
+			    GtkTreePath *path,
+			    gpointer user_data)
+{
+	NautilusListView *view;
+	
+	view = NAUTILUS_LIST_VIEW (user_data);
+
+	return nautilus_list_model_file_for_path (view->details->model, path);
+}
+
+/* Handles an URL received from Mozilla */
+static void
+list_view_handle_netscape_url (NautilusTreeViewDragDest *dest, const char *encoded_url,
+			       const char *target_uri, GdkDragAction action, int x, int y, NautilusListView *view)
+{
+	nautilus_view_handle_netscape_url_drop (NAUTILUS_VIEW (view),
+						encoded_url, target_uri, action, x, y);
+}
+
+static void
+list_view_handle_uri_list (NautilusTreeViewDragDest *dest, const char *item_uris,
+			   const char *target_uri,
+			   GdkDragAction action, int x, int y, NautilusListView *view)
+{
+	nautilus_view_handle_uri_list_drop (NAUTILUS_VIEW (view),
+					    item_uris, target_uri, action, x, y);
+}
+
+static void
+list_view_handle_text (NautilusTreeViewDragDest *dest, const char *text,
+		       const char *target_uri,
+		       GdkDragAction action, int x, int y, NautilusListView *view)
+{
+	nautilus_view_handle_text_drop (NAUTILUS_VIEW (view),
+					text, target_uri, action, x, y);
+}
+
+static void
+list_view_handle_raw (NautilusTreeViewDragDest *dest, const char *raw_data,
+		      int length, const char *target_uri, const char *direct_save_uri,
+		      GdkDragAction action, int x, int y, NautilusListView *view)
+{
+	nautilus_view_handle_raw_drop (NAUTILUS_VIEW (view),
+				       raw_data, length, target_uri, direct_save_uri,
+				       action, x, y);
+}
+
+static void
+move_copy_items_callback (NautilusTreeViewDragDest *dest,
+			  const GList *item_uris,
+			  const char *target_uri,
+			  guint action,
+			  int x, 
+			  int y,
+			  gpointer user_data)
+
+{
+	NautilusView *view = user_data;
+
+	nautilus_clipboard_clear_if_colliding_uris (GTK_WIDGET (view),
+						    item_uris,
+						    nautilus_view_get_copied_files_atom (view));
+	nautilus_view_move_copy_items (view,
+				       item_uris,
+				       NULL,
+				       target_uri,
+				       action,
+				       x, y);
+}
+
+static void
+apply_columns_settings (NautilusListView *list_view,
+			char **column_order,
+			char **visible_columns)
+{
+	GList *all_columns;
+	NautilusFile *file;
+	GList *old_view_columns, *view_columns;
+	GHashTable *visible_columns_hash;
+	GtkTreeViewColumn *prev_view_column;
+	GList *l;
+	int i;
+
+	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (list_view));
+
+	/* prepare ordered list of view columns using column_order and visible_columns */
+	view_columns = NULL;
+
+	all_columns = nautilus_get_columns_for_file (file);
+	all_columns = nautilus_sort_columns (all_columns, column_order);
+
+	/* hash table to lookup if a given column should be visible */
+	visible_columns_hash = g_hash_table_new_full (g_str_hash,
+						      g_str_equal,
+						      (GDestroyNotify) g_free,
+						      (GDestroyNotify) g_free);
+	for (i = 0; visible_columns[i] != NULL; ++i) {
+		g_hash_table_insert (visible_columns_hash,
+				     g_ascii_strdown (visible_columns[i], -1),
+				     g_ascii_strdown (visible_columns[i], -1));
+	}
+
+	for (l = all_columns; l != NULL; l = l->next) {
+		char *name;
+		char *lowercase;
+
+		g_object_get (G_OBJECT (l->data), "name", &name, NULL);
+		lowercase = g_ascii_strdown (name, -1);
+
+		if (g_hash_table_lookup (visible_columns_hash, lowercase) != NULL) {
+			GtkTreeViewColumn *view_column;
+
+			view_column = g_hash_table_lookup (list_view->details->columns, name);
+			if (view_column != NULL) {
+				view_columns = g_list_prepend (view_columns, view_column);
+			}
+		}
+
+		g_free (name);
+		g_free (lowercase);
+	}
+
+	g_hash_table_destroy (visible_columns_hash);
+	nautilus_column_list_free (all_columns);
+
+	view_columns = g_list_reverse (view_columns);
+
+	/* remove columns that are not present in the configuration */
+	old_view_columns = gtk_tree_view_get_columns (list_view->details->tree_view);
+	for (l = old_view_columns; l != NULL; l = l->next) {
+		if (g_list_find (view_columns, l->data) == NULL) {
+			gtk_tree_view_remove_column (list_view->details->tree_view, l->data);
+		}
+	}
+	g_list_free (old_view_columns);
+
+	/* append new columns from the configuration */
+	old_view_columns = gtk_tree_view_get_columns (list_view->details->tree_view);
+	for (l = view_columns; l != NULL; l = l->next) {
+		if (g_list_find (old_view_columns, l->data) == NULL) {
+			gtk_tree_view_append_column (list_view->details->tree_view, l->data);
+		}
+	}
+	g_list_free (old_view_columns);
+
+	/* place columns in the correct order */
+	prev_view_column = NULL;
+	for (l = view_columns; l != NULL; l = l->next) {
+		gtk_tree_view_move_column_after (list_view->details->tree_view, l->data, prev_view_column);
+		prev_view_column = l->data;
+	}
+	g_list_free (view_columns);
+}
+
+static void
+filename_cell_data_func (GtkTreeViewColumn *column,
+			 GtkCellRenderer   *renderer,
+			 GtkTreeModel      *model,
+			 GtkTreeIter       *iter,
+			 NautilusListView        *view)
+{
+	char *text;
+	GtkTreePath *path;
+	PangoUnderline underline;
+
+	gtk_tree_model_get (model, iter,
+			    view->details->file_name_column_num, &text,
+			    -1);
+
+	if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE) {
+		path = gtk_tree_model_get_path (model, iter);
+
+		if (view->details->hover_path == NULL ||
+		    gtk_tree_path_compare (path, view->details->hover_path)) {
+			underline = PANGO_UNDERLINE_NONE;
+		} else {
+			underline = PANGO_UNDERLINE_SINGLE;
+		}
+
+		gtk_tree_path_free (path);
+	} else {
+		underline = PANGO_UNDERLINE_NONE;
+	}
+
+	g_object_set (G_OBJECT (renderer),
+		      "text", text,
+		      "underline", underline,
+		      NULL);
+	g_free (text);
+}
+
+static void
+setup_background (NautilusListView *view)
+{
+	GtkWidget *widget;
+	GdkRGBA color;
+	GtkStyleContext *style;
+	GdkWindow *window;
+	gboolean is_active = view->details->active;
+
+	widget = GTK_WIDGET (nautilus_list_view_get_tree_view (NAUTILUS_LIST_VIEW (view)));
+
+	if (!gtk_widget_get_realized (widget)) {
+		return;
+	}
+
+	DEBUG ("Setting up background; is active %d", is_active);
+
+	style = gtk_widget_get_style_context (widget);
+	window = gtk_tree_view_get_bin_window (GTK_TREE_VIEW (widget));
+
+	if (!is_active) {
+		gtk_style_context_get_background_color (style, GTK_STATE_FLAG_NORMAL,
+							&color);
+		eel_make_color_inactive (&color);
+
+		gtk_widget_override_background_color (widget, GTK_STATE_FLAG_NORMAL, &color);
+		gtk_style_context_set_background (style, window);
+	} else {
+		gtk_widget_override_background_color (widget, GTK_STATE_FLAG_NORMAL, NULL);
+		gtk_style_context_set_background (style, window);
+	}
+}
+
+static void
+realize_event_callback (GtkWidget *tree_view,
+			gpointer user_data)
+{
+	NautilusListView *view = user_data;
+
+	setup_background (view);
+}
+
+static gboolean
+focus_in_event_callback (GtkWidget *widget, GdkEventFocus *event, gpointer user_data)
+{
+	NautilusWindowSlot *slot;
+	NautilusListView *list_view = NAUTILUS_LIST_VIEW (user_data);
+
+	/* make the corresponding slot (and the pane that contains it) active */
+	slot = nautilus_view_get_nautilus_window_slot (NAUTILUS_VIEW (list_view));
+	nautilus_window_slot_make_hosting_pane_active (slot);
+
+	return FALSE;
+}
+
+static void
+create_and_set_up_tree_view (NautilusListView *view)
+{
+	GtkCellRenderer *cell;
+	GtkTreeViewColumn *column;
+	GtkBindingSet *binding_set;
+	AtkObject *atk_obj;
+	GList *nautilus_columns;
+	GList *l;
+	gchar **default_column_order, **default_visible_columns;
+	
+	view->details->tree_view = GTK_TREE_VIEW (gtk_tree_view_new ());
+	view->details->columns = g_hash_table_new_full (g_str_hash, 
+							g_str_equal,
+							(GDestroyNotify)g_free,
+							(GDestroyNotify) g_object_unref);
+	gtk_tree_view_set_enable_search (view->details->tree_view, TRUE);
+
+	/* Don't handle backspace key. It's used to open the parent folder. */
+	binding_set = gtk_binding_set_by_class (GTK_WIDGET_GET_CLASS (view->details->tree_view));
+	gtk_binding_entry_remove (binding_set, GDK_KEY_BackSpace, 0);
+
+	view->details->drag_dest = 
+		nautilus_tree_view_drag_dest_new (view->details->tree_view);
+
+	g_signal_connect_object (view->details->drag_dest,
+				 "get_root_uri",
+				 G_CALLBACK (get_root_uri_callback),
+				 view, 0);
+	g_signal_connect_object (view->details->drag_dest,
+				 "get_file_for_path",
+				 G_CALLBACK (get_file_for_path_callback),
+				 view, 0);
+	g_signal_connect_object (view->details->drag_dest,
+				 "move_copy_items",
+				 G_CALLBACK (move_copy_items_callback),
+				 view, 0);
+	g_signal_connect_object (view->details->drag_dest, "handle_netscape_url",
+				 G_CALLBACK (list_view_handle_netscape_url), view, 0);
+	g_signal_connect_object (view->details->drag_dest, "handle_uri_list",
+				 G_CALLBACK (list_view_handle_uri_list), view, 0);
+	g_signal_connect_object (view->details->drag_dest, "handle_text",
+				 G_CALLBACK (list_view_handle_text), view, 0);
+	g_signal_connect_object (view->details->drag_dest, "handle_raw",
+				 G_CALLBACK (list_view_handle_raw), view, 0);
+
+	g_signal_connect_object (gtk_tree_view_get_selection (view->details->tree_view),
+				 "changed",
+				 G_CALLBACK (list_selection_changed_callback), view, 0);
+
+	g_signal_connect_object (view->details->tree_view, "drag_begin",
+				 G_CALLBACK (drag_begin_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "drag_data_get",
+				 G_CALLBACK (drag_data_get_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "motion_notify_event",
+				 G_CALLBACK (motion_notify_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "enter_notify_event",
+				 G_CALLBACK (enter_notify_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "leave_notify_event",
+				 G_CALLBACK (leave_notify_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "button_press_event",
+				 G_CALLBACK (button_press_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "button_release_event",
+				 G_CALLBACK (button_release_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "key_press_event",
+				 G_CALLBACK (key_press_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "popup_menu",
+                                 G_CALLBACK (popup_menu_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "row_expanded",
+                                 G_CALLBACK (row_expanded_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "row_collapsed",
+                                 G_CALLBACK (row_collapsed_callback), view, 0);
+	g_signal_connect_object (view->details->tree_view, "row-activated",
+                                 G_CALLBACK (row_activated_callback), view, 0);
+	
+    	g_signal_connect_object (view->details->tree_view, "focus_in_event",
+				 G_CALLBACK(focus_in_event_callback), view, 0);
+	g_signal_connect (view->details->tree_view, "realize",
+			  G_CALLBACK (realize_event_callback), view);
+    
+	view->details->model = g_object_new (NAUTILUS_TYPE_LIST_MODEL, NULL);
+	gtk_tree_view_set_model (view->details->tree_view, GTK_TREE_MODEL (view->details->model));
+	/* Need the model for the dnd drop icon "accept" change */
+	nautilus_list_model_set_drag_view (NAUTILUS_LIST_MODEL (view->details->model),
+				     view->details->tree_view,  0, 0);
+
+	g_signal_connect_object (view->details->model, "sort_column_changed",
+				 G_CALLBACK (sort_column_changed_callback), view, 0);
+	
+	g_signal_connect_object (view->details->model, "subdirectory_unloaded",
+				 G_CALLBACK (subdirectory_unloaded_callback), view, 0);
+
+	gtk_tree_selection_set_mode (gtk_tree_view_get_selection (view->details->tree_view), GTK_SELECTION_MULTIPLE);
+	gtk_tree_view_set_rules_hint (view->details->tree_view, TRUE);
+
+	nautilus_columns = nautilus_get_all_columns ();
+
+	for (l = nautilus_columns; l != NULL; l = l->next) {
+		NautilusColumn *nautilus_column;
+		int column_num;		
+		char *name;
+		char *label;
+		float xalign;
+
+		nautilus_column = NAUTILUS_COLUMN (l->data);
+
+		g_object_get (nautilus_column, 
+			      "name", &name, 
+			      "label", &label,
+			      "xalign", &xalign, NULL);
+
+		column_num = nautilus_list_model_add_column (view->details->model,
+						       nautilus_column);
+
+		/* Created the name column specially, because it
+		 * has the icon in it.*/
+		if (!strcmp (name, "name")) {
+			/* Create the file name column */
+			cell = gtk_cell_renderer_pixbuf_new ();
+			view->details->pixbuf_cell = (GtkCellRendererPixbuf *)cell;
+			
+			view->details->file_name_column = gtk_tree_view_column_new ();
+			g_object_ref_sink (view->details->file_name_column);
+			view->details->file_name_column_num = column_num;
+			
+			g_hash_table_insert (view->details->columns,
+					     g_strdup ("name"), 
+					     view->details->file_name_column);
+
+			gtk_tree_view_set_search_column (view->details->tree_view, column_num);
+
+			gtk_tree_view_column_set_sort_column_id (view->details->file_name_column, column_num);
+			gtk_tree_view_column_set_title (view->details->file_name_column, _("Name"));
+			gtk_tree_view_column_set_resizable (view->details->file_name_column, TRUE);
+			
+			gtk_tree_view_column_pack_start (view->details->file_name_column, cell, FALSE);
+			gtk_tree_view_column_set_attributes (view->details->file_name_column,
+							     cell,
+							     "pixbuf", NAUTILUS_LIST_MODEL_SMALLEST_ICON_COLUMN,
+							     NULL);
+			
+			cell = nautilus_cell_renderer_text_ellipsized_new ();
+			view->details->file_name_cell = (GtkCellRendererText *)cell;
+			g_signal_connect (cell, "edited", G_CALLBACK (cell_renderer_edited), view);
+			g_signal_connect (cell, "editing-canceled", G_CALLBACK (cell_renderer_editing_canceled), view);
+			g_signal_connect (cell, "editing-started", G_CALLBACK (cell_renderer_editing_started_cb), view);
+
+			gtk_tree_view_column_pack_start (view->details->file_name_column, cell, TRUE);
+			gtk_tree_view_column_set_cell_data_func (view->details->file_name_column, cell,
+								 (GtkTreeCellDataFunc) filename_cell_data_func,
+								 view, NULL);
+		} else {		
+			cell = gtk_cell_renderer_text_new ();
+			g_object_set (cell, "xalign", xalign, NULL);
+			view->details->cells = g_list_append (view->details->cells,
+							      cell);
+			column = gtk_tree_view_column_new_with_attributes (label,
+									   cell,
+									   "text", column_num,
+									   NULL);
+			g_object_ref_sink (column);
+			gtk_tree_view_column_set_sort_column_id (column, column_num);
+			g_hash_table_insert (view->details->columns, 
+					     g_strdup (name), 
+					     column);
+			
+			gtk_tree_view_column_set_resizable (column, TRUE);
+			gtk_tree_view_column_set_visible (column, TRUE);
+		}
+		g_free (name);
+		g_free (label);
+	}
+	nautilus_column_list_free (nautilus_columns);
+
+	default_visible_columns = g_settings_get_strv (nautilus_list_view_preferences,
+						       NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS);
+	default_column_order = g_settings_get_strv (nautilus_list_view_preferences,
+						    NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER);
+
+	/* Apply the default column order and visible columns, to get it
+	 * right most of the time. The metadata will be checked when a 
+	 * folder is loaded */
+	apply_columns_settings (view,
+				default_column_order,
+				default_visible_columns);
+
+	gtk_widget_show (GTK_WIDGET (view->details->tree_view));
+	gtk_container_add (GTK_CONTAINER (view), GTK_WIDGET (view->details->tree_view));
+
+        atk_obj = gtk_widget_get_accessible (GTK_WIDGET (view->details->tree_view));
+        atk_object_set_name (atk_obj, _("List View"));
+
+	g_strfreev (default_visible_columns);
+	g_strfreev (default_column_order);
+}
+
+static void
+nautilus_list_view_add_file (NautilusView *view, NautilusFile *file, NautilusDirectory *directory)
+{
+	NautilusListModel *model;
+
+	model = NAUTILUS_LIST_VIEW (view)->details->model;
+	nautilus_list_model_add_file (model, file, directory);
+}
+
+static char **
+get_visible_columns (NautilusListView *list_view)
+{
+	NautilusFile *file;
+	GList *visible_columns;
+	char **ret;
+
+	ret = NULL;
+
+	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (list_view));
+
+	visible_columns = nautilus_file_get_metadata_list 
+		(file,
+		 NAUTILUS_METADATA_KEY_LIST_VIEW_VISIBLE_COLUMNS);
+
+	if (visible_columns) {
+		GPtrArray *res;
+		GList *l;
+
+		res = g_ptr_array_new ();
+		for (l = visible_columns; l != NULL; l = l->next) {
+			g_ptr_array_add (res, l->data);
+		}
+		g_ptr_array_add (res, NULL);
+
+		ret = (char **) g_ptr_array_free (res, FALSE);
+		g_list_free (visible_columns);
+	}
+
+	if (ret != NULL) {
+		return ret;
+	}
+
+	return nautilus_file_is_in_trash (file) ?
+		g_strdupv ((gchar **) default_trash_visible_columns) :
+		g_settings_get_strv (nautilus_list_view_preferences,
+				     NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS);
+}
+
+static char **
+get_column_order (NautilusListView *list_view)
+{
+	NautilusFile *file;
+	GList *column_order;
+	char **ret;
+
+	ret = NULL;
+
+	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (list_view));
+
+	column_order = nautilus_file_get_metadata_list 
+		(file,
+		 NAUTILUS_METADATA_KEY_LIST_VIEW_COLUMN_ORDER);
+
+	if (column_order) {
+		GPtrArray *res;
+		GList *l;
+
+		res = g_ptr_array_new ();
+		for (l = column_order; l != NULL; l = l->next) {
+			g_ptr_array_add (res, l->data);
+		}
+		g_ptr_array_add (res, NULL);
+
+		ret = (char **) g_ptr_array_free (res, FALSE);
+		g_list_free (column_order);
+	}
+
+	if (ret != NULL) {
+		return ret;
+	}
+
+	return nautilus_file_is_in_trash (file) ?
+		g_strdupv ((gchar **) default_trash_columns_order) :
+		g_settings_get_strv (nautilus_list_view_preferences,
+				     NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER);
+}
+
+static void
+set_columns_settings_from_metadata_and_preferences (NautilusListView *list_view)
+{
+	char **column_order;
+	char **visible_columns;
+
+	column_order = get_column_order (list_view);
+	visible_columns = get_visible_columns (list_view);
+
+	apply_columns_settings (list_view, column_order, visible_columns);
+
+	g_strfreev (column_order);
+	g_strfreev (visible_columns);
+}
+
+static void
+set_sort_order_from_metadata_and_preferences (NautilusListView *list_view)
+{
+	char *sort_attribute;
+	int sort_column_id;
+	NautilusFile *file;
+	gboolean sort_reversed, default_sort_reversed;
+	const gchar *default_sort_order;
+	
+	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (list_view));
+	sort_attribute = nautilus_file_get_metadata (file,
+						     NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_COLUMN,
+						     NULL);
+	sort_column_id = nautilus_list_model_get_sort_column_id_from_attribute (list_view->details->model,
+									  g_quark_from_string (sort_attribute));
+	g_free (sort_attribute);
+
+	default_sort_order = get_default_sort_order (file, &default_sort_reversed);
+	
+	if (sort_column_id == -1) {
+		sort_column_id =
+			nautilus_list_model_get_sort_column_id_from_attribute (list_view->details->model,
+									 g_quark_from_string (default_sort_order));
+	}
+
+	sort_reversed = nautilus_file_get_boolean_metadata (file,
+							    NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_REVERSED,
+							    default_sort_reversed);
+
+	gtk_tree_sortable_set_sort_column_id (GTK_TREE_SORTABLE (list_view->details->model),
+					      sort_column_id,
+					      sort_reversed ? GTK_SORT_DESCENDING : GTK_SORT_ASCENDING);					      
+}
+
+static gboolean
+list_view_changed_foreach (GtkTreeModel *model,
+              		   GtkTreePath  *path,
+			   GtkTreeIter  *iter,
+			   gpointer      data)
+{
+	gtk_tree_model_row_changed (model, path, iter);
+	return FALSE;
+}
+
+static NautilusZoomLevel
+get_default_zoom_level (void) {
+	NautilusZoomLevel default_zoom_level;
+
+	default_zoom_level = g_settings_get_enum (nautilus_list_view_preferences,
+						  NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_ZOOM_LEVEL);
+
+	if (default_zoom_level <  NAUTILUS_ZOOM_LEVEL_SMALLEST
+	    || NAUTILUS_ZOOM_LEVEL_LARGEST < default_zoom_level) {
+		default_zoom_level = NAUTILUS_ZOOM_LEVEL_SMALL;
+	}
+
+	return default_zoom_level;
+}
+
+static void
+set_zoom_level_from_metadata_and_preferences (NautilusListView *list_view)
+{
+	NautilusFile *file;
+	int level;
+
+	if (nautilus_view_supports_zooming (NAUTILUS_VIEW (list_view))) {
+		file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (list_view));
+		level = nautilus_file_get_integer_metadata (file,
+							    NAUTILUS_METADATA_KEY_LIST_VIEW_ZOOM_LEVEL, 
+							    get_default_zoom_level ());
+		nautilus_list_view_set_zoom_level (list_view, level, TRUE);
+		
+		/* updated the rows after updating the font size */
+		gtk_tree_model_foreach (GTK_TREE_MODEL (list_view->details->model),
+					list_view_changed_foreach, NULL);
+	}
+}
+
+static void
+nautilus_list_view_begin_loading (NautilusView *view)
+{
+	NautilusListView *list_view;
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+
+	set_sort_order_from_metadata_and_preferences (list_view);
+	set_zoom_level_from_metadata_and_preferences (list_view);
+	set_columns_settings_from_metadata_and_preferences (list_view);
+}
+
+static void
+stop_cell_editing (NautilusListView *list_view)
+{
+	GtkTreeViewColumn *column;
+
+	/* Stop an ongoing rename to commit the name changes when the user
+	 * changes directories without exiting cell edit mode. It also prevents
+	 * the edited handler from being called on the cleared list model.
+	 */
+	column = list_view->details->file_name_column;
+	if (column != NULL && list_view->details->editable_widget != NULL &&
+	    GTK_IS_CELL_EDITABLE (list_view->details->editable_widget)) {
+		gtk_cell_editable_editing_done (list_view->details->editable_widget);
+	}
+}
+
+static void
+nautilus_list_view_clear (NautilusView *view)
+{
+	NautilusListView *list_view;
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+
+	if (list_view->details->model != NULL) {
+		stop_cell_editing (list_view);
+		nautilus_list_model_clear (list_view->details->model);
+	}
+}
+
+static void
+nautilus_list_view_rename_callback (NautilusFile *file,
+				    GFile *result_location,
+				    GError *error,
+				    gpointer callback_data)
+{
+	NautilusListView *view;
+	
+	view = NAUTILUS_LIST_VIEW (callback_data);
+
+	if (view->details->renaming_file) {
+		view->details->rename_done = TRUE;
+		
+		if (error != NULL) {
+			/* If the rename failed (or was cancelled), kill renaming_file.
+			 * We won't get a change event for the rename, so otherwise
+			 * it would stay around forever.
+			 */
+			nautilus_file_unref (view->details->renaming_file);
+			view->details->renaming_file = NULL;
+		}
+	}
+	
+	g_object_unref (view);
+}
+
+
+static void
+nautilus_list_view_file_changed (NautilusView *view, NautilusFile *file, NautilusDirectory *directory)
+{
+	NautilusListView *listview;
+	GtkTreeIter iter;
+	GtkTreePath *file_path;
+
+	listview = NAUTILUS_LIST_VIEW (view);
+	
+	nautilus_list_model_file_changed (listview->details->model, file, directory);
+
+	if (listview->details->renaming_file != NULL &&
+	    file == listview->details->renaming_file &&
+	    listview->details->rename_done) {
+		/* This is (probably) the result of the rename operation, and
+		 * the tree-view changes above could have resorted the list, so
+		 * scroll to the new position
+		 */
+		if (nautilus_list_model_get_tree_iter_from_file (listview->details->model, file, directory, &iter)) {
+			file_path = gtk_tree_model_get_path (GTK_TREE_MODEL (listview->details->model), &iter);
+			gtk_tree_view_scroll_to_cell (listview->details->tree_view,
+						      file_path, NULL,
+						      FALSE, 0.0, 0.0);
+			gtk_tree_path_free (file_path);
+		}
+		
+		nautilus_file_unref (listview->details->renaming_file);
+		listview->details->renaming_file = NULL;
+	}
+}
+
+typedef struct {
+	GtkTreePath *path;
+	gboolean is_common;
+	gboolean is_root;
+} HasCommonParentData;
+
+static void
+tree_selection_has_common_parent_foreach_func (GtkTreeModel *model,
+						GtkTreePath *path,
+						GtkTreeIter *iter,
+						gpointer user_data)
+{
+	HasCommonParentData *data;
+	GtkTreePath *parent_path;
+	gboolean has_parent;
+
+	data = (HasCommonParentData *) user_data;
+
+	parent_path = gtk_tree_path_copy (path);
+	gtk_tree_path_up (parent_path);
+
+	has_parent = (gtk_tree_path_get_depth (parent_path) > 0) ? TRUE : FALSE;
+
+	if (!has_parent) {
+		data->is_root = TRUE;
+	}
+
+	if (data->is_common && !data->is_root) {
+		if (data->path == NULL) {
+			data->path = gtk_tree_path_copy (parent_path);
+		} else if (gtk_tree_path_compare (data->path, parent_path) != 0) {
+			data->is_common = FALSE;
+		}
+	}
+
+	gtk_tree_path_free (parent_path);
+}
+
+static void
+tree_selection_has_common_parent (GtkTreeSelection *selection,
+				  gboolean *is_common,
+				  gboolean *is_root)
+{
+	HasCommonParentData data;
+
+	g_assert (is_common != NULL);
+	g_assert (is_root != NULL);
+
+	data.path = NULL;
+	data.is_common = *is_common = TRUE;
+	data.is_root = *is_root = FALSE;
+
+	gtk_tree_selection_selected_foreach (selection,
+					     tree_selection_has_common_parent_foreach_func,
+					     &data);
+
+	*is_common = data.is_common;
+	*is_root = data.is_root;
+
+	if (data.path != NULL) {
+		gtk_tree_path_free (data.path);
+	}
+}
+
+static char *
+nautilus_list_view_get_backing_uri (NautilusView *view)
+{
+	NautilusListView *list_view;
+	NautilusListModel *list_model;
+	NautilusFile *file;
+	GtkTreeView *tree_view;
+	GtkTreeSelection *selection;
+	GtkTreePath *path;
+	GList *paths;
+	guint length;
+	char *uri;
+
+	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), NULL);
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+	list_model = list_view->details->model;
+	tree_view = list_view->details->tree_view;
+
+	g_assert (list_model);
+
+	/* We currently handle three common cases here:
+	 * (a) if the selection contains non-filesystem items (i.e., the
+	 *     "(Empty)" label), we return the uri of the parent.
+	 * (b) if the selection consists of exactly one _expanded_ directory, we
+	 *     return its URI.
+	 * (c) if the selection consists of either exactly one item which is not
+	 *     an expanded directory) or multiple items in the same directory,
+	 *     we return the URI of the common parent.
+	 */
+
+	uri = NULL;
+
+	selection = gtk_tree_view_get_selection (tree_view);
+	length = gtk_tree_selection_count_selected_rows (selection);
+
+	if (length == 1) {
+
+		paths = gtk_tree_selection_get_selected_rows (selection, NULL);
+		path = (GtkTreePath *) paths->data;
+
+		file = nautilus_list_model_file_for_path (list_model, path);
+		if (file == NULL) {
+			/* The selected item is a label, not a file */
+			gtk_tree_path_up (path);
+			file = nautilus_list_model_file_for_path (list_model, path);
+		}
+
+		if (file != NULL) {
+			if (nautilus_file_is_directory (file) &&
+			    gtk_tree_view_row_expanded (tree_view, path)) {
+				uri = nautilus_file_get_uri (file);
+			}
+			nautilus_file_unref (file);
+		}
+
+		gtk_tree_path_free (path);
+		g_list_free (paths);
+	}
+
+	if (uri == NULL && length > 0) {
+
+		gboolean is_common, is_root;
+
+		/* Check that all the selected items belong to the same
+		 * directory and that directory is not the root directory (which
+		 * is handled by NautilusView::get_backing_directory.) */
+
+		tree_selection_has_common_parent (selection, &is_common, &is_root);
+
+		if (is_common && !is_root) {
+
+			paths = gtk_tree_selection_get_selected_rows (selection, NULL);
+			path = (GtkTreePath *) paths->data;
+
+			file = nautilus_list_model_file_for_path (list_model, path);
+			g_assert (file != NULL);
+			uri = nautilus_file_get_parent_uri (file);
+			nautilus_file_unref (file);
+
+			g_list_foreach (paths, (GFunc) gtk_tree_path_free, NULL);
+			g_list_free (paths);
+		}
+	}
+
+	if (uri != NULL) {
+		return uri;
+	}
+
+	return EEL_CALL_PARENT_WITH_RETURN_VALUE (NAUTILUS_VIEW_CLASS,
+						  get_backing_uri, (view));
+}
+
+static void
+nautilus_list_view_get_selection_foreach_func (GtkTreeModel *model, GtkTreePath *path, GtkTreeIter *iter, gpointer data)
+{
+	GList **list;
+	NautilusFile *file;
+	
+	list = data;
+
+	gtk_tree_model_get (model, iter,
+			    NAUTILUS_LIST_MODEL_FILE_COLUMN, &file,
+			    -1);
+
+	if (file != NULL) {
+		(* list) = g_list_prepend ((* list), file);
+	}
+}
+
+static GList *
+nautilus_list_view_get_selection (NautilusView *view)
+{
+	GList *list;
+
+	list = NULL;
+
+	gtk_tree_selection_selected_foreach (gtk_tree_view_get_selection (NAUTILUS_LIST_VIEW (view)->details->tree_view),
+					     nautilus_list_view_get_selection_foreach_func, &list);
+
+	return g_list_reverse (list);
+}
+
+static void
+nautilus_list_view_get_selection_for_file_transfer_foreach_func (GtkTreeModel *model, GtkTreePath *path, GtkTreeIter *iter, gpointer data)
+{
+	NautilusFile *file;
+	struct SelectionForeachData *selection_data;
+	GtkTreeIter parent, child;
+
+	selection_data = data;
+
+	gtk_tree_model_get (model, iter,
+			    NAUTILUS_LIST_MODEL_FILE_COLUMN, &file,
+			    -1);
+
+	if (file != NULL) {
+		/* If the parent folder is also selected, don't include this file in the
+		 * file operation, since that would copy it to the toplevel target instead
+		 * of keeping it as a child of the copied folder
+		 */
+		child = *iter;
+		while (gtk_tree_model_iter_parent (model, &parent, &child)) {
+			if (gtk_tree_selection_iter_is_selected (selection_data->selection,
+								 &parent)) {
+				return;
+			}
+			child = parent;
+		}
+		
+		nautilus_file_ref (file);
+		selection_data->list = g_list_prepend (selection_data->list, file);
+	}
+}
+
+
+static GList *
+nautilus_list_view_get_selection_for_file_transfer (NautilusView *view)
+{
+	struct SelectionForeachData selection_data;
+
+	selection_data.list = NULL;
+	selection_data.selection = gtk_tree_view_get_selection (NAUTILUS_LIST_VIEW (view)->details->tree_view);
+
+	gtk_tree_selection_selected_foreach (selection_data.selection,
+					     nautilus_list_view_get_selection_for_file_transfer_foreach_func, &selection_data);
+
+	return g_list_reverse (selection_data.list);
+}
+
+
+
+
+static guint
+nautilus_list_view_get_item_count (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), 0);
+
+	return nautilus_list_model_get_length (NAUTILUS_LIST_VIEW (view)->details->model);
+}
+
+static gboolean
+nautilus_list_view_is_empty (NautilusView *view)
+{
+	return nautilus_list_model_is_empty (NAUTILUS_LIST_VIEW (view)->details->model);
+}
+
+static void
+nautilus_list_view_end_file_changes (NautilusView *view)
+{
+	NautilusListView *list_view;
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+
+	if (list_view->details->new_selection_path) {
+		gtk_tree_view_set_cursor (list_view->details->tree_view,
+					  list_view->details->new_selection_path,
+					  NULL, FALSE);
+		gtk_tree_path_free (list_view->details->new_selection_path);
+		list_view->details->new_selection_path = NULL;
+	}
+}
+
+static void
+nautilus_list_view_remove_file (NautilusView *view, NautilusFile *file, NautilusDirectory *directory)
+{
+	GtkTreePath *path;
+	GtkTreePath *file_path;
+	GtkTreeIter iter;
+	GtkTreeIter temp_iter;
+	GtkTreeRowReference* row_reference;
+	NautilusListView *list_view;
+	GtkTreeModel* tree_model; 
+	GtkTreeSelection *selection;
+
+	path = NULL;
+	row_reference = NULL;
+	list_view = NAUTILUS_LIST_VIEW (view);
+	tree_model = GTK_TREE_MODEL(list_view->details->model);
+	
+	if (nautilus_list_model_get_tree_iter_from_file (list_view->details->model, file, directory, &iter)) {
+		selection = gtk_tree_view_get_selection (list_view->details->tree_view);
+		file_path = gtk_tree_model_get_path (tree_model, &iter);
+
+		if (gtk_tree_selection_path_is_selected (selection, file_path)) {
+			/* get reference for next element in the list view. If the element to be deleted is the 
+			 * last one, get reference to previous element. If there is only one element in view
+			 * no need to select anything.
+			 */
+			temp_iter = iter;
+
+			if (gtk_tree_model_iter_next (tree_model, &iter)) {
+				path = gtk_tree_model_get_path (tree_model, &iter);
+				row_reference = gtk_tree_row_reference_new (tree_model, path);
+			} else {
+				path = gtk_tree_model_get_path (tree_model, &temp_iter);
+				if (gtk_tree_path_prev (path)) {
+					row_reference = gtk_tree_row_reference_new (tree_model, path);
+				}
+			}
+			gtk_tree_path_free (path);
+		}
+       
+		gtk_tree_path_free (file_path);
+		
+		nautilus_list_model_remove_file (list_view->details->model, file, directory);
+
+		if (gtk_tree_row_reference_valid (row_reference)) {
+			if (list_view->details->new_selection_path) {
+				gtk_tree_path_free (list_view->details->new_selection_path);
+			}
+			list_view->details->new_selection_path = gtk_tree_row_reference_get_path (row_reference);
+		}
+	  
+		if (row_reference) {
+			gtk_tree_row_reference_free (row_reference);
+		}
+	}   
+	
+	
+}
+
+static void
+nautilus_list_view_set_selection (NautilusView *view, GList *selection)
+{
+	NautilusListView *list_view;
+	GtkTreeSelection *tree_selection;
+	GList *node;
+	GList *iters, *l;
+	NautilusFile *file;
+	
+	list_view = NAUTILUS_LIST_VIEW (view);
+	tree_selection = gtk_tree_view_get_selection (list_view->details->tree_view);
+
+	g_signal_handlers_block_by_func (tree_selection, list_selection_changed_callback, view);
+
+	gtk_tree_selection_unselect_all (tree_selection);
+	for (node = selection; node != NULL; node = node->next) {
+		file = node->data;
+		iters = nautilus_list_model_get_all_iters_for_file (list_view->details->model, file);
+
+		for (l = iters; l != NULL; l = l->next) {
+			gtk_tree_selection_select_iter (tree_selection,
+							(GtkTreeIter *)l->data);
+		}
+		g_list_free_full (iters, g_free);
+	}
+
+	g_signal_handlers_unblock_by_func (tree_selection, list_selection_changed_callback, view);
+	nautilus_view_notify_selection_changed (view);
+}
+
+static void
+nautilus_list_view_invert_selection (NautilusView *view)
+{
+	NautilusListView *list_view;
+	GtkTreeSelection *tree_selection;
+	GList *node;
+	GList *iters, *l;
+	NautilusFile *file;
+	GList *selection = NULL;
+	
+	list_view = NAUTILUS_LIST_VIEW (view);
+	tree_selection = gtk_tree_view_get_selection (list_view->details->tree_view);
+
+	g_signal_handlers_block_by_func (tree_selection, list_selection_changed_callback, view);
+	
+	gtk_tree_selection_selected_foreach (tree_selection,
+					     nautilus_list_view_get_selection_foreach_func, &selection);
+
+	gtk_tree_selection_select_all (tree_selection);
+	
+	for (node = selection; node != NULL; node = node->next) {
+		file = node->data;
+		iters = nautilus_list_model_get_all_iters_for_file (list_view->details->model, file);
+
+		for (l = iters; l != NULL; l = l->next) {
+			gtk_tree_selection_unselect_iter (tree_selection,
+							  (GtkTreeIter *)l->data);
+		}
+		g_list_free_full (iters, g_free);
+	}
+
+	g_list_free (selection);
+
+	g_signal_handlers_unblock_by_func (tree_selection, list_selection_changed_callback, view);
+	nautilus_view_notify_selection_changed (view);
+}
+
+static void
+nautilus_list_view_select_all (NautilusView *view)
+{
+	gtk_tree_selection_select_all (gtk_tree_view_get_selection (NAUTILUS_LIST_VIEW (view)->details->tree_view));
+}
+
+static void
+column_editor_response_callback (GtkWidget *dialog, 
+				 int response_id,
+				 gpointer user_data)
+{
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+}
+
+static void
+column_chooser_changed_callback (NautilusColumnChooser *chooser,
+				 NautilusListView *view)
+{
+	NautilusFile *file;
+	char **visible_columns;
+	char **column_order;
+	GList *list;
+	int i;
+
+	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (view));
+
+	nautilus_column_chooser_get_settings (chooser,
+					      &visible_columns,
+					      &column_order);
+
+	list = NULL;
+	for (i = 0; visible_columns[i] != NULL; ++i) {
+		list = g_list_prepend (list, visible_columns[i]);
+	}
+	list = g_list_reverse (list);
+	nautilus_file_set_metadata_list (file,
+					 NAUTILUS_METADATA_KEY_LIST_VIEW_VISIBLE_COLUMNS,
+					 list);
+	g_list_free (list);
+
+	list = NULL;
+	for (i = 0; column_order[i] != NULL; ++i) {
+		list = g_list_prepend (list, column_order[i]);
+	}
+	list = g_list_reverse (list);
+	nautilus_file_set_metadata_list (file,
+					 NAUTILUS_METADATA_KEY_LIST_VIEW_COLUMN_ORDER,
+					 list);
+	g_list_free (list);
+
+	apply_columns_settings (view, column_order, visible_columns);
+
+	g_strfreev (visible_columns);
+	g_strfreev (column_order);
+}
+
+static void
+column_chooser_set_from_arrays (NautilusColumnChooser *chooser,
+                                NautilusListView *view,
+                                char **visible_columns,
+                                char **column_order)
+{
+	g_signal_handlers_block_by_func 
+		(chooser, G_CALLBACK (column_chooser_changed_callback), view);
+
+	nautilus_column_chooser_set_settings (chooser,
+					      visible_columns, 
+					      column_order);
+
+	g_signal_handlers_unblock_by_func 
+		(chooser, G_CALLBACK (column_chooser_changed_callback), view);
+}
+
+static void
+column_chooser_set_from_settings (NautilusColumnChooser *chooser,
+				  NautilusListView *view)
+{
+	char **visible_columns;
+	char **column_order;
+
+	visible_columns = get_visible_columns (view);
+	column_order = get_column_order (view);
+
+	column_chooser_set_from_arrays (chooser, view,
+	                                visible_columns, column_order);
+
+	g_strfreev (visible_columns);
+	g_strfreev (column_order);
+}
+
+static void
+column_chooser_use_default_callback (NautilusColumnChooser *chooser,
+				     NautilusListView *view)
+{
+	NautilusFile *file;
+	char **default_columns;
+	char **default_order;
+
+	file = nautilus_view_get_directory_as_file 
+		(NAUTILUS_VIEW (view));
+
+	nautilus_file_set_metadata_list (file, NAUTILUS_METADATA_KEY_LIST_VIEW_COLUMN_ORDER, NULL);
+	nautilus_file_set_metadata_list (file, NAUTILUS_METADATA_KEY_LIST_VIEW_VISIBLE_COLUMNS, NULL);
+
+	/* set view values ourselves, as new metadata could not have been
+	 * updated yet.
+	 */
+	default_columns = nautilus_file_is_in_trash (file) ?
+		g_strdupv ((gchar **) default_trash_visible_columns) :
+		g_settings_get_strv (nautilus_list_view_preferences,
+				     NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS);
+
+	default_order = nautilus_file_is_in_trash (file) ?
+		g_strdupv ((gchar **) default_trash_columns_order) :
+		g_settings_get_strv (nautilus_list_view_preferences,
+				     NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER);
+
+	apply_columns_settings (view, default_order, default_columns);
+	column_chooser_set_from_arrays (chooser, view,
+	                                default_columns, default_order);
+
+	g_strfreev (default_columns);
+	g_strfreev (default_order);
+}
+
+static GtkWidget *
+create_column_editor (NautilusListView *view)
+{
+	GtkWidget *window;
+	GtkWidget *label;
+	GtkWidget *box;
+	GtkWidget *column_chooser;
+	GtkWidget *alignment;
+	NautilusFile *file;
+	char *str;
+	char *name;
+	const char *label_text;
+	
+	file = nautilus_view_get_directory_as_file (NAUTILUS_VIEW (view));
+	name = nautilus_file_get_display_name (file);
+	str = g_strdup_printf (_("%s Visible Columns"), name);
+	g_free (name);
+
+	window = gtk_dialog_new_with_buttons (str,
+					      GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (view))),
+					      GTK_DIALOG_DESTROY_WITH_PARENT,
+					      GTK_STOCK_CLOSE, GTK_RESPONSE_CLOSE,
+					      NULL);
+	g_free (str);
+	g_signal_connect (window, "response", 
+			  G_CALLBACK (column_editor_response_callback), NULL);
+	
+	gtk_window_set_default_size (GTK_WINDOW (window), 300, 400);
+
+	box = gtk_box_new (GTK_ORIENTATION_VERTICAL, 12);
+	gtk_container_set_border_width (GTK_CONTAINER (box), 12);
+	gtk_widget_show (box);
+	gtk_box_pack_start (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (window))), box,
+			    TRUE, TRUE, 0);
+
+	label_text = _("Choose the order of information to appear in this folder:");
+	str = g_strconcat ("<b>", label_text, "</b>", NULL);
+	label = gtk_label_new (NULL);
+	gtk_label_set_markup (GTK_LABEL (label), str);
+	gtk_label_set_line_wrap (GTK_LABEL (label), FALSE);
+	gtk_misc_set_alignment (GTK_MISC (label), 0, 0);
+	gtk_widget_show (label);
+	gtk_box_pack_start (GTK_BOX (box), label, FALSE, FALSE, 0);
+
+	g_free (str);
+
+	alignment = gtk_alignment_new (0.5, 0.5, 1, 1);
+	gtk_alignment_set_padding (GTK_ALIGNMENT (alignment),
+				   0, 0, 12, 0);
+	gtk_widget_show (alignment);
+	gtk_box_pack_start (GTK_BOX (box), alignment, TRUE, TRUE, 0);
+
+	column_chooser = nautilus_column_chooser_new (file);
+	gtk_widget_show (column_chooser);
+	gtk_container_add (GTK_CONTAINER (alignment), column_chooser);
+
+	g_signal_connect (column_chooser, "changed",
+			  G_CALLBACK (column_chooser_changed_callback),
+			  view);
+	g_signal_connect (column_chooser, "use_default",
+			  G_CALLBACK (column_chooser_use_default_callback),
+			  view);
+
+	column_chooser_set_from_settings 
+		(NAUTILUS_COLUMN_CHOOSER (column_chooser), view);
+
+	return window;
+}
+
+static void
+action_visible_columns_callback (GtkAction *action,
+				 gpointer callback_data)
+{
+	NautilusListView *list_view;
+	
+	list_view = NAUTILUS_LIST_VIEW (callback_data);
+
+	if (list_view->details->column_editor) {
+		gtk_window_present (GTK_WINDOW (list_view->details->column_editor));
+	} else {
+		list_view->details->column_editor = create_column_editor (list_view);
+		eel_add_weak_pointer (&list_view->details->column_editor);
+		
+		gtk_widget_show (list_view->details->column_editor);
+	}
+}
+
+static const GtkActionEntry list_view_entries[] = {
+	/* name, stock id */     { "Visible Columns", NULL,
+				   /* label, accelerator */   N_("Visible _Columns..."), NULL,
+				   /* tooltip */              N_("Select the columns visible in this folder"),
+				   G_CALLBACK (action_visible_columns_callback) },
+};
+
+static void
+nautilus_list_view_merge_menus (NautilusView *view)
+{
+	NautilusListView *list_view;
+	GtkUIManager *ui_manager;
+	GtkActionGroup *action_group;
+	const char *ui;
+
+	EEL_CALL_PARENT (NAUTILUS_VIEW_CLASS, merge_menus, (view));
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+
+	ui_manager = nautilus_view_get_ui_manager (view);
+
+	action_group = gtk_action_group_new ("ListViewActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	list_view->details->list_action_group = action_group;
+	gtk_action_group_add_actions (action_group, 
+				      list_view_entries, G_N_ELEMENTS (list_view_entries),
+				      list_view);
+
+	gtk_ui_manager_insert_action_group (ui_manager, action_group, 0);
+	g_object_unref (action_group); /* owned by ui manager */
+
+	ui = nautilus_ui_string_get ("nautilus-list-view-ui.xml");
+	list_view->details->list_merge_id = gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+
+	list_view->details->menus_ready = TRUE;
+}
+
+static void
+nautilus_list_view_unmerge_menus (NautilusView *view)
+{
+	NautilusListView *list_view;
+	GtkUIManager *ui_manager;
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+
+	NAUTILUS_VIEW_CLASS (nautilus_list_view_parent_class)->unmerge_menus (view);
+
+	ui_manager = nautilus_view_get_ui_manager (view);
+	if (ui_manager != NULL) {
+		nautilus_ui_unmerge_ui (ui_manager,
+					&list_view->details->list_merge_id,
+					&list_view->details->list_action_group);
+	}
+}
+
+static void
+nautilus_list_view_update_menus (NautilusView *view)
+{
+	NautilusListView *list_view;
+
+        list_view = NAUTILUS_LIST_VIEW (view);
+
+	/* don't update if the menus aren't ready */
+	if (!list_view->details->menus_ready) {
+		return;
+	}
+
+	EEL_CALL_PARENT (NAUTILUS_VIEW_CLASS, update_menus, (view));
+}
+
+/* Reset sort criteria and zoom level to match defaults */
+static void
+nautilus_list_view_reset_to_defaults (NautilusView *view)
+{
+	NautilusFile *file;
+	const gchar *default_sort_order;
+	gboolean default_sort_reversed;
+
+	file = nautilus_view_get_directory_as_file (view);
+
+	nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_COLUMN, NULL, NULL);
+	nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_LIST_VIEW_SORT_REVERSED, NULL, NULL);
+	nautilus_file_set_metadata (file, NAUTILUS_METADATA_KEY_LIST_VIEW_ZOOM_LEVEL, NULL, NULL);
+	nautilus_file_set_metadata_list (file, NAUTILUS_METADATA_KEY_LIST_VIEW_COLUMN_ORDER, NULL);
+	nautilus_file_set_metadata_list (file, NAUTILUS_METADATA_KEY_LIST_VIEW_VISIBLE_COLUMNS, NULL);
+
+	default_sort_order = get_default_sort_order (file, &default_sort_reversed);
+
+	gtk_tree_sortable_set_sort_column_id
+		(GTK_TREE_SORTABLE (NAUTILUS_LIST_VIEW (view)->details->model),
+		 nautilus_list_model_get_sort_column_id_from_attribute (NAUTILUS_LIST_VIEW (view)->details->model,
+								  g_quark_from_string (default_sort_order)),
+		 default_sort_reversed ? GTK_SORT_DESCENDING : GTK_SORT_ASCENDING);
+
+	nautilus_list_view_set_zoom_level (NAUTILUS_LIST_VIEW (view), get_default_zoom_level (), FALSE);
+	set_columns_settings_from_metadata_and_preferences (NAUTILUS_LIST_VIEW (view));
+}
+
+static void
+nautilus_list_view_scale_font_size (NautilusListView *view, 
+				    NautilusZoomLevel new_level)
+{
+	GList *l;
+	static gboolean first_time = TRUE;
+	static double pango_scale[7];
+	int medium;
+	int i;
+
+	g_return_if_fail (new_level >= NAUTILUS_ZOOM_LEVEL_SMALLEST &&
+			  new_level <= NAUTILUS_ZOOM_LEVEL_LARGEST);
+
+	if (first_time) {
+		first_time = FALSE;
+		medium = NAUTILUS_ZOOM_LEVEL_SMALLER;
+		pango_scale[medium] = PANGO_SCALE_MEDIUM;
+		for (i = medium; i > NAUTILUS_ZOOM_LEVEL_SMALLEST; i--) {
+			pango_scale[i - 1] = (1 / 1.2) * pango_scale[i];
+		}
+		for (i = medium; i < NAUTILUS_ZOOM_LEVEL_LARGEST; i++) {
+			pango_scale[i + 1] = 1.2 * pango_scale[i];
+		}
+	}
+					 
+	g_object_set (G_OBJECT (view->details->file_name_cell),
+		      "scale", pango_scale[new_level],
+		      NULL);
+	for (l = view->details->cells; l != NULL; l = l->next) {
+		g_object_set (G_OBJECT (l->data),
+			      "scale", pango_scale[new_level],
+			      NULL);
+	}
+}
+
+static void
+nautilus_list_view_set_zoom_level (NautilusListView *view,
+				   NautilusZoomLevel new_level,
+				   gboolean always_emit)
+{
+	int icon_size;
+	int column;
+
+	g_return_if_fail (NAUTILUS_IS_LIST_VIEW (view));
+	g_return_if_fail (new_level >= NAUTILUS_ZOOM_LEVEL_SMALLEST &&
+			  new_level <= NAUTILUS_ZOOM_LEVEL_LARGEST);
+
+	if (view->details->zoom_level == new_level) {
+		if (always_emit) {
+			g_signal_emit_by_name (NAUTILUS_VIEW(view), "zoom_level_changed");
+		}
+		return;
+	}
+
+	view->details->zoom_level = new_level;
+	g_signal_emit_by_name (NAUTILUS_VIEW(view), "zoom_level_changed");
+
+	nautilus_file_set_integer_metadata
+		(nautilus_view_get_directory_as_file (NAUTILUS_VIEW (view)), 
+		 NAUTILUS_METADATA_KEY_LIST_VIEW_ZOOM_LEVEL, 
+		 get_default_zoom_level (),
+		 new_level);
+
+	/* Select correctly scaled icons. */
+	column = nautilus_list_model_get_column_id_from_zoom_level (new_level);
+	gtk_tree_view_column_set_attributes (view->details->file_name_column,
+					     GTK_CELL_RENDERER (view->details->pixbuf_cell),
+					     "pixbuf", column,
+					     NULL);
+
+	/* Scale text. */
+	nautilus_list_view_scale_font_size (view, new_level);
+
+	/* Make all rows the same size. */
+	icon_size = nautilus_get_icon_size_for_zoom_level (new_level);
+	gtk_cell_renderer_set_fixed_size (GTK_CELL_RENDERER (view->details->pixbuf_cell),
+					  -1, icon_size);
+
+	nautilus_view_update_menus (NAUTILUS_VIEW (view));
+
+	/* FIXME: https://bugzilla.gnome.org/show_bug.cgi?id=641518 */
+	gtk_tree_view_columns_autosize (view->details->tree_view);
+}
+
+static void
+nautilus_list_view_bump_zoom_level (NautilusView *view, int zoom_increment)
+{
+	NautilusListView *list_view;
+	gint new_level;
+
+	g_return_if_fail (NAUTILUS_IS_LIST_VIEW (view));
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+	new_level = list_view->details->zoom_level + zoom_increment;
+
+	if (new_level >= NAUTILUS_ZOOM_LEVEL_SMALLEST &&
+	    new_level <= NAUTILUS_ZOOM_LEVEL_LARGEST) {
+		nautilus_list_view_set_zoom_level (list_view, new_level, FALSE);
+	}
+}
+
+static NautilusZoomLevel
+nautilus_list_view_get_zoom_level (NautilusView *view)
+{
+	NautilusListView *list_view;
+
+	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), NAUTILUS_ZOOM_LEVEL_STANDARD);
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+
+	return list_view->details->zoom_level;
+}
+
+static void
+nautilus_list_view_zoom_to_level (NautilusView *view,
+				  NautilusZoomLevel zoom_level)
+{
+	NautilusListView *list_view;
+
+	g_return_if_fail (NAUTILUS_IS_LIST_VIEW (view));
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+
+	nautilus_list_view_set_zoom_level (list_view, zoom_level, FALSE);
+}
+
+static void
+nautilus_list_view_restore_default_zoom_level (NautilusView *view)
+{
+	NautilusListView *list_view;
+
+	g_return_if_fail (NAUTILUS_IS_LIST_VIEW (view));
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+
+	nautilus_list_view_set_zoom_level (list_view, get_default_zoom_level (), FALSE);
+}
+
+static gboolean 
+nautilus_list_view_can_zoom_in (NautilusView *view) 
+{
+	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), FALSE);
+
+	return NAUTILUS_LIST_VIEW (view)->details->zoom_level	< NAUTILUS_ZOOM_LEVEL_LARGEST;
+}
+
+static gboolean 
+nautilus_list_view_can_zoom_out (NautilusView *view) 
+{
+	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), FALSE);
+
+	return NAUTILUS_LIST_VIEW (view)->details->zoom_level > NAUTILUS_ZOOM_LEVEL_SMALLEST;
+}
+
+static void
+nautilus_list_view_start_renaming_file (NautilusView *view,
+					NautilusFile *file,
+					gboolean select_all)
+{
+	NautilusListView *list_view;
+	GtkTreeIter iter;
+	GtkTreePath *path;
+	gint start_offset, end_offset;
+	
+	list_view = NAUTILUS_LIST_VIEW (view);
+	
+	/* Select all if we are in renaming mode already */
+	if (list_view->details->file_name_column && list_view->details->editable_widget) {
+		gtk_editable_select_region (GTK_EDITABLE (list_view->details->editable_widget),
+					    0,
+					    -1);
+		return;
+	}
+
+	if (!nautilus_list_model_get_first_iter_for_file (list_view->details->model, file, &iter)) {
+		return;
+	}
+
+	/* call parent class to make sure the right icon is selected */
+	NAUTILUS_VIEW_CLASS (nautilus_list_view_parent_class)->start_renaming_file (view, file, select_all);
+
+	/* Freeze updates to the view to prevent losing rename focus when the tree view updates */
+	nautilus_view_freeze_updates (NAUTILUS_VIEW (view));
+
+	path = gtk_tree_model_get_path (GTK_TREE_MODEL (list_view->details->model), &iter);
+
+	/* Make filename-cells editable. */
+	g_object_set (G_OBJECT (list_view->details->file_name_cell),
+		      "editable", TRUE,
+		      NULL);
+
+	gtk_tree_view_scroll_to_cell (list_view->details->tree_view,
+				      NULL,
+				      list_view->details->file_name_column,
+				      TRUE, 0.0, 0.0);
+	gtk_tree_view_set_cursor_on_cell (list_view->details->tree_view,
+					  path,
+					  list_view->details->file_name_column,
+					  GTK_CELL_RENDERER (list_view->details->file_name_cell),
+					  TRUE);
+
+	/* set cursor also triggers editing-started, where we save the editable widget */
+	if (list_view->details->editable_widget != NULL) {
+		eel_filename_get_rename_region (list_view->details->original_name,
+						&start_offset, &end_offset);
+
+		gtk_editable_select_region (GTK_EDITABLE (list_view->details->editable_widget),
+					    start_offset, end_offset);
+	}
+
+	gtk_tree_path_free (path);
+}
+
+static void
+nautilus_list_view_click_policy_changed (NautilusView *directory_view)
+{
+	GdkWindow *win;
+	GdkDisplay *display;
+	NautilusListView *view;
+	GtkTreeIter iter;
+	GtkTreeView *tree;
+
+	view = NAUTILUS_LIST_VIEW (directory_view);
+
+	/* ensure that we unset the hand cursor and refresh underlined rows */
+	if (get_click_policy () == NAUTILUS_CLICK_POLICY_DOUBLE) {
+		if (view->details->hover_path != NULL) {
+			if (gtk_tree_model_get_iter (GTK_TREE_MODEL (view->details->model),
+						     &iter, view->details->hover_path)) {
+				gtk_tree_model_row_changed (GTK_TREE_MODEL (view->details->model),
+							    view->details->hover_path, &iter);
+			}
+
+			gtk_tree_path_free (view->details->hover_path);
+			view->details->hover_path = NULL;
+		}
+
+		tree = view->details->tree_view;
+		if (gtk_widget_get_realized (GTK_WIDGET (tree))) {
+			win = gtk_widget_get_window (GTK_WIDGET (tree));
+			gdk_window_set_cursor (win, NULL);
+			
+			display = gtk_widget_get_display (GTK_WIDGET (view));
+			if (display != NULL) {
+				gdk_display_flush (display);
+			}
+		}
+
+		g_clear_object (&hand_cursor);
+	} else if (get_click_policy () == NAUTILUS_CLICK_POLICY_SINGLE) {
+		if (hand_cursor == NULL) {
+			hand_cursor = gdk_cursor_new(GDK_HAND2);
+		}
+	}
+}
+
+static void
+default_sort_order_changed_callback (gpointer callback_data)
+{
+	NautilusListView *list_view;
+
+	list_view = NAUTILUS_LIST_VIEW (callback_data);
+
+	set_sort_order_from_metadata_and_preferences (list_view);
+}
+
+static void
+default_zoom_level_changed_callback (gpointer callback_data)
+{
+	NautilusListView *list_view;
+
+	list_view = NAUTILUS_LIST_VIEW (callback_data);
+
+	set_zoom_level_from_metadata_and_preferences (list_view);
+}
+
+static void
+default_visible_columns_changed_callback (gpointer callback_data)
+{
+	NautilusListView *list_view;
+	
+	list_view = NAUTILUS_LIST_VIEW (callback_data);
+
+	set_columns_settings_from_metadata_and_preferences (list_view);	
+}
+
+static void
+default_column_order_changed_callback (gpointer callback_data)
+{
+	NautilusListView *list_view;
+	
+	list_view = NAUTILUS_LIST_VIEW (callback_data);
+
+	set_columns_settings_from_metadata_and_preferences (list_view);
+}
+
+static void
+nautilus_list_view_sort_directories_first_changed (NautilusView *view)
+{
+	NautilusListView *list_view;
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+
+	nautilus_list_model_set_should_sort_directories_first (list_view->details->model,
+							 nautilus_view_should_sort_directories_first (view));
+}
+
+static int
+nautilus_list_view_compare_files (NautilusView *view, NautilusFile *file1, NautilusFile *file2)
+{
+	NautilusListView *list_view;
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+	return nautilus_list_model_compare_func (list_view->details->model, file1, file2);
+}
+
+static gboolean
+nautilus_list_view_using_manual_layout (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_LIST_VIEW (view), FALSE);
+
+	return FALSE;
+}
+
+static void
+nautilus_list_view_dispose (GObject *object)
+{
+	NautilusListView *list_view;
+
+	list_view = NAUTILUS_LIST_VIEW (object);
+
+	if (list_view->details->model) {
+		stop_cell_editing (list_view);
+		g_object_unref (list_view->details->model);
+		list_view->details->model = NULL;
+	}
+
+	if (list_view->details->drag_dest) {
+		g_object_unref (list_view->details->drag_dest);
+		list_view->details->drag_dest = NULL;
+	}
+
+	if (list_view->details->renaming_file_activate_timeout != 0) {
+		g_source_remove (list_view->details->renaming_file_activate_timeout);
+		list_view->details->renaming_file_activate_timeout = 0;
+	}
+
+	if (list_view->details->clipboard_handler_id != 0) {
+		g_signal_handler_disconnect (nautilus_clipboard_monitor_get (),
+		                             list_view->details->clipboard_handler_id);
+		list_view->details->clipboard_handler_id = 0;
+	}
+
+	G_OBJECT_CLASS (parent_class)->dispose (object);
+}
+
+static void
+nautilus_list_view_finalize (GObject *object)
+{
+	NautilusListView *list_view;
+
+	list_view = NAUTILUS_LIST_VIEW (object);
+
+	g_free (list_view->details->original_name);
+	list_view->details->original_name = NULL;
+	
+	if (list_view->details->double_click_path[0]) {
+		gtk_tree_path_free (list_view->details->double_click_path[0]);
+	}	
+	if (list_view->details->double_click_path[1]) {
+		gtk_tree_path_free (list_view->details->double_click_path[1]);
+	}
+	if (list_view->details->new_selection_path) {
+		gtk_tree_path_free (list_view->details->new_selection_path);
+	}
+	
+	g_list_free (list_view->details->cells);
+	g_hash_table_destroy (list_view->details->columns);
+
+	if (list_view->details->hover_path != NULL) {
+		gtk_tree_path_free (list_view->details->hover_path);
+	}
+
+	if (list_view->details->column_editor != NULL) {
+		gtk_widget_destroy (list_view->details->column_editor);
+	}
+
+	g_free (list_view->details);
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      default_sort_order_changed_callback,
+					      list_view);
+	g_signal_handlers_disconnect_by_func (nautilus_list_view_preferences,
+					      default_zoom_level_changed_callback,
+					      list_view);
+	g_signal_handlers_disconnect_by_func (nautilus_list_view_preferences,
+					      default_visible_columns_changed_callback,
+					      list_view);
+	g_signal_handlers_disconnect_by_func (nautilus_list_view_preferences,
+					      default_column_order_changed_callback,
+					      list_view);
+
+	G_OBJECT_CLASS (parent_class)->finalize (object);
+}
+
+static char *
+nautilus_list_view_get_first_visible_file (NautilusView *view)
+{
+	NautilusFile *file;
+	GtkTreePath *path;
+	GtkTreeIter iter;
+	NautilusListView *list_view;
+
+	list_view = NAUTILUS_LIST_VIEW (view);
+
+	if (gtk_tree_view_get_path_at_pos (list_view->details->tree_view,
+					   0, 0,
+					   &path, NULL, NULL, NULL)) {
+		gtk_tree_model_get_iter (GTK_TREE_MODEL (list_view->details->model),
+					 &iter, path);
+
+		gtk_tree_path_free (path);
+	
+		gtk_tree_model_get (GTK_TREE_MODEL (list_view->details->model),
+				    &iter,
+				    NAUTILUS_LIST_MODEL_FILE_COLUMN, &file,
+				    -1);
+		if (file) {
+			char *uri;
+			
+			uri = nautilus_file_get_uri (file);
+			
+			nautilus_file_unref (file);
+			
+			return uri;
+		}
+	}
+	
+	return NULL;
+}
+
+static void
+nautilus_list_view_scroll_to_file (NautilusListView *view,
+				   NautilusFile *file)
+{
+	GtkTreePath *path;
+	GtkTreeIter iter;
+	
+	if (!nautilus_list_model_get_first_iter_for_file (view->details->model, file, &iter)) {
+		return;
+	}
+		
+	path = gtk_tree_model_get_path (GTK_TREE_MODEL (view->details->model), &iter);
+
+	gtk_tree_view_scroll_to_cell (view->details->tree_view,
+				      path, NULL,
+				      TRUE, 0.0, 0.0);
+	
+	gtk_tree_path_free (path);
+}
+
+static void
+list_view_scroll_to_file (NautilusView *view,
+			  const char *uri)
+{
+	NautilusFile *file;
+
+	if (uri != NULL) {
+		/* Only if existing, since we don't want to add the file to
+		   the directory if it has been removed since then */
+		file = nautilus_file_get_existing_by_uri (uri);
+		if (file != NULL) {
+			nautilus_list_view_scroll_to_file (NAUTILUS_LIST_VIEW (view), file);
+			nautilus_file_unref (file);
+		}
+	}
+}
+
+static void
+list_view_notify_clipboard_info (NautilusClipboardMonitor *monitor,
+                                 NautilusClipboardInfo *info,
+                                 NautilusListView *view)
+{
+	/* this could be called as a result of _end_loading() being
+	 * called after _dispose(), where the model is cleared.
+	 */
+	if (view->details->model == NULL) {
+		return;
+	}
+
+	if (info != NULL && info->cut) {
+		nautilus_list_model_set_highlight_for_files (view->details->model, info->files);
+	} else {
+		nautilus_list_model_set_highlight_for_files (view->details->model, NULL);
+	}
+}
+
+static void
+nautilus_list_view_end_loading (NautilusView *view,
+				gboolean all_files_seen)
+{
+	NautilusClipboardMonitor *monitor;
+	NautilusClipboardInfo *info;
+
+	monitor = nautilus_clipboard_monitor_get ();
+	info = nautilus_clipboard_monitor_get_clipboard_info (monitor);
+
+	list_view_notify_clipboard_info (monitor, info, NAUTILUS_LIST_VIEW (view));
+}
+
+static void
+real_set_is_active (NautilusView *view,
+		    gboolean is_active)
+{
+	NAUTILUS_LIST_VIEW (view)->details->active = is_active;
+
+	setup_background (NAUTILUS_LIST_VIEW (view));
+}
+
+static const char *
+nautilus_list_view_get_id (NautilusView *view)
+{
+	return NAUTILUS_LIST_VIEW_ID;
+}
+
+static void
+nautilus_list_view_class_init (NautilusListViewClass *class)
+{
+	NautilusViewClass *nautilus_view_class;
+
+	nautilus_view_class = NAUTILUS_VIEW_CLASS (class);
+
+	G_OBJECT_CLASS (class)->dispose = nautilus_list_view_dispose;
+	G_OBJECT_CLASS (class)->finalize = nautilus_list_view_finalize;
+
+	nautilus_view_class->add_file = nautilus_list_view_add_file;
+	nautilus_view_class->begin_loading = nautilus_list_view_begin_loading;
+	nautilus_view_class->end_loading = nautilus_list_view_end_loading;
+	nautilus_view_class->bump_zoom_level = nautilus_list_view_bump_zoom_level;
+	nautilus_view_class->can_zoom_in = nautilus_list_view_can_zoom_in;
+	nautilus_view_class->can_zoom_out = nautilus_list_view_can_zoom_out;
+        nautilus_view_class->click_policy_changed = nautilus_list_view_click_policy_changed;
+	nautilus_view_class->clear = nautilus_list_view_clear;
+	nautilus_view_class->file_changed = nautilus_list_view_file_changed;
+	nautilus_view_class->get_backing_uri = nautilus_list_view_get_backing_uri;
+	nautilus_view_class->get_selection = nautilus_list_view_get_selection;
+	nautilus_view_class->get_selection_for_file_transfer = nautilus_list_view_get_selection_for_file_transfer;
+	nautilus_view_class->get_item_count = nautilus_list_view_get_item_count;
+	nautilus_view_class->is_empty = nautilus_list_view_is_empty;
+	nautilus_view_class->remove_file = nautilus_list_view_remove_file;
+	nautilus_view_class->merge_menus = nautilus_list_view_merge_menus;
+	nautilus_view_class->unmerge_menus = nautilus_list_view_unmerge_menus;
+	nautilus_view_class->update_menus = nautilus_list_view_update_menus;
+	nautilus_view_class->reset_to_defaults = nautilus_list_view_reset_to_defaults;
+	nautilus_view_class->restore_default_zoom_level = nautilus_list_view_restore_default_zoom_level;
+	nautilus_view_class->reveal_selection = nautilus_list_view_reveal_selection;
+	nautilus_view_class->select_all = nautilus_list_view_select_all;
+	nautilus_view_class->set_selection = nautilus_list_view_set_selection;
+	nautilus_view_class->invert_selection = nautilus_list_view_invert_selection;
+	nautilus_view_class->compare_files = nautilus_list_view_compare_files;
+	nautilus_view_class->sort_directories_first_changed = nautilus_list_view_sort_directories_first_changed;
+	nautilus_view_class->start_renaming_file = nautilus_list_view_start_renaming_file;
+	nautilus_view_class->get_zoom_level = nautilus_list_view_get_zoom_level;
+	nautilus_view_class->zoom_to_level = nautilus_list_view_zoom_to_level;
+	nautilus_view_class->end_file_changes = nautilus_list_view_end_file_changes;
+	nautilus_view_class->using_manual_layout = nautilus_list_view_using_manual_layout;
+	nautilus_view_class->set_is_active = real_set_is_active;
+	nautilus_view_class->get_view_id = nautilus_list_view_get_id;
+	nautilus_view_class->get_first_visible_file = nautilus_list_view_get_first_visible_file;
+	nautilus_view_class->scroll_to_file = list_view_scroll_to_file;
+}
+
+static void
+nautilus_list_view_init (NautilusListView *list_view)
+{
+	list_view->details = g_new0 (NautilusListViewDetails, 1);
+
+	create_and_set_up_tree_view (list_view);
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_DEFAULT_SORT_ORDER,
+				  G_CALLBACK (default_sort_order_changed_callback),
+				  list_view);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_DEFAULT_SORT_IN_REVERSE_ORDER,
+				  G_CALLBACK (default_sort_order_changed_callback),
+				  list_view);
+	g_signal_connect_swapped (nautilus_list_view_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_ZOOM_LEVEL,
+				  G_CALLBACK (default_zoom_level_changed_callback),
+				  list_view);
+	g_signal_connect_swapped (nautilus_list_view_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_VISIBLE_COLUMNS,
+				  G_CALLBACK (default_visible_columns_changed_callback),
+				  list_view);
+	g_signal_connect_swapped (nautilus_list_view_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_LIST_VIEW_DEFAULT_COLUMN_ORDER,
+				  G_CALLBACK (default_column_order_changed_callback),
+				  list_view);
+
+	nautilus_list_view_click_policy_changed (NAUTILUS_VIEW (list_view));
+
+	nautilus_list_view_sort_directories_first_changed (NAUTILUS_VIEW (list_view));
+
+	/* ensure that the zoom level is always set in begin_loading */
+	list_view->details->zoom_level = NAUTILUS_ZOOM_LEVEL_SMALLEST - 1;
+
+	list_view->details->hover_path = NULL;
+	list_view->details->clipboard_handler_id =
+		g_signal_connect (nautilus_clipboard_monitor_get (),
+		                  "clipboard_info",
+		                  G_CALLBACK (list_view_notify_clipboard_info), list_view);
+}
+
+static NautilusView *
+nautilus_list_view_create (NautilusWindowSlot *slot)
+{
+	NautilusListView *view;
+
+	view = g_object_new (NAUTILUS_TYPE_LIST_VIEW,
+			     "window-slot", slot,
+			     NULL);
+	return NAUTILUS_VIEW (view);
+}
+
+static gboolean
+nautilus_list_view_supports_uri (const char *uri,
+				 GFileType file_type,
+				 const char *mime_type)
+{
+	if (file_type == G_FILE_TYPE_DIRECTORY) {
+		return TRUE;
+	}
+	if (strcmp (mime_type, NAUTILUS_SAVED_SEARCH_MIMETYPE) == 0){
+		return TRUE;
+	}
+	if (g_str_has_prefix (uri, "trash:")) {
+		return TRUE;
+	}
+	if (g_str_has_prefix (uri, EEL_SEARCH_URI)) {
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static NautilusViewInfo nautilus_list_view = {
+	NAUTILUS_LIST_VIEW_ID,
+	/* translators: this is used in the view selection dropdown
+	 * of navigation windows and in the preferences dialog */
+	N_("List View"),
+	/* translators: this is used in the view menu */
+	N_("_List"),
+	N_("The list view encountered an error."),
+	N_("The list view encountered an error while starting up."),
+	N_("Display this location with the list view."),
+	nautilus_list_view_create,
+	nautilus_list_view_supports_uri
+};
+
+void
+nautilus_list_view_register (void)
+{
+	nautilus_list_view.view_combo_label = _(nautilus_list_view.view_combo_label);
+	nautilus_list_view.view_menu_label_with_mnemonic = _(nautilus_list_view.view_menu_label_with_mnemonic);
+	nautilus_list_view.error_label = _(nautilus_list_view.error_label);
+	nautilus_list_view.startup_error_label = _(nautilus_list_view.startup_error_label);
+	nautilus_list_view.display_location_label = _(nautilus_list_view.display_location_label);
+
+	nautilus_view_factory_register (&nautilus_list_view);
+}
+
+GtkTreeView*
+nautilus_list_view_get_tree_view (NautilusListView *list_view)
+{
+	return list_view->details->tree_view;
+}
diff -pruN 3.0.2-4/.pc/git_gsettings_signals.patch/src/nautilus-window.c 1:3.2.0-0ubuntu5/.pc/git_gsettings_signals.patch/src/nautilus-window.c
--- 3.0.2-4/.pc/git_gsettings_signals.patch/src/nautilus-window.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_gsettings_signals.patch/src/nautilus-window.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,2212 @@
+/* -*- Mode: C; tab-width: 8; indent-tabs-mode: t; c-basic-offset: 8 -*- */
+
+/*
+ *  Nautilus
+ *
+ *  Copyright (C) 1999, 2000, 2004 Red Hat, Inc.
+ *  Copyright (C) 1999, 2000, 2001 Eazel, Inc.
+ *
+ *  Nautilus is free software; you can redistribute it and/or
+ *  modify it under the terms of the GNU General Public
+ *  License as published by the Free Software Foundation; either
+ *  version 2 of the License, or (at your option) any later version.
+ *
+ *  Nautilus is distributed in the hope that it will be useful,
+ *  but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ *  General Public License for more details.
+ *
+ *  You should have received a copy of the GNU General Public
+ *  License along with this program; if not, write to the Free
+ *  Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ *  Authors: Elliot Lee <sopwith@redhat.com>
+ *  	     John Sullivan <sullivan@eazel.com>
+ *           Alexander Larsson <alexl@redhat.com>
+ */
+
+/* nautilus-window.c: Implementation of the main window object */
+
+#include <config.h>
+
+#include "nautilus-window-private.h"
+
+#include "nautilus-actions.h"
+#include "nautilus-application.h"
+#include "nautilus-bookmarks-window.h"
+#include "nautilus-location-bar.h"
+#include "nautilus-mime-actions.h"
+#include "nautilus-notebook.h"
+#include "nautilus-desktop-window.h"
+#include "nautilus-places-sidebar.h"
+#include "nautilus-search-bar.h"
+#include "nautilus-tree-sidebar.h"
+#include "nautilus-view-factory.h"
+#include "nautilus-window-manage-views.h"
+#include "nautilus-window-bookmarks.h"
+#include "nautilus-window-slot.h"
+
+#include <eel/eel-debug.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-string.h>
+#include <gdk-pixbuf/gdk-pixbuf.h>
+#include <gdk/gdkx.h>
+#include <gdk/gdkkeysyms.h>
+#include <gtk/gtk.h>
+#include <glib/gi18n.h>
+#ifdef HAVE_X11_XF86KEYSYM_H
+#include <X11/XF86keysym.h>
+#endif
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-file-attributes.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-clipboard.h>
+#include <libnautilus-private/nautilus-undo.h>
+#include <libnautilus-private/nautilus-search-directory.h>
+#include <libnautilus-private/nautilus-signaller.h>
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_WINDOW
+#include <libnautilus-private/nautilus-debug.h>
+
+#include <math.h>
+#include <sys/time.h>
+
+#define SIDE_PANE_MINIMUM_WIDTH 1
+#define SIDE_PANE_MINIMUM_HEIGHT 400
+
+/* dock items */
+
+#define NAUTILUS_MENU_PATH_EXTRA_VIEWER_PLACEHOLDER	"/MenuBar/View/View Choices/Extra Viewer"
+#define NAUTILUS_MENU_PATH_SHORT_LIST_PLACEHOLDER  	"/MenuBar/View/View Choices/Short List"
+#define NAUTILUS_MENU_PATH_AFTER_SHORT_LIST_SEPARATOR   "/MenuBar/View/View Choices/After Short List"
+
+#define MAX_TITLE_LENGTH 180
+
+#define MENU_PATH_BOOKMARKS_PLACEHOLDER			"/MenuBar/Other Menus/Bookmarks/Bookmarks Placeholder"
+
+/* Forward and back buttons on the mouse */
+static gboolean mouse_extra_buttons = TRUE;
+static int mouse_forward_button = 9;
+static int mouse_back_button = 8;
+
+static void mouse_back_button_changed		     (gpointer                  callback_data);
+static void mouse_forward_button_changed	     (gpointer                  callback_data);
+static void use_extra_mouse_buttons_changed          (gpointer                  callback_data);
+
+/* Sanity check: highest mouse button value I could find was 14. 5 is our 
+ * lower threshold (well-documented to be the one of the button events for the 
+ * scrollwheel), so it's hardcoded in the functions below. However, if you have
+ * a button that registers higher and want to map it, file a bug and 
+ * we'll move the bar. Makes you wonder why the X guys don't have 
+ * defined values for these like the XKB stuff, huh?
+ */
+#define UPPER_MOUSE_LIMIT 14
+
+enum {
+	PROP_DISABLE_CHROME = 1,
+	NUM_PROPERTIES,
+};
+
+enum {
+	GO_UP,
+	RELOAD,
+	PROMPT_FOR_LOCATION,
+	ZOOM_CHANGED,
+	VIEW_AS_CHANGED,
+	LOADING_URI,
+	HIDDEN_FILES_MODE_CHANGED,
+	LAST_SIGNAL
+};
+
+static guint signals[LAST_SIGNAL] = { 0 };
+static GParamSpec *properties[NUM_PROPERTIES] = { NULL, };
+
+typedef struct  {
+	NautilusWindow *window;
+	char *id;
+} ActivateViewData;
+
+static void cancel_view_as_callback         (NautilusWindowSlot      *slot);
+static void action_view_as_callback         (GtkAction               *action,
+					     ActivateViewData        *data);
+
+G_DEFINE_TYPE (NautilusWindow, nautilus_window, GTK_TYPE_WINDOW);
+
+static const struct {
+	unsigned int keyval;
+	const char *action;
+} extra_window_keybindings [] = {
+#ifdef HAVE_X11_XF86KEYSYM_H
+	{ XF86XK_AddFavorite,	NAUTILUS_ACTION_ADD_BOOKMARK },
+	{ XF86XK_Favorites,	NAUTILUS_ACTION_EDIT_BOOKMARKS },
+	{ XF86XK_Go,		NAUTILUS_ACTION_GO_TO_LOCATION },
+	{ XF86XK_HomePage,      NAUTILUS_ACTION_GO_HOME },
+	{ XF86XK_OpenURL,	NAUTILUS_ACTION_GO_TO_LOCATION },
+	{ XF86XK_Refresh,	NAUTILUS_ACTION_RELOAD },
+	{ XF86XK_Reload,	NAUTILUS_ACTION_RELOAD },
+	{ XF86XK_Search,	NAUTILUS_ACTION_SEARCH },
+	{ XF86XK_Start,		NAUTILUS_ACTION_GO_HOME },
+	{ XF86XK_Stop,		NAUTILUS_ACTION_STOP },
+	{ XF86XK_ZoomIn,	NAUTILUS_ACTION_ZOOM_IN },
+	{ XF86XK_ZoomOut,	NAUTILUS_ACTION_ZOOM_OUT },
+	{ XF86XK_Back,		NAUTILUS_ACTION_BACK },
+	{ XF86XK_Forward,	NAUTILUS_ACTION_FORWARD }
+
+#endif
+};
+
+/* Unconditionally synchronize the GtkUIManager of WINDOW. */
+static void
+nautilus_window_ui_update (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	gtk_ui_manager_ensure_update (window->details->ui_manager);
+}
+
+void
+nautilus_window_push_status (NautilusWindow *window,
+			     const char *text)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	/* clear any previous message, underflow is allowed */
+	gtk_statusbar_pop (GTK_STATUSBAR (window->details->statusbar), 0);
+
+	if (text != NULL && text[0] != '\0') {
+		gtk_statusbar_push (GTK_STATUSBAR (window->details->statusbar), 0, text);
+	}
+}
+
+void
+nautilus_window_sync_status (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+
+	slot = window->details->active_pane->active_slot;
+	nautilus_window_push_status (window, slot->status_text);
+}
+
+void
+nautilus_window_go_to (NautilusWindow *window, GFile *location)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	nautilus_window_slot_go_to (window->details->active_pane->active_slot, location, FALSE);
+}
+
+void
+nautilus_window_go_to_full (NautilusWindow *window,
+			    GFile          *location,
+			    NautilusWindowGoToCallback callback,
+			    gpointer        user_data)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	nautilus_window_slot_go_to_full (window->details->active_pane->active_slot, location, FALSE, callback, user_data);
+}
+
+static gboolean
+nautilus_window_go_up_signal (NautilusWindow *window, gboolean close_behind)
+{
+	nautilus_window_slot_go_up (nautilus_window_get_active_slot (window),
+				    close_behind, FALSE);
+
+	return TRUE;
+}
+
+void
+nautilus_window_new_tab (NautilusWindow *window)
+{
+	NautilusWindowSlot *current_slot;
+	NautilusWindowSlot *new_slot;
+	NautilusWindowOpenFlags flags;
+	GFile *location;
+	int new_slot_position;
+	char *scheme;
+
+	current_slot = window->details->active_pane->active_slot;
+	location = nautilus_window_slot_get_location (current_slot);
+
+	if (location != NULL) {
+		flags = 0;
+
+		new_slot_position = g_settings_get_enum (nautilus_preferences, NAUTILUS_PREFERENCES_NEW_TAB_POSITION);
+		if (new_slot_position == NAUTILUS_NEW_TAB_POSITION_END) {
+			flags = NAUTILUS_WINDOW_OPEN_SLOT_APPEND;
+		}
+
+		scheme = g_file_get_uri_scheme (location);
+		if (!strcmp (scheme, "x-nautilus-search")) {
+			g_object_unref (location);
+			location = g_file_new_for_path (g_get_home_dir ());
+		}
+		g_free (scheme);
+
+		new_slot = nautilus_window_open_slot (current_slot->pane, flags);
+		nautilus_window_set_active_slot (window, new_slot);
+		nautilus_window_slot_go_to (new_slot, location, FALSE);
+		g_object_unref (location);
+	}
+}
+
+void
+nautilus_window_allow_up (NautilusWindow *window, gboolean allow)
+{
+	GtkAction *action;
+	
+        g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_UP);
+	gtk_action_set_sensitive (action, allow);
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_UP_ACCEL);
+	gtk_action_set_sensitive (action, allow);
+}
+
+static void
+update_cursor (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	GdkCursor *cursor;
+
+	slot = window->details->active_pane->active_slot;
+
+	if (slot->allow_stop) {
+		cursor = gdk_cursor_new (GDK_WATCH);
+		gdk_window_set_cursor (gtk_widget_get_window (GTK_WIDGET (window)), cursor);
+		g_object_unref (cursor);
+	} else {
+		gdk_window_set_cursor (gtk_widget_get_window (GTK_WIDGET (window)), NULL);
+	}
+}
+
+void
+nautilus_window_sync_allow_stop (NautilusWindow *window,
+				 NautilusWindowSlot *slot)
+{
+	GtkAction *action;
+	gboolean allow_stop;
+	NautilusNotebook *notebook;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_STOP);
+	allow_stop = gtk_action_get_sensitive (action);
+
+	if (slot != window->details->active_pane->active_slot ||
+	    allow_stop != slot->allow_stop) {
+		if (slot == window->details->active_pane->active_slot) {
+			gtk_action_set_sensitive (action, slot->allow_stop);
+		}
+
+		if (gtk_widget_get_realized (GTK_WIDGET (window))) {
+			update_cursor (window);
+		}
+
+
+		notebook = NAUTILUS_NOTEBOOK (slot->pane->notebook);
+		nautilus_notebook_sync_loading (notebook, slot);
+	}
+}
+
+void
+nautilus_window_prompt_for_location (NautilusWindow *window,
+				     const char     *initial)
+{	
+	NautilusWindowPane *pane;
+
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	pane = window->details->active_pane;
+	nautilus_window_pane_ensure_location_bar (pane);
+
+	if (initial) {
+		nautilus_location_bar_set_location (NAUTILUS_LOCATION_BAR (pane->location_bar),
+						    initial);
+	}
+}
+
+/* Code should never force the window taller than this size.
+ * (The user can still stretch the window taller if desired).
+ */
+static guint
+get_max_forced_height (GdkScreen *screen)
+{
+	return (gdk_screen_get_height (screen) * 90) / 100;
+}
+
+/* Code should never force the window wider than this size.
+ * (The user can still stretch the window wider if desired).
+ */
+static guint
+get_max_forced_width (GdkScreen *screen)
+{
+	return (gdk_screen_get_width (screen) * 90) / 100;
+}
+
+/* This must be called when construction of NautilusWindow is finished,
+ * since it depends on the type of the argument, which isn't decided at
+ * construction time.
+ */
+static void
+nautilus_window_set_initial_window_geometry (NautilusWindow *window)
+{
+	GdkScreen *screen;
+	guint max_width_for_screen, max_height_for_screen;
+	guint default_width, default_height;
+
+	screen = gtk_window_get_screen (GTK_WINDOW (window));
+	
+	max_width_for_screen = get_max_forced_width (screen);
+	max_height_for_screen = get_max_forced_height (screen);
+	
+	default_width = NAUTILUS_WINDOW_DEFAULT_WIDTH;
+	default_height = NAUTILUS_WINDOW_DEFAULT_HEIGHT;
+
+	gtk_window_set_default_size (GTK_WINDOW (window), 
+				     MIN (default_width, 
+				          max_width_for_screen), 
+				     MIN (default_height, 
+				          max_height_for_screen));
+}
+
+static gboolean
+save_sidebar_width_cb (gpointer user_data)
+{
+	NautilusWindow *window = user_data;
+
+	window->details->sidebar_width_handler_id = 0;
+
+	DEBUG ("Saving sidebar width: %d", window->details->side_pane_width);
+
+	g_settings_set_int (nautilus_window_state,
+			    NAUTILUS_WINDOW_STATE_SIDEBAR_WIDTH,
+			    window->details->side_pane_width);
+
+	return FALSE;
+}
+
+/* side pane helpers */
+static void
+side_pane_size_allocate_callback (GtkWidget *widget,
+				  GtkAllocation *allocation,
+				  gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = user_data;
+
+	if (window->details->sidebar_width_handler_id != 0) {
+		g_source_remove (window->details->sidebar_width_handler_id);
+		window->details->sidebar_width_handler_id = 0;
+	}
+
+	if (allocation->width != window->details->side_pane_width &&
+	    allocation->width > 1) {
+		window->details->side_pane_width = allocation->width;
+
+		window->details->sidebar_width_handler_id =
+			g_idle_add (save_sidebar_width_cb, window);
+	}
+}
+
+static void
+setup_side_pane_width (NautilusWindow *window)
+{
+	g_return_if_fail (window->details->sidebar != NULL);
+
+	window->details->side_pane_width =
+		g_settings_get_int (nautilus_window_state,
+				    NAUTILUS_WINDOW_STATE_SIDEBAR_WIDTH);
+
+	gtk_paned_set_position (GTK_PANED (window->details->content_paned),
+				window->details->side_pane_width);
+}
+
+static gboolean
+sidebar_id_is_valid (const gchar *sidebar_id)
+{
+	return (g_strcmp0 (sidebar_id, NAUTILUS_WINDOW_SIDEBAR_PLACES) == 0 ||
+		g_strcmp0 (sidebar_id, NAUTILUS_WINDOW_SIDEBAR_TREE) == 0);
+}
+
+static void
+nautilus_window_set_up_sidebar (NautilusWindow *window)
+{
+	GtkWidget *sidebar;
+
+	DEBUG ("Setting up sidebar id %s", window->details->sidebar_id);
+
+	window->details->sidebar = gtk_box_new (GTK_ORIENTATION_VERTICAL, 6);
+	gtk_style_context_add_class (gtk_widget_get_style_context (window->details->sidebar),
+				     GTK_STYLE_CLASS_SIDEBAR);
+
+	gtk_paned_pack1 (GTK_PANED (window->details->content_paned),
+			 GTK_WIDGET (window->details->sidebar),
+			 FALSE, FALSE);
+
+	setup_side_pane_width (window);
+	g_signal_connect (window->details->sidebar, 
+			  "size_allocate",
+			  G_CALLBACK (side_pane_size_allocate_callback),
+			  window);
+
+	if (g_strcmp0 (window->details->sidebar_id, NAUTILUS_WINDOW_SIDEBAR_PLACES) == 0) {
+		sidebar = nautilus_places_sidebar_new (window);
+	} else if (g_strcmp0 (window->details->sidebar_id, NAUTILUS_WINDOW_SIDEBAR_TREE) == 0) {
+		sidebar = nautilus_tree_sidebar_new (window);
+	} else {
+		g_assert_not_reached ();
+	}
+
+	gtk_box_pack_start (GTK_BOX (window->details->sidebar), sidebar, TRUE, TRUE, 0);
+	gtk_widget_show (sidebar);
+	gtk_widget_show (GTK_WIDGET (window->details->sidebar));
+}
+
+static void
+nautilus_window_tear_down_sidebar (NautilusWindow *window)
+{
+	DEBUG ("Destroying sidebar");
+
+	gtk_widget_destroy (GTK_WIDGET (window->details->sidebar));
+	window->details->sidebar = NULL;
+}
+
+void
+nautilus_window_hide_sidebar (NautilusWindow *window)
+{
+	DEBUG ("Called hide_sidebar()");
+
+	if (window->details->sidebar == NULL) {
+		return;
+	}
+
+	nautilus_window_tear_down_sidebar (window);
+	nautilus_window_update_show_hide_menu_items (window);
+
+	g_settings_set_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR, FALSE);
+}
+
+void
+nautilus_window_show_sidebar (NautilusWindow *window)
+{
+	DEBUG ("Called show_sidebar()");
+
+	if (window->details->sidebar != NULL) {
+		return;
+	}
+
+	if (window->details->disable_chrome) {
+		return;
+	}
+
+	nautilus_window_set_up_sidebar (window);
+	nautilus_window_update_show_hide_menu_items (window);
+	g_settings_set_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR, TRUE);
+}
+
+static void
+side_pane_id_changed (NautilusWindow *window)
+{
+	gchar *sidebar_id;
+
+	sidebar_id = g_settings_get_string (nautilus_window_state,
+					    NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW);
+
+	DEBUG ("Sidebar id changed to %s", sidebar_id);
+
+	if (g_strcmp0 (sidebar_id, window->details->sidebar_id) == 0) {
+		g_free (sidebar_id);
+		return;
+	}
+
+	if (!sidebar_id_is_valid (sidebar_id)) {
+		g_free (sidebar_id);
+		return;
+	}
+
+	g_free (window->details->sidebar_id);
+	window->details->sidebar_id = sidebar_id;
+
+	if (window->details->sidebar != NULL) {
+		/* refresh the sidebar setting */
+		nautilus_window_tear_down_sidebar (window);
+		nautilus_window_set_up_sidebar (window);
+	}
+}
+
+gboolean
+nautilus_window_disable_chrome_mapping (GValue *value,
+					GVariant *variant,
+					gpointer user_data)
+{
+	NautilusWindow *window = user_data;
+
+	g_value_set_boolean (value,
+			     g_variant_get_boolean (variant) &&
+			     !window->details->disable_chrome);
+
+	return TRUE;
+}
+
+static void
+nautilus_window_constructed (GObject *self)
+{
+	NautilusWindow *window;
+	GtkWidget *table;
+	GtkWidget *menu;
+	GtkWidget *statusbar;
+	GtkWidget *hpaned;
+	GtkWidget *vbox;
+	NautilusWindowPane *pane;
+	NautilusWindowSlot *slot;
+	NautilusApplication *application;
+
+	window = NAUTILUS_WINDOW (self);
+	application = nautilus_application_get_singleton ();
+
+	G_OBJECT_CLASS (nautilus_window_parent_class)->constructed (self);
+
+	table = gtk_table_new (1, 6, FALSE);
+	window->details->table = table;
+	gtk_widget_show (table);
+	gtk_container_add (GTK_CONTAINER (window), table);
+
+	statusbar = gtk_statusbar_new ();
+	window->details->statusbar = statusbar;
+	window->details->help_message_cid = gtk_statusbar_get_context_id
+		(GTK_STATUSBAR (statusbar), "help_message");
+	/* Statusbar is packed in the subclasses */
+
+	nautilus_window_initialize_menus (window);
+	nautilus_window_initialize_actions (window);
+
+	menu = gtk_ui_manager_get_widget (window->details->ui_manager, "/MenuBar");
+	window->details->menubar = menu;
+	gtk_widget_show (menu);
+	gtk_table_attach (GTK_TABLE (table),
+			  menu, 
+			  /* X direction */                   /* Y direction */
+			  0, 1,                               0, 1,
+			  GTK_EXPAND | GTK_FILL | GTK_SHRINK, 0,
+			  0,                                  0);
+
+	/* Register to menu provider extension signal managing menu updates */
+	g_signal_connect_object (nautilus_signaller_get_current (), "popup_menu_changed",
+			 G_CALLBACK (nautilus_window_load_extension_menus), window, G_CONNECT_SWAPPED);
+
+	window->details->content_paned = gtk_paned_new (GTK_ORIENTATION_HORIZONTAL);
+	gtk_table_attach (GTK_TABLE (window->details->table),
+			  window->details->content_paned,
+			  /* X direction */                   /* Y direction */
+			  0, 1,                               3, 4,
+			  GTK_EXPAND | GTK_FILL | GTK_SHRINK, GTK_EXPAND | GTK_FILL | GTK_SHRINK,
+			  0,                                  0);
+	gtk_widget_show (window->details->content_paned);
+
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+	gtk_paned_pack2 (GTK_PANED (window->details->content_paned), vbox,
+			 TRUE, FALSE);
+	gtk_widget_show (vbox);
+
+	hpaned = gtk_paned_new (GTK_ORIENTATION_HORIZONTAL);
+	gtk_box_pack_start (GTK_BOX (vbox), hpaned, TRUE, TRUE, 0);
+	gtk_widget_show (hpaned);
+	window->details->split_view_hpane = hpaned;
+
+	gtk_box_pack_start (GTK_BOX (vbox), window->details->statusbar, FALSE, FALSE, 0);
+
+	g_settings_bind_with_mapping (nautilus_window_state,
+				      NAUTILUS_WINDOW_STATE_START_WITH_STATUS_BAR,
+				      window->details->statusbar,
+				      "visible",
+				      G_SETTINGS_BIND_DEFAULT,
+				      nautilus_window_disable_chrome_mapping, NULL,
+				      window, NULL);
+
+	pane = nautilus_window_pane_new (window);
+	window->details->panes = g_list_prepend (window->details->panes, pane);
+
+	gtk_paned_pack1 (GTK_PANED (hpaned), pane->widget, TRUE, FALSE);
+	gtk_widget_show (pane->widget);
+
+	/* this has to be done after the location bar has been set up,
+	 * but before menu stuff is being called */
+	nautilus_window_set_active_pane (window, pane);
+
+	g_signal_connect_swapped (nautilus_window_state,
+				  "changed::" NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW,
+				  G_CALLBACK (side_pane_id_changed),
+				  window);
+
+	side_pane_id_changed (window);
+
+	nautilus_window_initialize_bookmarks_menu (window);
+	nautilus_window_set_initial_window_geometry (window);
+	nautilus_undo_manager_attach (application->undo_manager, G_OBJECT (window));
+
+	slot = nautilus_window_open_slot (window->details->active_pane, 0);
+	nautilus_window_set_active_slot (window, slot);
+}
+
+static void
+nautilus_window_set_property (GObject *object,
+			      guint arg_id,
+			      const GValue *value,
+			      GParamSpec *pspec)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (object);
+	
+	switch (arg_id) {
+	case PROP_DISABLE_CHROME:
+		window->details->disable_chrome = g_value_get_boolean (value);
+		break;
+	default:
+		G_OBJECT_WARN_INVALID_PROPERTY_ID (object, arg_id, pspec);
+		break;
+	}
+}
+
+static void
+nautilus_window_get_property (GObject *object,
+			      guint arg_id,
+			      GValue *value,
+			      GParamSpec *pspec)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (object);
+
+	switch (arg_id) {
+	case PROP_DISABLE_CHROME:
+		g_value_set_boolean (value, window->details->disable_chrome);
+		break;
+	}
+}
+
+static void
+free_stored_viewers (NautilusWindow *window)
+{
+	g_list_free_full (window->details->short_list_viewers, g_free);
+	window->details->short_list_viewers = NULL;
+	g_free (window->details->extra_viewer);
+	window->details->extra_viewer = NULL;
+}
+
+static void
+nautilus_window_destroy (GtkWidget *object)
+{
+	NautilusWindow *window;
+	GList *panes_copy;
+
+	window = NAUTILUS_WINDOW (object);
+
+	window->details->content_paned = NULL;
+	window->details->split_view_hpane = NULL;
+
+	/* close all panes safely */
+	panes_copy = g_list_copy (window->details->panes);
+	g_list_foreach (panes_copy, (GFunc) nautilus_window_close_pane, NULL);
+	g_list_free (panes_copy);
+
+	/* the panes list should now be empty */
+	g_assert (window->details->panes == NULL);
+	g_assert (window->details->active_pane == NULL);
+
+	GTK_WIDGET_CLASS (nautilus_window_parent_class)->destroy (object);
+}
+
+static void
+nautilus_window_finalize (GObject *object)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (object);
+
+	if (window->details->sidebar_width_handler_id != 0) {
+		g_source_remove (window->details->sidebar_width_handler_id);
+		window->details->sidebar_width_handler_id = 0;
+	}
+
+	g_free (window->details->sidebar_id);
+	g_clear_object (&window->details->nav_state);
+
+	nautilus_window_remove_trash_monitor_callback (window);
+	free_stored_viewers (window);
+
+	if (window->details->bookmark_list != NULL) {
+		g_object_unref (window->details->bookmark_list);
+	}
+
+	g_signal_handlers_disconnect_by_func (nautilus_window_state,
+					      side_pane_id_changed, window);
+
+	/* nautilus_window_close() should have run */
+	g_assert (window->details->panes == NULL);
+
+	g_object_unref (window->details->ui_manager);
+
+	G_OBJECT_CLASS (nautilus_window_parent_class)->finalize (object);
+}
+
+void
+nautilus_window_show_window (NautilusWindow    *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusWindowPane *pane;
+	GList *l, *walk;
+
+	for (walk = window->details->panes; walk; walk = walk->next) {
+		pane = walk->data;
+		for (l = pane->slots; l != NULL; l = l->next) {
+			slot = l->data;
+
+			nautilus_window_slot_update_title (slot);
+			nautilus_window_slot_update_icon (slot);
+		}
+	}
+
+	gtk_widget_show (GTK_WIDGET (window));
+
+	slot = window->details->active_pane->active_slot;
+}
+
+void
+nautilus_window_view_visible (NautilusWindow *window,
+			      NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+	NautilusWindowPane *pane;
+	GList *l, *walk;
+
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	slot = nautilus_window_get_slot_for_view (window, view);
+	nautilus_view_set_is_active (view, slot->pane->is_active);
+
+	if (slot->visible) {
+		return;
+	}
+
+	slot->visible = TRUE;
+
+	pane = slot->pane;
+
+	if (pane->visible) {
+		return;
+	}
+
+	/* Look for other non-visible slots */
+	for (l = pane->slots; l != NULL; l = l->next) {
+		slot = l->data;
+
+		if (!slot->visible) {
+			return;
+		}
+	}
+
+	/* None, this pane is visible */
+	nautilus_window_pane_show (pane);
+
+	/* Look for other non-visible panes */
+	for (walk = window->details->panes; walk; walk = walk->next) {
+		pane = walk->data;
+
+		if (!pane->visible) {
+			return;
+		}
+	}
+
+	nautilus_window_pane_grab_focus (window->details->active_pane);
+
+	/* All slots and panes visible, show window */
+	nautilus_window_show_window (window);
+}
+
+static void
+nautilus_window_save_geometry (NautilusWindow *window)
+{
+	char *geometry_string;
+	gboolean is_maximized;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	if (gtk_widget_get_window (GTK_WIDGET (window))) {
+		geometry_string = eel_gtk_window_get_geometry_string (GTK_WINDOW (window));
+		is_maximized = gdk_window_get_state (gtk_widget_get_window (GTK_WIDGET (window)))
+				& GDK_WINDOW_STATE_MAXIMIZED;
+
+		if (!is_maximized) {
+			g_settings_set_string
+				(nautilus_window_state, NAUTILUS_WINDOW_STATE_GEOMETRY,
+				 geometry_string);
+		}
+		g_free (geometry_string);
+
+		g_settings_set_boolean
+			(nautilus_window_state, NAUTILUS_WINDOW_STATE_MAXIMIZED,
+			 is_maximized);
+	}
+}
+
+void
+nautilus_window_close (NautilusWindow *window)
+{
+	NAUTILUS_WINDOW_CLASS (G_OBJECT_GET_CLASS (window))->close (window);
+}
+
+NautilusWindowSlot *
+nautilus_window_open_slot (NautilusWindowPane *pane,
+			   NautilusWindowOpenSlotFlags flags)
+{
+	NautilusWindowSlot *slot;
+
+	g_assert (NAUTILUS_IS_WINDOW_PANE (pane));
+	g_assert (NAUTILUS_IS_WINDOW (pane->window));
+
+	slot = (NautilusWindowSlot *) g_object_new (NAUTILUS_TYPE_WINDOW_SLOT, NULL);
+	slot->pane = pane;
+
+	nautilus_window_pane_add_slot_in_tab (pane, slot, flags);
+	gtk_widget_show (slot->content_box);
+
+	pane->slots = g_list_append (pane->slots, slot);
+
+	return slot;
+}
+
+void
+nautilus_window_close_pane (NautilusWindowPane *pane)
+{
+	NautilusWindow *window;
+
+	g_assert (NAUTILUS_IS_WINDOW_PANE (pane));
+	g_assert (NAUTILUS_IS_WINDOW (pane->window));
+	g_assert (g_list_find (pane->window->details->panes, pane) != NULL);
+
+	while (pane->slots != NULL) {
+		NautilusWindowSlot *slot = pane->slots->data;
+
+		nautilus_window_close_slot (slot);
+	}
+
+	window = pane->window;
+
+	/* If the pane was active, set it to NULL. The caller is responsible
+	 * for setting a new active pane with nautilus_window_pane_switch_to()
+	 * if it wants to continue using the window. */
+	if (window->details->active_pane == pane) {
+		window->details->active_pane = NULL;
+	}
+
+	window->details->panes = g_list_remove (window->details->panes, pane);
+
+	g_object_unref (pane);
+}
+
+void
+nautilus_window_close_slot (NautilusWindowSlot *slot)
+{
+	NautilusWindowPane *pane;
+	int page_num;
+	GtkNotebook *notebook;
+
+	g_assert (NAUTILUS_IS_WINDOW_SLOT (slot));
+	g_assert (NAUTILUS_IS_WINDOW_PANE(slot->pane));
+	g_assert (g_list_find (slot->pane->slots, slot) != NULL);
+
+	/* save pane because slot is not valid anymore after this call */
+	pane = slot->pane;
+	notebook = GTK_NOTEBOOK (pane->notebook);
+
+	page_num = gtk_notebook_page_num (notebook, slot->content_box);
+	g_assert (page_num >= 0);
+
+	nautilus_window_pane_remove_page (pane, page_num);
+
+	gtk_notebook_set_show_tabs (notebook,
+				    gtk_notebook_get_n_pages (notebook) > 1);
+
+	nautilus_window_manage_views_close_slot (pane, slot);
+	cancel_view_as_callback (slot);
+
+	g_object_run_dispose (G_OBJECT (slot));
+	slot->pane = NULL;
+	g_object_unref (slot);
+	pane->slots = g_list_remove (pane->slots, slot);
+}
+
+NautilusWindowPane*
+nautilus_window_get_active_pane (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+	return window->details->active_pane;
+}
+
+static void
+real_set_active_pane (NautilusWindow *window, NautilusWindowPane *new_pane)
+{
+	/* make old pane inactive, and new one active.
+	 * Currently active pane may be NULL (after init). */
+	if (window->details->active_pane &&
+	    window->details->active_pane != new_pane) {
+		nautilus_window_pane_set_active (new_pane->window->details->active_pane, FALSE);
+	}
+	nautilus_window_pane_set_active (new_pane, TRUE);
+
+	window->details->active_pane = new_pane;
+}
+
+/* Make the given pane the active pane of its associated window. This
+ * always implies making the containing active slot the active slot of
+ * the window. */
+void
+nautilus_window_set_active_pane (NautilusWindow *window,
+				 NautilusWindowPane *new_pane)
+{
+	g_assert (NAUTILUS_IS_WINDOW_PANE (new_pane));
+	if (new_pane->active_slot) {
+		nautilus_window_set_active_slot (window, new_pane->active_slot);
+	} else if (new_pane != window->details->active_pane) {
+		real_set_active_pane (window, new_pane);
+	}
+}
+
+/* Make both, the given slot the active slot and its corresponding
+ * pane the active pane of the associated window.
+ * new_slot may be NULL. */
+void
+nautilus_window_set_active_slot (NautilusWindow *window, NautilusWindowSlot *new_slot)
+{
+	NautilusWindowSlot *old_slot;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	if (new_slot) {
+		g_assert (NAUTILUS_IS_WINDOW_SLOT (new_slot));
+		g_assert (NAUTILUS_IS_WINDOW_PANE (new_slot->pane));
+		g_assert (window == new_slot->pane->window);
+		g_assert (g_list_find (new_slot->pane->slots, new_slot) != NULL);
+	}
+
+	if (window->details->active_pane != NULL) {
+		old_slot = window->details->active_pane->active_slot;
+	} else {
+		old_slot = NULL;
+	}
+
+	if (old_slot == new_slot) {
+		return;
+	}
+
+	/* make old slot inactive if it exists (may be NULL after init, for example) */
+	if (old_slot != NULL) {
+		/* inform window */
+		if (old_slot->content_view != NULL) {
+			nautilus_window_disconnect_content_view (window, old_slot->content_view);
+		}
+
+		/* inform slot & view */
+		g_signal_emit_by_name (old_slot, "inactive");
+	}
+
+	/* deal with panes */
+	if (new_slot &&
+	    new_slot->pane != window->details->active_pane) {
+		real_set_active_pane (window, new_slot->pane);
+	}
+
+	window->details->active_pane->active_slot = new_slot;
+
+	/* make new slot active, if it exists */
+	if (new_slot) {
+		/* inform sidebar panels */
+                nautilus_window_report_location_change (window);
+		/* TODO decide whether "selection-changed" should be emitted */
+
+		if (new_slot->content_view != NULL) {
+                        /* inform window */
+                        nautilus_window_connect_content_view (window, new_slot->content_view);
+                }
+
+		/* inform slot & view */
+                g_signal_emit_by_name (new_slot, "active");
+	}
+}
+
+static void
+nautilus_window_get_preferred_width (GtkWidget *widget,
+				     gint *minimal_width,
+				     gint *natural_width)
+{
+	GdkScreen *screen;
+	gint max_w, min_w, default_w;
+
+	screen = gtk_window_get_screen (GTK_WINDOW (widget));	
+
+	max_w = get_max_forced_width (screen);
+	min_w = NAUTILUS_WINDOW_MIN_WIDTH;
+
+	default_w = NAUTILUS_WINDOW_DEFAULT_WIDTH;
+
+	*minimal_width = MIN (min_w, max_w);
+	*natural_width = MIN (default_w, max_w);
+}
+
+static void
+nautilus_window_get_preferred_height (GtkWidget *widget,
+				      gint *minimal_height,
+				      gint *natural_height)
+{
+	GdkScreen *screen;
+	gint max_h, min_h, default_h;
+
+	screen = gtk_window_get_screen (GTK_WINDOW (widget));	
+
+	max_h = get_max_forced_height (screen);
+
+	min_h = NAUTILUS_WINDOW_MIN_HEIGHT;
+
+	default_h = NAUTILUS_WINDOW_DEFAULT_HEIGHT;
+
+	*minimal_height = MIN (min_h, max_h);
+	*natural_height = MIN (default_h, max_h);
+}
+
+static void
+nautilus_window_realize (GtkWidget *widget)
+{
+	GTK_WIDGET_CLASS (nautilus_window_parent_class)->realize (widget);
+	update_cursor (NAUTILUS_WINDOW (widget));
+}
+
+static gboolean
+nautilus_window_key_press_event (GtkWidget *widget,
+				 GdkEventKey *event)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *active_slot;
+	NautilusView *view;
+	int i;
+
+	window = NAUTILUS_WINDOW (widget);
+
+	active_slot = nautilus_window_get_active_slot (window);
+	view = active_slot->content_view;
+
+	if (view != NULL && nautilus_view_get_is_renaming (view)) {
+		/* if we're renaming, just forward the event to the
+		 * focused widget and return. We don't want to process the window
+		 * accelerator bindings, as they might conflict with the 
+		 * editable widget bindings.
+		 */
+		if (gtk_window_propagate_key_event (GTK_WINDOW (window), event)) {
+			return TRUE;
+		}
+	}
+
+	for (i = 0; i < G_N_ELEMENTS (extra_window_keybindings); i++) {
+		if (extra_window_keybindings[i].keyval == event->keyval) {
+			const GList *action_groups;
+			GtkAction *action;
+
+			action = NULL;
+
+			action_groups = gtk_ui_manager_get_action_groups (window->details->ui_manager);
+			while (action_groups != NULL && action == NULL) {
+				action = gtk_action_group_get_action (action_groups->data, extra_window_keybindings[i].action);
+				action_groups = action_groups->next;
+			}
+
+			g_assert (action != NULL);
+			if (gtk_action_is_sensitive (action)) {
+				gtk_action_activate (action);
+				return TRUE;
+			}
+
+			break;
+		}
+	}
+
+	return GTK_WIDGET_CLASS (nautilus_window_parent_class)->key_press_event (widget, event);
+}
+
+/*
+ * Main API
+ */
+
+static void
+free_activate_view_data (gpointer data)
+{
+	ActivateViewData *activate_data;
+
+	activate_data = data;
+
+	g_free (activate_data->id);
+
+	g_slice_free (ActivateViewData, activate_data);
+}
+
+static void
+action_view_as_callback (GtkAction *action,
+			 ActivateViewData *data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = data->window;
+
+	if (gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action))) {
+		slot = window->details->active_pane->active_slot;
+		nautilus_window_slot_set_content_view (slot,
+						       data->id);
+	}
+}
+
+static GtkRadioAction *
+add_view_as_menu_item (NautilusWindow *window,
+		       const char *placeholder_path,
+		       const char *identifier,
+		       int index, /* extra_viewer is always index 0 */
+		       guint merge_id)
+{
+	const NautilusViewInfo *info;
+	GtkRadioAction *action;
+	char action_name[32];
+	ActivateViewData *data;
+
+	char accel[32];
+	char accel_path[48];
+	unsigned int accel_keyval;
+
+	info = nautilus_view_factory_lookup (identifier);
+	
+	g_snprintf (action_name, sizeof (action_name), "view_as_%d", index);
+	action = gtk_radio_action_new (action_name,
+				       _(info->view_menu_label_with_mnemonic),
+				       _(info->display_location_label),
+				       NULL,
+				       0);
+
+	if (index >= 1 && index <= 9) {
+		g_snprintf (accel, sizeof (accel), "%d", index);
+		g_snprintf (accel_path, sizeof (accel_path), "<Nautilus-Window>/%s", action_name);
+
+		accel_keyval = gdk_keyval_from_name (accel);
+		g_assert (accel_keyval != GDK_KEY_VoidSymbol);
+
+		gtk_accel_map_add_entry (accel_path, accel_keyval, GDK_CONTROL_MASK);
+		gtk_action_set_accel_path (GTK_ACTION (action), accel_path);
+	}
+
+	if (window->details->view_as_radio_action != NULL) {
+		gtk_radio_action_set_group (action,
+					    gtk_radio_action_get_group (window->details->view_as_radio_action));
+	} else if (index != 0) {
+		/* Index 0 is the extra view, and we don't want to use that here,
+		   as it can get deleted/changed later */
+		window->details->view_as_radio_action = action;
+	}
+
+	if (NAUTILUS_IS_DESKTOP_WINDOW(window)) {
+		gtk_action_set_visible(GTK_ACTION(action), FALSE);
+	}
+
+	data = g_slice_new (ActivateViewData);
+	data->window = window;
+	data->id = g_strdup (identifier);
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (action_view_as_callback),
+			       data, (GClosureNotify) free_activate_view_data, 0);
+	
+	gtk_action_group_add_action (window->details->view_as_action_group,
+				     GTK_ACTION (action));
+	g_object_unref (action);
+
+	gtk_ui_manager_add_ui (window->details->ui_manager,
+			       merge_id,
+			       placeholder_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	return action; /* return value owned by group */
+}
+
+/* Make a special first item in the "View as" option menu that represents
+ * the current content view. This should only be called if the current
+ * content view isn't already in the "View as" option menu.
+ */
+static void
+update_extra_viewer_in_view_as_menus (NautilusWindow *window,
+				      const char *id)
+{
+	gboolean had_extra_viewer;
+
+	had_extra_viewer = window->details->extra_viewer != NULL;
+
+	if (id == NULL) {
+		if (!had_extra_viewer) {
+			return;
+		}
+	} else {
+		if (had_extra_viewer
+		    && strcmp (window->details->extra_viewer, id) == 0) {
+			return;
+		}
+	}
+	g_free (window->details->extra_viewer);
+	window->details->extra_viewer = g_strdup (id);
+
+	if (window->details->extra_viewer_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->extra_viewer_merge_id);
+		window->details->extra_viewer_merge_id = 0;
+	}
+	
+	if (window->details->extra_viewer_radio_action != NULL) {
+		gtk_action_group_remove_action (window->details->view_as_action_group,
+						GTK_ACTION (window->details->extra_viewer_radio_action));
+		window->details->extra_viewer_radio_action = NULL;
+	}
+	
+	if (id != NULL) {
+		window->details->extra_viewer_merge_id = gtk_ui_manager_new_merge_id (window->details->ui_manager);
+                window->details->extra_viewer_radio_action =
+			add_view_as_menu_item (window, 
+					       NAUTILUS_MENU_PATH_EXTRA_VIEWER_PLACEHOLDER, 
+					       window->details->extra_viewer, 
+					       0,
+					       window->details->extra_viewer_merge_id);
+	}
+}
+
+static void
+remove_extra_viewer_in_view_as_menus (NautilusWindow *window)
+{
+	update_extra_viewer_in_view_as_menus (window, NULL);
+}
+
+static void
+replace_extra_viewer_in_view_as_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	const char *id;
+
+	slot = window->details->active_pane->active_slot;
+
+	id = nautilus_window_slot_get_content_view_id (slot);
+	update_extra_viewer_in_view_as_menus (window, id);
+}
+
+/**
+ * nautilus_window_synch_view_as_menus:
+ * 
+ * Set the visible item of the "View as" option menu and
+ * the marked "View as" item in the View menu to
+ * match the current content view.
+ * 
+ * @window: The NautilusWindow whose "View as" option menu should be synched.
+ */
+static void
+nautilus_window_synch_view_as_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	int index;
+	char action_name[32];
+	GList *node;
+	GtkAction *action;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	slot = window->details->active_pane->active_slot;
+
+	if (slot->content_view == NULL) {
+		return;
+	}
+	for (node = window->details->short_list_viewers, index = 1;
+	     node != NULL;
+	     node = node->next, ++index) {
+		if (nautilus_window_slot_content_view_matches_iid (slot, (char *)node->data)) {
+			break;
+		}
+	}
+	if (node == NULL) {
+		replace_extra_viewer_in_view_as_menus (window);
+		index = 0;
+	} else {
+		remove_extra_viewer_in_view_as_menus (window);
+	}
+
+	g_snprintf (action_name, sizeof (action_name), "view_as_%d", index);
+	action = gtk_action_group_get_action (window->details->view_as_action_group,
+					      action_name);
+
+	/* Don't trigger the action callback when we're synchronizing */
+	g_signal_handlers_block_matched (action,
+					 G_SIGNAL_MATCH_FUNC,
+					 0, 0,
+					 NULL,
+					 action_view_as_callback,
+					 NULL);
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action), TRUE);
+	g_signal_handlers_unblock_matched (action,
+					   G_SIGNAL_MATCH_FUNC,
+					   0, 0,
+					   NULL,
+					   action_view_as_callback,
+					   NULL);
+}
+
+static void
+refresh_stored_viewers (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	GList *viewers;
+	char *uri, *mimetype;
+
+	slot = window->details->active_pane->active_slot;
+
+	uri = nautilus_file_get_uri (slot->viewed_file);
+	mimetype = nautilus_file_get_mime_type (slot->viewed_file);
+	viewers = nautilus_view_factory_get_views_for_uri (uri,
+							   nautilus_file_get_file_type (slot->viewed_file),
+							   mimetype);
+	g_free (uri);
+	g_free (mimetype);
+
+        free_stored_viewers (window);
+	window->details->short_list_viewers = viewers;
+}
+
+static void
+load_view_as_menu (NautilusWindow *window)
+{
+	GList *node;
+	int index;
+	guint merge_id;
+
+	if (window->details->short_list_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->short_list_merge_id);
+		window->details->short_list_merge_id = 0;
+	}
+	if (window->details->extra_viewer_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->extra_viewer_merge_id);
+		window->details->extra_viewer_merge_id = 0;
+		window->details->extra_viewer_radio_action = NULL;
+	}
+	if (window->details->view_as_action_group != NULL) {
+		gtk_ui_manager_remove_action_group (window->details->ui_manager,
+						    window->details->view_as_action_group);
+		window->details->view_as_action_group = NULL;
+	}
+
+	
+	refresh_stored_viewers (window);
+
+	merge_id = gtk_ui_manager_new_merge_id (window->details->ui_manager);
+	window->details->short_list_merge_id = merge_id;
+	window->details->view_as_action_group = gtk_action_group_new ("ViewAsGroup");
+	gtk_action_group_set_translation_domain (window->details->view_as_action_group, GETTEXT_PACKAGE);
+	window->details->view_as_radio_action = NULL;
+	
+        /* Add a menu item for each view in the preferred list for this location. */
+	/* Start on 1, because extra_viewer gets index 0 */
+        for (node = window->details->short_list_viewers, index = 1; 
+             node != NULL; 
+             node = node->next, ++index) {
+		/* Menu item in View menu. */
+                add_view_as_menu_item (window, 
+				       NAUTILUS_MENU_PATH_SHORT_LIST_PLACEHOLDER, 
+				       node->data, 
+				       index,
+				       merge_id);
+        }
+	gtk_ui_manager_insert_action_group (window->details->ui_manager,
+					    window->details->view_as_action_group,
+					    -1);
+	g_object_unref (window->details->view_as_action_group); /* owned by ui_manager */
+
+	nautilus_window_synch_view_as_menus (window);
+
+	g_signal_emit (window, signals[VIEW_AS_CHANGED], 0);
+
+}
+
+static void
+load_view_as_menus_callback (NautilusFile *file, 
+			    gpointer callback_data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	slot = callback_data;
+	window = slot->pane->window;
+
+	if (slot == window->details->active_pane->active_slot) {
+		load_view_as_menu (window);
+	}
+}
+
+static void
+cancel_view_as_callback (NautilusWindowSlot *slot)
+{
+	nautilus_file_cancel_call_when_ready (slot->viewed_file, 
+					      load_view_as_menus_callback,
+					      slot);
+}
+
+void
+nautilus_window_load_view_as_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusFileAttributes attributes;
+
+        g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	attributes = nautilus_mime_actions_get_required_file_attributes ();
+
+	slot = window->details->active_pane->active_slot;
+
+	cancel_view_as_callback (slot);
+	nautilus_file_call_when_ready (slot->viewed_file,
+				       attributes, 
+				       load_view_as_menus_callback,
+				       slot);
+}
+
+void
+nautilus_window_sync_title (NautilusWindow *window,
+			    NautilusWindowSlot *slot)
+{
+	NautilusWindowPane *pane;
+	NautilusNotebook *notebook;
+	char *full_title;
+	char *window_title;
+
+	if (NAUTILUS_WINDOW_CLASS (G_OBJECT_GET_CLASS (window))->sync_title != NULL) {
+		NAUTILUS_WINDOW_CLASS (G_OBJECT_GET_CLASS (window))->sync_title (window, slot);
+
+		return;
+	}
+
+	if (slot == window->details->active_pane->active_slot) {
+		/* if spatial mode is default, we keep "File Browser" in the window title
+		 * to recognize browser windows. Otherwise, we default to the directory name.
+		 */
+		if (!g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER)) {
+			full_title = g_strdup_printf (_("%s - File Browser"), slot->title);
+			window_title = eel_str_middle_truncate (full_title, MAX_TITLE_LENGTH);
+			g_free (full_title);
+		} else {
+			window_title = eel_str_middle_truncate (slot->title, MAX_TITLE_LENGTH);
+		}
+
+		gtk_window_set_title (GTK_WINDOW (window), window_title);
+		g_free (window_title);
+	}
+
+	pane = slot->pane;
+	notebook = NAUTILUS_NOTEBOOK (pane->notebook);
+	nautilus_notebook_sync_tab_label (notebook, slot);
+}
+
+void
+nautilus_window_sync_zoom_widgets (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusView *view;
+	GtkAction *action;
+	gboolean supports_zooming;
+	gboolean can_zoom, can_zoom_in, can_zoom_out;
+	NautilusZoomLevel zoom_level;
+
+	slot = window->details->active_pane->active_slot;
+	view = slot->content_view;
+
+	if (view != NULL) {
+		supports_zooming = nautilus_view_supports_zooming (view);
+		zoom_level = nautilus_view_get_zoom_level (view);
+		can_zoom = supports_zooming &&
+			   zoom_level >= NAUTILUS_ZOOM_LEVEL_SMALLEST &&
+			   zoom_level <= NAUTILUS_ZOOM_LEVEL_LARGEST;
+		can_zoom_in = can_zoom && nautilus_view_can_zoom_in (view);
+		can_zoom_out = can_zoom && nautilus_view_can_zoom_out (view);
+	} else {
+		zoom_level = NAUTILUS_ZOOM_LEVEL_STANDARD;
+		supports_zooming = FALSE;
+		can_zoom = FALSE;
+		can_zoom_in = FALSE;
+		can_zoom_out = FALSE;
+	}
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_ZOOM_IN);
+	gtk_action_set_visible (action, supports_zooming);
+	gtk_action_set_sensitive (action, can_zoom_in);
+	
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_ZOOM_OUT);
+	gtk_action_set_visible (action, supports_zooming);
+	gtk_action_set_sensitive (action, can_zoom_out);
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_ZOOM_NORMAL);
+	gtk_action_set_visible (action, supports_zooming);
+	gtk_action_set_sensitive (action, can_zoom);
+
+	g_signal_emit (window, signals[ZOOM_CHANGED], 0,
+		       zoom_level, supports_zooming, can_zoom,
+		       can_zoom_in, can_zoom_out);
+}
+
+static void
+zoom_level_changed_callback (NautilusView *view,
+                             NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	/* This is called each time the component in
+	 * the active slot successfully completed
+	 * a zooming operation.
+	 */
+	nautilus_window_sync_zoom_widgets (window);
+}
+
+
+/* These are called
+ *   A) when switching the view within the active slot
+ *   B) when switching the active slot
+ *   C) when closing the active slot (disconnect)
+*/
+void
+nautilus_window_connect_content_view (NautilusWindow *window,
+				      NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	slot = nautilus_window_get_slot_for_view (window, view);
+
+	if (slot != nautilus_window_get_active_slot (window)) {
+		return;
+	}
+
+	g_signal_connect (view, "zoom-level-changed",
+			  G_CALLBACK (zoom_level_changed_callback),
+			  window);
+
+      /* Update displayed view in menu. Only do this if we're not switching
+       * locations though, because if we are switching locations we'll
+       * install a whole new set of views in the menu later (the current
+       * views in the menu are for the old location).
+       */
+	if (slot->pending_location == NULL) {
+		nautilus_window_load_view_as_menus (window);
+	}
+
+	nautilus_view_grab_focus (view);
+}
+
+void
+nautilus_window_disconnect_content_view (NautilusWindow *window,
+					 NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	slot = nautilus_window_get_slot_for_view (window, view);
+
+	if (slot != nautilus_window_get_active_slot (window)) {
+		return;
+	}
+
+	g_signal_handlers_disconnect_by_func (view, G_CALLBACK (zoom_level_changed_callback), window);
+}
+
+/**
+ * nautilus_window_show:
+ * @widget:	GtkWidget
+ *
+ * Call parent and then show/hide window items
+ * base on user prefs.
+ */
+static void
+nautilus_window_show (GtkWidget *widget)
+{	
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (widget);
+
+	if (g_settings_get_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR)) {
+		nautilus_window_show_sidebar (window);
+	} else {
+		nautilus_window_hide_sidebar (window);
+	}
+
+	GTK_WIDGET_CLASS (nautilus_window_parent_class)->show (widget);	
+	
+	nautilus_window_ui_update (window);
+}
+
+GtkUIManager *
+nautilus_window_get_ui_manager (NautilusWindow *window)
+{
+	g_return_val_if_fail (NAUTILUS_IS_WINDOW (window), NULL);
+
+	return window->details->ui_manager;
+}
+
+NautilusWindowPane *
+nautilus_window_get_next_pane (NautilusWindow *window)
+{
+       NautilusWindowPane *next_pane;
+       GList *node;
+
+       /* return NULL if there is only one pane */
+       if (!window->details->panes || !window->details->panes->next) {
+	       return NULL;
+       }
+
+       /* get next pane in the (wrapped around) list */
+       node = g_list_find (window->details->panes, window->details->active_pane);
+       g_return_val_if_fail (node, NULL);
+       if (node->next) {
+	       next_pane = node->next->data;
+       } else {
+	       next_pane =  window->details->panes->data;
+       }
+
+       return next_pane;
+}
+
+
+void
+nautilus_window_slot_set_viewed_file (NautilusWindowSlot *slot,
+				      NautilusFile *file)
+{
+	NautilusFileAttributes attributes;
+
+	if (slot->viewed_file == file) {
+		return;
+	}
+
+	nautilus_file_ref (file);
+
+	cancel_view_as_callback (slot);
+
+	if (slot->viewed_file != NULL) {
+		nautilus_file_monitor_remove (slot->viewed_file,
+					      slot);
+	}
+
+	if (file != NULL) {
+		attributes =
+			NAUTILUS_FILE_ATTRIBUTE_INFO |
+			NAUTILUS_FILE_ATTRIBUTE_LINK_INFO;
+		nautilus_file_monitor_add (file, slot, attributes);
+	}
+
+	nautilus_file_unref (slot->viewed_file);
+	slot->viewed_file = file;
+}
+
+NautilusWindowSlot *
+nautilus_window_get_slot_for_view (NautilusWindow *window,
+				   NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+	GList *l, *walk;
+
+	for (walk = window->details->panes; walk; walk = walk->next) {
+		NautilusWindowPane *pane = walk->data;
+
+		for (l = pane->slots; l != NULL; l = l->next) {
+			slot = l->data;
+			if (slot->content_view == view ||
+			    slot->new_content_view == view) {
+				return slot;
+			}
+		}
+	}
+
+	return NULL;
+}
+
+NautilusWindowType
+nautilus_window_get_window_type (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	return NAUTILUS_WINDOW_GET_CLASS (window)->window_type;
+}
+
+NautilusWindowShowHiddenFilesMode
+nautilus_window_get_hidden_files_mode (NautilusWindow *window)
+{
+	return window->details->show_hidden_files_mode;
+}
+
+void
+nautilus_window_set_hidden_files_mode (NautilusWindow *window,
+				       NautilusWindowShowHiddenFilesMode  mode)
+{
+	window->details->show_hidden_files_mode = mode;
+
+	g_signal_emit_by_name (window, "hidden_files_mode_changed");
+}
+
+void
+nautilus_window_set_initiated_unmount (NautilusWindow *window,
+				       gboolean initiated_unmount)
+{
+	window->details->initiated_unmount = initiated_unmount;
+}
+
+NautilusWindowSlot *
+nautilus_window_get_active_slot (NautilusWindow *window)
+{
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	if (window->details->active_pane == NULL) {
+		return NULL;
+	}
+
+	return window->details->active_pane->active_slot;
+}
+
+NautilusWindowSlot *
+nautilus_window_get_extra_slot (NautilusWindow *window)
+{
+	NautilusWindowPane *extra_pane;
+	GList *node;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+
+	/* return NULL if there is only one pane */
+	if (window->details->panes == NULL ||
+	    window->details->panes->next == NULL) {
+		return NULL;
+	}
+
+	/* get next pane in the (wrapped around) list */
+	node = g_list_find (window->details->panes,
+			    window->details->active_pane);
+	g_return_val_if_fail (node, FALSE);
+
+	if (node->next) {
+		extra_pane = node->next->data;
+	}
+	else {
+		extra_pane =  window->details->panes->data;
+	}
+
+	return extra_pane->active_slot;
+}
+
+static void
+window_set_search_action_text (NautilusWindow *window,
+			       gboolean setting)
+{
+	GtkAction *action;
+	NautilusWindowPane *pane;
+	GList *l;
+
+	for (l = window->details->panes; l != NULL; l = l->next) {
+		pane = l->data;
+		action = gtk_action_group_get_action (pane->action_group,
+						      NAUTILUS_ACTION_SEARCH);
+
+		gtk_action_set_is_important (action, setting);
+	}
+}
+
+static NautilusWindowSlot *
+create_extra_pane (NautilusWindow *window)
+{
+	NautilusWindowPane *pane;
+	NautilusWindowSlot *slot;
+	GtkPaned *paned;
+
+	/* New pane */
+	pane = nautilus_window_pane_new (window);
+	window->details->panes = g_list_append (window->details->panes, pane);
+
+	paned = GTK_PANED (window->details->split_view_hpane);
+	if (gtk_paned_get_child1 (paned) == NULL) {
+		gtk_paned_pack1 (paned, pane->widget, TRUE, FALSE);
+	} else {
+		gtk_paned_pack2 (paned, pane->widget, TRUE, FALSE);
+	}
+
+	/* slot */
+	slot = nautilus_window_open_slot (NAUTILUS_WINDOW_PANE (pane),
+					  NAUTILUS_WINDOW_OPEN_SLOT_APPEND);
+	pane->active_slot = slot;
+
+	return slot;
+}
+
+static void
+nautilus_window_reload (NautilusWindow *window)
+{
+	NautilusWindowSlot *active_slot;
+
+	active_slot = nautilus_window_get_active_slot (window);
+	nautilus_window_slot_reload (active_slot);
+}
+
+static gboolean
+nautilus_window_state_event (GtkWidget *widget,
+			     GdkEventWindowState *event)
+{
+	if (event->changed_mask & GDK_WINDOW_STATE_MAXIMIZED) {
+		g_settings_set_boolean (nautilus_window_state, NAUTILUS_WINDOW_STATE_MAXIMIZED,
+					event->new_window_state & GDK_WINDOW_STATE_MAXIMIZED);
+	}
+
+	if (GTK_WIDGET_CLASS (nautilus_window_parent_class)->window_state_event != NULL) {
+		return GTK_WIDGET_CLASS (nautilus_window_parent_class)->window_state_event (widget, event);
+	}
+
+	return FALSE;
+}
+
+static void
+nautilus_window_go_back (NautilusWindow *window)
+{
+	nautilus_window_back_or_forward (window, TRUE, 0, FALSE);
+}
+
+static void
+nautilus_window_go_forward (NautilusWindow *window)
+{
+	nautilus_window_back_or_forward (window, FALSE, 0, FALSE);
+}
+
+void
+nautilus_window_allow_back (NautilusWindow *window, gboolean allow)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (nautilus_navigation_state_get_master (window->details->nav_state),
+					      NAUTILUS_ACTION_BACK);
+
+	gtk_action_set_sensitive (action, allow);
+}
+
+void
+nautilus_window_allow_forward (NautilusWindow *window, gboolean allow)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (nautilus_navigation_state_get_master (window->details->nav_state),
+					      NAUTILUS_ACTION_FORWARD);
+
+	gtk_action_set_sensitive (action, allow);
+}
+
+static gboolean
+nautilus_window_button_press_event (GtkWidget *widget,
+				    GdkEventButton *event)
+{
+	NautilusWindow *window;
+	gboolean handled;
+
+	handled = FALSE;
+	window = NAUTILUS_WINDOW (widget);
+
+	if (mouse_extra_buttons && (event->button == mouse_back_button)) {
+		nautilus_window_go_back (window);
+		handled = TRUE; 
+	} else if (mouse_extra_buttons && (event->button == mouse_forward_button)) {
+		nautilus_window_go_forward (window);
+		handled = TRUE;
+	} else if (GTK_WIDGET_CLASS (nautilus_window_parent_class)->button_press_event) {
+		handled = GTK_WIDGET_CLASS (nautilus_window_parent_class)->button_press_event (widget, event);
+	} else {
+		handled = FALSE;
+	}
+	return handled;
+}
+
+static void
+mouse_back_button_changed (gpointer callback_data)
+{
+	int new_back_button;
+
+	new_back_button = g_settings_get_int (nautilus_preferences, NAUTILUS_PREFERENCES_MOUSE_BACK_BUTTON);
+
+	/* Bounds checking */
+	if (new_back_button < 6 || new_back_button > UPPER_MOUSE_LIMIT)
+		return;
+
+	mouse_back_button = new_back_button;
+}
+
+static void
+mouse_forward_button_changed (gpointer callback_data)
+{
+	int new_forward_button;
+
+	new_forward_button = g_settings_get_int (nautilus_preferences, NAUTILUS_PREFERENCES_MOUSE_FORWARD_BUTTON);
+
+	/* Bounds checking */
+	if (new_forward_button < 6 || new_forward_button > UPPER_MOUSE_LIMIT)
+		return;
+
+	mouse_forward_button = new_forward_button;
+}
+
+static void
+use_extra_mouse_buttons_changed (gpointer callback_data)
+{
+	mouse_extra_buttons = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_MOUSE_USE_EXTRA_BUTTONS);
+}
+
+
+/*
+ * Main API
+ */
+
+static void
+nautilus_window_init (NautilusWindow *window)
+{
+	window->details = G_TYPE_INSTANCE_GET_PRIVATE (window, NAUTILUS_TYPE_WINDOW, NautilusWindowDetails);
+
+	window->details->panes = NULL;
+	window->details->active_pane = NULL;
+
+	window->details->show_hidden_files_mode = NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT;
+
+	/* Set initial window title */
+	gtk_window_set_title (GTK_WINDOW (window), _("Nautilus"));
+}
+
+static NautilusIconInfo *
+real_get_icon (NautilusWindow *window,
+               NautilusWindowSlot *slot)
+{
+        return nautilus_file_get_icon (slot->viewed_file, 48,
+				       NAUTILUS_FILE_ICON_FLAGS_IGNORE_VISITING |
+				       NAUTILUS_FILE_ICON_FLAGS_USE_MOUNT_ICON);
+}
+
+static void
+real_window_close (NautilusWindow *window)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	nautilus_window_save_geometry (window);
+
+	gtk_widget_destroy (GTK_WIDGET (window));
+}
+
+static void
+nautilus_window_class_init (NautilusWindowClass *class)
+{
+	GtkBindingSet *binding_set;
+	GObjectClass *oclass = G_OBJECT_CLASS (class);
+	GtkWidgetClass *wclass = GTK_WIDGET_CLASS (class);
+
+	oclass->finalize = nautilus_window_finalize;
+	oclass->constructed = nautilus_window_constructed;
+	oclass->get_property = nautilus_window_get_property;
+	oclass->set_property = nautilus_window_set_property;
+
+	wclass->destroy = nautilus_window_destroy;
+	wclass->show = nautilus_window_show;
+	wclass->get_preferred_width = nautilus_window_get_preferred_width;
+	wclass->get_preferred_height = nautilus_window_get_preferred_height;
+	wclass->realize = nautilus_window_realize;
+	wclass->key_press_event = nautilus_window_key_press_event;
+	wclass->window_state_event = nautilus_window_state_event;
+	wclass->button_press_event = nautilus_window_button_press_event;
+
+	class->window_type = NAUTILUS_WINDOW_NAVIGATION;
+	class->bookmarks_placeholder = MENU_PATH_BOOKMARKS_PLACEHOLDER;
+	class->get_icon = real_get_icon;
+	class->close = real_window_close;
+
+	properties[PROP_DISABLE_CHROME] =
+		g_param_spec_boolean ("disable-chrome",
+				      "Disable chrome",
+				      "Disable window chrome, for the desktop",
+				      FALSE,
+				      G_PARAM_READWRITE | G_PARAM_CONSTRUCT_ONLY |
+				      G_PARAM_STATIC_STRINGS);
+
+	signals[GO_UP] =
+		g_signal_new ("go_up",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusWindowClass, go_up),
+			      g_signal_accumulator_true_handled, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_BOOLEAN, 1, G_TYPE_BOOLEAN);
+	signals[RELOAD] =
+		g_signal_new ("reload",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusWindowClass, reload),
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	signals[PROMPT_FOR_LOCATION] =
+		g_signal_new ("prompt-for-location",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusWindowClass, prompt_for_location),
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__STRING,
+			      G_TYPE_NONE, 1, G_TYPE_STRING);
+	signals[ZOOM_CHANGED] =
+		g_signal_new ("zoom-changed",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_NONE, 5,
+			      G_TYPE_INT, G_TYPE_BOOLEAN, G_TYPE_BOOLEAN,
+			      G_TYPE_BOOLEAN, G_TYPE_BOOLEAN);
+	signals[VIEW_AS_CHANGED] =
+		g_signal_new ("view-as-changed",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+
+	signals[HIDDEN_FILES_MODE_CHANGED] =
+		g_signal_new ("hidden_files_mode_changed",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+
+	signals[LOADING_URI] =
+		g_signal_new ("loading_uri",
+			      G_TYPE_FROM_CLASS (class),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__STRING,
+			      G_TYPE_NONE, 1,
+			      G_TYPE_STRING);
+
+	binding_set = gtk_binding_set_by_class (class);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_BackSpace, 0,
+				      "go_up", 1,
+				      G_TYPE_BOOLEAN, FALSE);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_F5, 0,
+				      "reload", 0);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_slash, 0,
+				      "prompt-for-location", 1,
+				      G_TYPE_STRING, "/");
+
+	class->reload = nautilus_window_reload;
+	class->go_up = nautilus_window_go_up_signal;
+	class->prompt_for_location = nautilus_window_prompt_for_location;
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_MOUSE_BACK_BUTTON,
+				  G_CALLBACK(mouse_back_button_changed),
+				  NULL);
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_MOUSE_FORWARD_BUTTON,
+				  G_CALLBACK(mouse_forward_button_changed),
+				  NULL);
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_MOUSE_USE_EXTRA_BUTTONS,
+				  G_CALLBACK(use_extra_mouse_buttons_changed),
+				  NULL);
+
+	g_object_class_install_properties (oclass, NUM_PROPERTIES, properties);
+	g_type_class_add_private (oclass, sizeof (NautilusWindowDetails));
+}
+
+void
+nautilus_window_split_view_on (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot, *old_active_slot;
+	GFile *location;
+
+	old_active_slot = nautilus_window_get_active_slot (window);
+	slot = create_extra_pane (window);
+
+	location = NULL;
+	if (old_active_slot != NULL) {
+		location = nautilus_window_slot_get_location (old_active_slot);
+		if (location != NULL) {
+			if (g_file_has_uri_scheme (location, "x-nautilus-search")) {
+				g_object_unref (location);
+				location = NULL;
+			}
+		}
+	}
+	if (location == NULL) {
+		location = g_file_new_for_path (g_get_home_dir ());
+	}
+
+	nautilus_window_slot_go_to (slot, location, FALSE);
+	g_object_unref (location);
+
+	window_set_search_action_text (window, FALSE);
+}
+
+void
+nautilus_window_split_view_off (NautilusWindow *window)
+{
+	NautilusWindowPane *pane, *active_pane;
+	GList *l, *next;
+
+	g_return_if_fail (window);
+
+	active_pane = window->details->active_pane;
+
+	/* delete all panes except the first (main) pane */
+	for (l = window->details->panes; l != NULL; l = next) {
+		next = l->next;
+		pane = l->data;
+		if (pane != active_pane) {
+			nautilus_window_close_pane (pane);
+		}
+	}
+
+	nautilus_window_set_active_pane (window, active_pane);
+	nautilus_navigation_state_set_master (window->details->nav_state,
+					      active_pane->action_group);
+
+	nautilus_window_update_show_hide_menu_items (window);
+	nautilus_window_update_split_view_actions_sensitivity (window);
+
+	window_set_search_action_text (window, TRUE);
+}
+
+gboolean
+nautilus_window_split_view_showing (NautilusWindow *window)
+{
+	return g_list_length (NAUTILUS_WINDOW (window)->details->panes) > 1;
+}
diff -pruN 3.0.2-4/.pc/git_gsettings_signals.patch/src/nautilus-window-menus.c 1:3.2.0-0ubuntu5/.pc/git_gsettings_signals.patch/src/nautilus-window-menus.c
--- 3.0.2-4/.pc/git_gsettings_signals.patch/src/nautilus-window-menus.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_gsettings_signals.patch/src/nautilus-window-menus.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,1451 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/*
+ * Nautilus
+ *
+ * Copyright (C) 2000, 2001 Eazel, Inc.
+ *
+ * Nautilus is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * Nautilus is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ * Author: John Sullivan <sullivan@eazel.com>
+ */
+
+/* nautilus-window-menus.h - implementation of nautilus window menu operations,
+ *                           split into separate file just for convenience.
+ */
+#include <config.h>
+
+#include <locale.h> 
+
+#include "nautilus-actions.h"
+#include "nautilus-application.h"
+#include "nautilus-connect-server-dialog.h"
+#include "nautilus-file-management-properties.h"
+#include "nautilus-navigation-action.h"
+#include "nautilus-notebook.h"
+#include "nautilus-window-manage-views.h"
+#include "nautilus-window-bookmarks.h"
+#include "nautilus-window-private.h"
+#include "nautilus-desktop-window.h"
+#include "nautilus-search-bar.h"
+#include <gtk/gtk.h>
+#include <gio/gio.h>
+#include <glib/gi18n.h>
+
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-stock-dialogs.h>
+
+#include <libnautilus-extension/nautilus-menu-provider.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-icon-names.h>
+#include <libnautilus-private/nautilus-ui-utilities.h>
+#include <libnautilus-private/nautilus-module.h>
+#include <libnautilus-private/nautilus-undo-manager.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-search-directory.h>
+#include <libnautilus-private/nautilus-search-engine.h>
+#include <libnautilus-private/nautilus-signaller.h>
+#include <libnautilus-private/nautilus-trash-monitor.h>
+#include <string.h>
+#include <launchpad-integration.h>
+
+#define MENU_PATH_EXTENSION_ACTIONS                     "/MenuBar/File/Extension Actions"
+#define POPUP_PATH_EXTENSION_ACTIONS                     "/background/Before Zoom Items/Extension Actions"
+
+#define NETWORK_URI          "network:"
+#define COMPUTER_URI         "computer:"
+#define BURN_CD_URI          "burn:"
+
+static void
+action_close_window_slot_callback (GtkAction *action,
+				   gpointer user_data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	nautilus_window_pane_slot_close (slot->pane, slot);
+}
+
+static void
+action_connect_to_server_callback (GtkAction *action, 
+				   gpointer user_data)
+{
+	NautilusWindow *window = NAUTILUS_WINDOW (user_data);
+	GtkWidget *dialog;
+
+	dialog = nautilus_connect_server_dialog_new (window);
+
+	gtk_widget_show (dialog);
+}
+
+static void
+action_stop_callback (GtkAction *action, 
+		      gpointer user_data)
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	nautilus_window_slot_stop_loading (slot);
+}
+
+static void
+action_undo_callback (GtkAction *action, 
+		      gpointer user_data) 
+{
+	NautilusApplication *app;
+
+	app = nautilus_application_get_singleton ();
+	nautilus_undo_manager_undo (app->undo_manager);
+}
+
+static void
+action_home_callback (GtkAction *action, 
+		      gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	nautilus_window_slot_go_home (slot, 
+				      nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_go_to_computer_callback (GtkAction *action, 
+				gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	GFile *computer;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	computer = g_file_new_for_uri (COMPUTER_URI);
+	nautilus_window_slot_go_to (slot,
+				    computer,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (computer);
+}
+
+static void
+action_go_to_network_callback (GtkAction *action, 
+				gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	GFile *network;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	network = g_file_new_for_uri (NETWORK_URI);
+	nautilus_window_slot_go_to (slot,
+				    network,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (network);
+}
+
+static void
+action_go_to_templates_callback (GtkAction *action,
+				 gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	char *path;
+	GFile *location;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	path = nautilus_get_templates_directory ();
+	location = g_file_new_for_path (path);
+	g_free (path);
+	nautilus_window_slot_go_to (slot,
+				    location,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (location);
+}
+
+static void
+action_go_to_trash_callback (GtkAction *action, 
+			     gpointer user_data) 
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	GFile *trash;
+
+	window = NAUTILUS_WINDOW (user_data);
+	slot = nautilus_window_get_active_slot (window);
+
+	trash = g_file_new_for_uri ("trash:///");
+	nautilus_window_slot_go_to (slot,
+				    trash,
+				    nautilus_event_should_open_in_new_tab ());
+	g_object_unref (trash);
+}
+
+static void
+action_reload_callback (GtkAction *action, 
+			gpointer user_data) 
+{
+	NautilusWindowSlot *slot;
+
+	slot = nautilus_window_get_active_slot (NAUTILUS_WINDOW (user_data));
+	nautilus_window_slot_reload (slot);
+}
+
+static NautilusView *
+get_current_view (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	NautilusView *view;
+
+	slot = nautilus_window_get_active_slot (window);
+	view = nautilus_window_slot_get_current_view (slot);
+
+	return view;
+}
+
+static void
+action_zoom_in_callback (GtkAction *action, 
+			 gpointer user_data) 
+{
+
+	nautilus_view_bump_zoom_level (get_current_view (user_data), 1);
+}
+
+static void
+action_zoom_out_callback (GtkAction *action, 
+			  gpointer user_data) 
+{
+	nautilus_view_bump_zoom_level (get_current_view (user_data), -1);
+}
+
+static void
+action_zoom_normal_callback (GtkAction *action, 
+			     gpointer user_data) 
+{
+	nautilus_view_restore_default_zoom_level (get_current_view (user_data));
+}
+
+static void
+action_show_hidden_files_callback (GtkAction *action, 
+				   gpointer callback_data)
+{
+	NautilusWindow *window;
+	NautilusWindowShowHiddenFilesMode mode;
+
+	window = NAUTILUS_WINDOW (callback_data);
+
+	if (gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action))) {
+		mode = NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_ENABLE;
+	} else {
+		mode = NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DISABLE;
+	}
+
+	nautilus_window_set_hidden_files_mode (window, mode);
+}
+
+static void
+show_hidden_files_preference_callback (gpointer callback_data)
+{
+	NautilusWindow *window;
+	GtkAction *action;
+
+	window = NAUTILUS_WINDOW (callback_data);
+
+	if (window->details->show_hidden_files_mode == NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT) {
+		action = gtk_action_group_get_action (window->details->main_action_group, NAUTILUS_ACTION_SHOW_HIDDEN_FILES);
+		g_assert (GTK_IS_ACTION (action));
+
+		/* update button */
+		g_signal_handlers_block_by_func (action, action_show_hidden_files_callback, window);
+		gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action),
+					      g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES));
+		g_signal_handlers_unblock_by_func (action, action_show_hidden_files_callback, window);
+
+		/* inform views */
+		nautilus_window_set_hidden_files_mode (window, NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT);
+
+	}
+}
+
+static void
+action_preferences_callback (GtkAction *action, 
+			     gpointer user_data)
+{
+	GtkWindow *window;
+
+	window = GTK_WINDOW (user_data);
+
+	nautilus_file_management_properties_dialog_show (window);
+}
+
+static void
+action_about_nautilus_callback (GtkAction *action,
+				gpointer user_data)
+{
+	const gchar *authors[] = {
+		"Alexander Larsson",
+		"Ali Abdin",
+		"Anders Carlsson",
+		"Andrew Walton",
+		"Andy Hertzfeld",
+		"Arlo Rose",
+		"Christian Neumair",
+		"Cosimo Cecchi",
+		"Darin Adler",
+		"David Camp",
+		"Eli Goldberg",
+		"Elliot Lee",
+		"Eskil Heyn Olsen",
+		"Ettore Perazzoli",
+		"Gene Z. Ragan",
+		"George Lebl",
+		"Ian McKellar",
+		"J Shane Culpepper",
+		"James Willcox",
+		"Jan Arne Petersen",
+		"John Harper",
+		"John Sullivan",
+		"Josh Barrow",
+		"Maciej Stachowiak",
+		"Mark McLoughlin",
+		"Mathieu Lacage",
+		"Mike Engber",
+		"Mike Fleming",
+		"Pavel Cisler",
+		"Ramiro Estrugo",
+		"Raph Levien",
+		"Rebecca Schulman",
+		"Robey Pointer",
+		"Robin * Slomkowski",
+		"Seth Nickell",
+		"Susan Kare",
+		"Tomas Bzatek",
+		NULL
+	};
+	const gchar *documenters[] = {
+		"GNOME Documentation Team",
+		"Sun Microsystems",
+		NULL
+	};
+	const gchar *license[] = {
+		N_("Nautilus is free software; you can redistribute it and/or modify "
+		   "it under the terms of the GNU General Public License as published by "
+		   "the Free Software Foundation; either version 2 of the License, or "
+		   "(at your option) any later version."),
+		N_("Nautilus is distributed in the hope that it will be useful, "
+		   "but WITHOUT ANY WARRANTY; without even the implied warranty of "
+		   "MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the "
+		   "GNU General Public License for more details."),
+		N_("You should have received a copy of the GNU General Public License "
+		   "along with Nautilus; if not, write to the Free Software Foundation, Inc., "
+		   "51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA")
+	};
+	gchar *license_trans, *copyright_str;
+	GDateTime *date;
+
+	license_trans = g_strjoin ("\n\n", _(license[0]), _(license[1]),
+					     _(license[2]), NULL);
+
+	date = g_date_time_new_now_local ();
+
+	/* Translators: these two strings here indicate the copyright time span,
+	 * e.g. 1999-2011.
+	 */
+	copyright_str = g_strdup_printf (_("Copyright \xC2\xA9 %Id\xE2\x80\x93%Id "
+					   "The Nautilus authors"), 1999, g_date_time_get_year (date));
+
+	gtk_show_about_dialog (GTK_WINDOW (user_data),
+			       "program-name", _("Nautilus"),
+			       "version", VERSION,
+			       "comments", _("Nautilus lets you organize "
+					     "files and folders, both on "
+					     "your computer and online."),
+			       "copyright", copyright_str,
+			       "license", license_trans,
+			       "wrap-license", TRUE,
+			       "authors", authors,
+			       "documenters", documenters,
+				/* Translators should localize the following string
+				 * which will be displayed at the bottom of the about
+				 * box to give credit to the translator(s).
+				 */
+			      "translator-credits", _("translator-credits"),
+			      "logo-icon-name", "nautilus",
+			      "website", "http://live.gnome.org/Nautilus",
+			      "website-label", _("Nautilus Web Site"),
+			      NULL);
+
+	g_free (license_trans);
+	g_free (copyright_str);
+	g_date_time_unref (date);
+}
+
+static void
+action_up_callback (GtkAction *action, 
+		     gpointer user_data) 
+{
+	NautilusWindow *window = user_data;
+	NautilusWindowSlot *slot;
+
+	slot = nautilus_window_get_active_slot (window);
+	nautilus_window_slot_go_up (slot, FALSE, nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_nautilus_manual_callback (GtkAction *action, 
+				 gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	GtkWidget *dialog;
+	const char* helpuri;
+	const char* name = gtk_action_get_name (action);
+
+	error = NULL;
+	window = NAUTILUS_WINDOW (user_data);
+
+	if (g_str_equal (name, "NautilusHelpSearch")) {
+		helpuri = "help:ubuntu-help/files-search";
+	} else if (g_str_equal (name,"NautilusHelpSort")) {
+		helpuri = "help:ubuntu-help/files-sort";
+	} else if (g_str_equal (name, "NautilusHelpLost")) {
+		helpuri = "help:ubuntu-help/files-lost";
+	} else if (g_str_equal (name, "NautilusHelpShare")) {
+		helpuri = "help:ubuntu-help/files-share";
+	} else {
+		helpuri = "help:ubuntu-help/files";
+	}
+
+	if (NAUTILUS_IS_DESKTOP_WINDOW (window)) {
+		nautilus_launch_application_from_command (gtk_window_get_screen (GTK_WINDOW (window)), "ubuntu-help", FALSE, NULL);
+	} else {
+		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (window)),
+			      helpuri,
+			      gtk_get_current_event_time (), &error);
+	}
+
+	if (error) {
+		dialog = gtk_message_dialog_new (GTK_WINDOW (window),
+						 GTK_DIALOG_MODAL,
+						 GTK_MESSAGE_ERROR,
+						 GTK_BUTTONS_OK,
+						 _("There was an error displaying help: \n%s"),
+						 error->message);
+		g_signal_connect (G_OBJECT (dialog), "response",
+				  G_CALLBACK (gtk_widget_destroy),
+				  NULL);
+
+		gtk_window_set_resizable (GTK_WINDOW (dialog), FALSE);
+		gtk_widget_show (dialog);
+		g_error_free (error);
+	}
+}
+
+static void
+menu_item_select_cb (GtkMenuItem *proxy,
+		     NautilusWindow *window)
+{
+	GtkAction *action;
+	char *message;
+
+	action = gtk_activatable_get_related_action (GTK_ACTIVATABLE (proxy));
+	g_return_if_fail (action != NULL);
+	
+	g_object_get (G_OBJECT (action), "tooltip", &message, NULL);
+	if (message) {
+		gtk_statusbar_push (GTK_STATUSBAR (window->details->statusbar),
+				    window->details->help_message_cid, message);
+		g_free (message);
+	}
+}
+
+static void
+menu_item_deselect_cb (GtkMenuItem *proxy,
+		       NautilusWindow *window)
+{
+	gtk_statusbar_pop (GTK_STATUSBAR (window->details->statusbar),
+			   window->details->help_message_cid);
+}
+
+static void
+disconnect_proxy_cb (GtkUIManager *manager,
+		     GtkAction *action,
+		     GtkWidget *proxy,
+		     NautilusWindow *window)
+{
+	if (GTK_IS_MENU_ITEM (proxy)) {
+		g_signal_handlers_disconnect_by_func
+			(proxy, G_CALLBACK (menu_item_select_cb), window);
+		g_signal_handlers_disconnect_by_func
+			(proxy, G_CALLBACK (menu_item_deselect_cb), window);
+	}
+}
+
+static void
+trash_state_changed_cb (NautilusTrashMonitor *monitor,
+			gboolean state,
+			NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GtkAction *action;
+	GIcon *gicon;
+
+	action_group = window->details->main_action_group;
+	action = gtk_action_group_get_action (action_group, "Go to Trash");
+
+	gicon = nautilus_trash_monitor_get_icon ();
+
+	if (gicon) {
+		g_object_set (action, "gicon", gicon, NULL);
+		g_object_unref (gicon);
+	}
+}
+
+static void
+nautilus_window_initialize_trash_icon_monitor (NautilusWindow *window)
+{
+	NautilusTrashMonitor *monitor;
+
+	monitor = nautilus_trash_monitor_get ();
+
+	trash_state_changed_cb (monitor, TRUE, window);
+
+	g_signal_connect (monitor, "trash_state_changed",
+			  G_CALLBACK (trash_state_changed_cb), window);
+}
+
+#define MENU_ITEM_MAX_WIDTH_CHARS 32
+
+enum {
+	SIDEBAR_PLACES,
+	SIDEBAR_TREE
+};
+
+static void
+action_close_all_windows_callback (GtkAction *action, 
+				   gpointer user_data)
+{
+	nautilus_application_close_all_windows (nautilus_application_get_singleton ());
+}
+
+static void
+action_back_callback (GtkAction *action, 
+		      gpointer user_data) 
+{
+	nautilus_window_back_or_forward (NAUTILUS_WINDOW (user_data), 
+					 TRUE, 0, nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_forward_callback (GtkAction *action, 
+			 gpointer user_data) 
+{
+	nautilus_window_back_or_forward (NAUTILUS_WINDOW (user_data), 
+					 FALSE, 0, nautilus_event_should_open_in_new_tab ());
+}
+
+static void
+action_split_view_switch_next_pane_callback(GtkAction *action,
+					    gpointer user_data)
+{
+	nautilus_window_pane_grab_focus (nautilus_window_get_next_pane (NAUTILUS_WINDOW (user_data)));
+}
+
+static void
+action_split_view_same_location_callback (GtkAction *action,
+					  gpointer user_data)
+{
+	NautilusWindow *window;
+	NautilusWindowPane *next_pane;
+	GFile *location;
+
+	window = NAUTILUS_WINDOW (user_data);
+	next_pane = nautilus_window_get_next_pane (window);
+
+	if (!next_pane) {
+		return;
+	}
+	location = nautilus_window_slot_get_location (next_pane->active_slot);
+	if (location) {
+		nautilus_window_slot_go_to (window->details->active_pane->active_slot, location, FALSE);
+		g_object_unref (location);
+	}
+}
+
+static void
+action_show_hide_sidebar_callback (GtkAction *action, 
+				   gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+
+	if (gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action))) {
+		nautilus_window_show_sidebar (window);
+	} else {
+		nautilus_window_hide_sidebar (window);
+	}
+}
+
+static void
+action_split_view_callback (GtkAction *action,
+			    gpointer user_data)
+{
+	NautilusWindow *window;
+	gboolean is_active;
+
+	window = NAUTILUS_WINDOW (user_data);
+
+	is_active = gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action));
+	if (is_active != nautilus_window_split_view_showing (window)) {
+		NautilusWindow *nautilus_window;
+
+		if (is_active) {
+			nautilus_window_split_view_on (window);
+		} else {
+			nautilus_window_split_view_off (window);
+		}
+		nautilus_window = NAUTILUS_WINDOW (window);
+		if (nautilus_window->details->active_pane && nautilus_window->details->active_pane->active_slot) {
+			nautilus_view_update_menus (nautilus_window->details->active_pane->active_slot->content_view);
+		}
+	}
+}
+
+
+/* TODO: bind all of this with g_settings_bind and GBinding */
+static guint
+sidebar_id_to_value (const gchar *sidebar_id)
+{
+	guint retval = SIDEBAR_PLACES;
+
+	if (g_strcmp0 (sidebar_id, NAUTILUS_WINDOW_SIDEBAR_TREE) == 0)
+		retval = SIDEBAR_TREE;
+
+	return retval;
+}
+
+void
+nautilus_window_update_show_hide_menu_items (NautilusWindow *window) 
+{
+	GtkAction *action;
+	guint current_value;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_EXTRA_PANE);
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action),
+				      nautilus_window_split_view_showing (window));
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      "Sidebar Places");
+	current_value = sidebar_id_to_value (window->details->sidebar_id);
+	gtk_radio_action_set_current_value (GTK_RADIO_ACTION (action), current_value);
+}
+
+static void
+action_add_bookmark_callback (GtkAction *action,
+			      gpointer user_data)
+{
+        nautilus_window_add_bookmark_for_current_location (NAUTILUS_WINDOW (user_data));
+}
+
+static void
+action_edit_bookmarks_callback (GtkAction *action, 
+				gpointer user_data)
+{
+        nautilus_window_edit_bookmarks (NAUTILUS_WINDOW (user_data));
+}
+
+static void
+connect_proxy_cb (GtkActionGroup *action_group,
+                  GtkAction *action,
+                  GtkWidget *proxy,
+                  NautilusWindow *window)
+{
+	GtkLabel *label;
+
+	if (!GTK_IS_MENU_ITEM (proxy))
+		return;
+
+	label = GTK_LABEL (gtk_bin_get_child (GTK_BIN (proxy)));
+
+	gtk_label_set_ellipsize (label, PANGO_ELLIPSIZE_END);
+	gtk_label_set_max_width_chars (label, MENU_ITEM_MAX_WIDTH_CHARS);
+
+	g_signal_connect (proxy, "select",
+			  G_CALLBACK (menu_item_select_cb), window);
+	g_signal_connect (proxy, "deselect",
+			  G_CALLBACK (menu_item_deselect_cb), window);
+}
+
+static const char* icon_entries[] = {
+	"/MenuBar/Other Menus/Go/Home",
+	"/MenuBar/Other Menus/Go/Computer",
+	"/MenuBar/Other Menus/Go/Go to Templates",
+	"/MenuBar/Other Menus/Go/Go to Trash",
+	"/MenuBar/Other Menus/Go/Go to Network",
+	"/MenuBar/Other Menus/Go/Go to Location"
+};
+
+/**
+ * refresh_go_menu:
+ * 
+ * Refresh list of bookmarks at end of Go menu to match centralized history list.
+ * @window: The NautilusWindow whose Go menu will be refreshed.
+ **/
+static void
+nautilus_window_initialize_go_menu (NautilusWindow *window)
+{
+	GtkUIManager *ui_manager;
+	GtkWidget *menuitem;
+	int i;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	ui_manager = nautilus_window_get_ui_manager (NAUTILUS_WINDOW (window));
+
+	for (i = 0; i < G_N_ELEMENTS (icon_entries); i++) {
+		menuitem = gtk_ui_manager_get_widget (
+				ui_manager,
+				icon_entries[i]);
+
+		gtk_image_menu_item_set_always_show_image (
+				GTK_IMAGE_MENU_ITEM (menuitem), TRUE);
+	}
+}
+
+void
+nautilus_window_update_split_view_actions_sensitivity (NautilusWindow *window)
+{
+	NautilusWindow *win;
+	GtkActionGroup *action_group;
+	GtkAction *action;
+	gboolean have_multiple_panes;
+	gboolean next_pane_is_in_same_location;
+	GFile *active_pane_location;
+	GFile *next_pane_location;
+	NautilusWindowPane *next_pane;
+
+	g_assert (NAUTILUS_IS_WINDOW (window));
+
+	action_group = window->details->main_action_group;
+	win = NAUTILUS_WINDOW (window);
+
+	/* collect information */
+	have_multiple_panes = (win->details->panes && win->details->panes->next);
+	if (win->details->active_pane->active_slot) {
+		active_pane_location = nautilus_window_slot_get_location (win->details->active_pane->active_slot);
+	}
+	else {
+		active_pane_location = NULL;
+	}
+	next_pane = nautilus_window_get_next_pane (win);
+	if (next_pane && next_pane->active_slot) {
+		next_pane_location = nautilus_window_slot_get_location (next_pane->active_slot);
+		next_pane_is_in_same_location = (active_pane_location && next_pane_location &&
+						 g_file_equal (active_pane_location, next_pane_location));
+	}
+	else {
+		next_pane_location = NULL;
+		next_pane_is_in_same_location = FALSE;
+	}
+
+	/* switch to next pane */
+	action = gtk_action_group_get_action (action_group, "SplitViewNextPane");
+	gtk_action_set_sensitive (action, have_multiple_panes);
+
+	/* same location */
+	action = gtk_action_group_get_action (action_group, "SplitViewSameLocation");
+	gtk_action_set_sensitive (action, have_multiple_panes && !next_pane_is_in_same_location);
+
+	/* clean up */
+	if (active_pane_location) {
+		g_object_unref (active_pane_location);
+	}
+	if (next_pane_location) {
+		g_object_unref (next_pane_location);
+	}
+}
+
+static void
+action_new_window_callback (GtkAction *action,
+			    gpointer user_data)
+{
+	NautilusApplication *application;
+	NautilusWindow *current_window, *new_window;
+
+	current_window = NAUTILUS_WINDOW (user_data);
+	application = nautilus_application_get_singleton ();
+
+	new_window = nautilus_application_create_window (
+				application,
+				gtk_window_get_screen (GTK_WINDOW (current_window)));
+	nautilus_window_slot_go_home (nautilus_window_get_active_slot (new_window), FALSE);
+}
+
+static void
+action_new_tab_callback (GtkAction *action,
+			 gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+	nautilus_window_new_tab (window);
+}
+
+static void
+action_go_to_location_callback (GtkAction *action,
+				gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+
+	nautilus_window_prompt_for_location (window, NULL);
+}
+
+static void
+action_tabs_previous_callback (GtkAction *action,
+			       gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_set_current_page_relative (NAUTILUS_NOTEBOOK (pane->notebook), -1);
+}
+
+static void
+action_tabs_next_callback (GtkAction *action,
+			   gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_set_current_page_relative (NAUTILUS_NOTEBOOK (pane->notebook), 1);
+}
+
+static void
+action_tabs_move_left_callback (GtkAction *action,
+				gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_reorder_current_child_relative (NAUTILUS_NOTEBOOK (pane->notebook), -1);
+}
+
+static void
+action_tabs_move_right_callback (GtkAction *action,
+				 gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW (user_data)->details->active_pane;
+	nautilus_notebook_reorder_current_child_relative (NAUTILUS_NOTEBOOK (pane->notebook), 1);
+}
+
+static void
+action_tab_change_action_activate_callback (GtkAction *action, gpointer user_data)
+{
+	NautilusWindow *window;
+
+	window = NAUTILUS_WINDOW (user_data);
+	if (window && window->details->active_pane) {
+		GtkNotebook *notebook;
+		notebook = GTK_NOTEBOOK (window->details->active_pane->notebook);
+		if (notebook) {
+			int num;
+			num = GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action), "num"));
+			if (num < gtk_notebook_get_n_pages (notebook)) {
+				gtk_notebook_set_current_page (notebook, num);
+			}
+		}
+	}
+}
+
+static void
+sidebar_radio_entry_changed_cb (GtkAction *action,
+				GtkRadioAction *current,
+				gpointer user_data)
+{
+	gint current_value;
+
+	current_value = gtk_radio_action_get_current_value (current);
+
+	if (current_value == SIDEBAR_PLACES) {
+		g_settings_set_string (nautilus_window_state,
+				       NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW,
+				       NAUTILUS_WINDOW_SIDEBAR_PLACES);
+	} else if (current_value == SIDEBAR_TREE) {
+		g_settings_set_string (nautilus_window_state,
+				       NAUTILUS_WINDOW_STATE_SIDE_PANE_VIEW,
+				       NAUTILUS_WINDOW_SIDEBAR_TREE);
+	}
+}
+
+static const GtkActionEntry main_entries[] = {
+  /* name, stock id, label */  { "File", NULL, N_("_File") },
+  /* name, stock id, label */  { "Edit", NULL, N_("_Edit") },
+  /* name, stock id, label */  { "View", NULL, N_("_View") },
+  /* name, stock id, label */  { "Help", NULL, N_("_Help") },
+  /* name, stock id */         { "Close", GTK_STOCK_CLOSE,
+  /* label, accelerator */       N_("_Close"), "<control>W",
+  /* tooltip */                  N_("Close this folder"),
+                                 G_CALLBACK (action_close_window_slot_callback) },
+                               { "Preferences", GTK_STOCK_PREFERENCES,
+                                 N_("Prefere_nces"),               
+                                 NULL, N_("Edit Nautilus preferences"),
+                                 G_CALLBACK (action_preferences_callback) },
+  /* name, stock id, label */  { "Undo", NULL, N_("_Undo"),
+                                 "<control>Z", N_("Undo the last text change"),
+                                 G_CALLBACK (action_undo_callback) },
+  /* name, stock id, label */  { "Up", GTK_STOCK_GO_UP, N_("Open _Parent"),
+                                 "<alt>Up", N_("Open the parent folder"),
+                                 G_CALLBACK (action_up_callback) },
+  /* name, stock id, label */  { "UpAccel", NULL, "UpAccel",
+                                 "", NULL,
+                                 G_CALLBACK (action_up_callback) },
+  /* name, stock id */         { "Stop", GTK_STOCK_STOP,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop loading the current location"),
+                                 G_CALLBACK (action_stop_callback) },
+  /* name, stock id */         { "Reload", GTK_STOCK_REFRESH,
+  /* label, accelerator */       N_("_Reload"), "<control>R",
+  /* tooltip */                  N_("Reload the current location"),
+                                 G_CALLBACK (action_reload_callback) },
+  /* name, stock id */         { "NautilusHelp", GTK_STOCK_HELP,
+  /* label, accelerator */       N_("_All Topics"), "F1",
+  /* tooltip */                  N_("Display Nautilus help"),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpSearch", NULL,
+  /* label, accelerator */       N_("Search for files"), NULL,
+  /* tooltip */                  N_("Locate files based on file name and type. Save your searches for later use."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpSort", NULL,
+  /* label, accelerator */       N_("Sort files and folders"), NULL,
+  /* tooltip */                  N_("Arrange files by name, size, type, or when they were changed."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpLost", NULL,
+  /* label, accelerator */       N_("Find a lost file"), NULL,
+  /* tooltip */                  N_("Follow these tips if you can't find a file you created or downloaded."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpShare", NULL,
+  /* label, accelerator */       N_("Share and transfer files"), NULL,
+  /* tooltip */                  N_("Easily transfer files to your contacts and devices from the file manager."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "About Nautilus", GTK_STOCK_ABOUT,
+  /* label, accelerator */       N_("_About"), NULL,
+  /* tooltip */                  N_("Display credits for the creators of Nautilus"),
+                                 G_CALLBACK (action_about_nautilus_callback) },
+  /* name, stock id */         { "Zoom In", GTK_STOCK_ZOOM_IN,
+  /* label, accelerator */       N_("Zoom _In"), "<control>plus",
+  /* tooltip */                  N_("Increase the view size"),
+                                 G_CALLBACK (action_zoom_in_callback) },
+  /* name, stock id */         { "ZoomInAccel", NULL,
+  /* label, accelerator */       "ZoomInAccel", "<control>equal",
+  /* tooltip */                  NULL,
+                                 G_CALLBACK (action_zoom_in_callback) },
+  /* name, stock id */         { "ZoomInAccel2", NULL,
+  /* label, accelerator */       "ZoomInAccel2", "<control>KP_Add",
+  /* tooltip */                  NULL,
+                                 G_CALLBACK (action_zoom_in_callback) },
+  /* name, stock id */         { "Zoom Out", GTK_STOCK_ZOOM_OUT,
+  /* label, accelerator */       N_("Zoom _Out"), "<control>minus",
+  /* tooltip */                  N_("Decrease the view size"),
+                                 G_CALLBACK (action_zoom_out_callback) },
+  /* name, stock id */         { "ZoomOutAccel", NULL,
+  /* label, accelerator */       "ZoomOutAccel", "<control>KP_Subtract",
+  /* tooltip */                  NULL,
+                                 G_CALLBACK (action_zoom_out_callback) },
+  /* name, stock id */         { "Zoom Normal", GTK_STOCK_ZOOM_100,
+  /* label, accelerator */       N_("Normal Si_ze"), "<control>0",
+  /* tooltip */                  N_("Use the normal view size"),
+                                 G_CALLBACK (action_zoom_normal_callback) },
+  /* name, stock id */         { "Connect to Server", NULL, 
+  /* label, accelerator */       N_("Connect to _Server..."), NULL,
+  /* tooltip */                  N_("Connect to a remote computer or shared disk"),
+                                 G_CALLBACK (action_connect_to_server_callback) },
+  /* name, stock id */         { "Home", NAUTILUS_ICON_HOME,
+  /* label, accelerator */       N_("_Home"), "<alt>Home",
+  /* tooltip */                  N_("Open your personal folder"),
+                                 G_CALLBACK (action_home_callback) },
+  /* name, stock id */         { "Go to Computer", NAUTILUS_ICON_COMPUTER,
+  /* label, accelerator */       N_("_Computer"), NULL,
+  /* tooltip */                  N_("Browse all local and remote disks and folders accessible from this computer"),
+                                 G_CALLBACK (action_go_to_computer_callback) },
+  /* name, stock id */         { "Go to Network", NAUTILUS_ICON_NETWORK,
+  /* label, accelerator */       N_("_Network"), NULL,
+  /* tooltip */                  N_("Browse bookmarked and local network locations"),
+                                 G_CALLBACK (action_go_to_network_callback) },
+  /* name, stock id */         { "Go to Templates", NAUTILUS_ICON_TEMPLATE,
+  /* label, accelerator */       N_("T_emplates"), NULL,
+  /* tooltip */                  N_("Open your personal templates folder"),
+                                 G_CALLBACK (action_go_to_templates_callback) },
+  /* name, stock id */         { "Go to Trash", NAUTILUS_ICON_TRASH,
+  /* label, accelerator */       N_("_Trash"), NULL,
+  /* tooltip */                  N_("Open your personal trash folder"),
+                                 G_CALLBACK (action_go_to_trash_callback) },
+  /* name, stock id, label */  { "Go", NULL, N_("_Go") },
+  /* name, stock id, label */  { "Bookmarks", NULL, N_("_Bookmarks") },
+  /* name, stock id, label */  { "Tabs", NULL, N_("_Tabs") },
+  /* name, stock id, label */  { "New Window", "window-new", N_("New _Window"),
+                                 "<control>N", N_("Open another Nautilus window for the displayed location"),
+                                 G_CALLBACK (action_new_window_callback) },
+  /* name, stock id, label */  { "New Tab", "tab-new", N_("New _Tab"),
+                                 "<control>T", N_("Open another tab for the displayed location"),
+                                 G_CALLBACK (action_new_tab_callback) },
+  /* name, stock id, label */  { "Close All Windows", NULL, N_("Close _All Windows"),
+                                 "<control>Q", N_("Close all Navigation windows"),
+                                 G_CALLBACK (action_close_all_windows_callback) },
+  /* name, stock id, label */  { NAUTILUS_ACTION_BACK, GTK_STOCK_GO_BACK, N_("_Back"),
+				 "<alt>Left", N_("Go to the previous visited location"),
+				 G_CALLBACK (action_back_callback) },
+  /* name, stock id, label */  { NAUTILUS_ACTION_FORWARD, GTK_STOCK_GO_FORWARD, N_("_Forward"),
+				 "<alt>Right", N_("Go to the next visited location"),
+				 G_CALLBACK (action_forward_callback) },
+  /* name, stock id, label */  { "Go to Location", NULL, N_("_Location..."),
+                                 "<control>L", N_("Specify a location to open"),
+                                 G_CALLBACK (action_go_to_location_callback) },
+  /* name, stock id, label */  { "SplitViewNextPane", NULL, N_("S_witch to Other Pane"),
+				 "F6", N_("Move focus to the other pane in a split view window"),
+				 G_CALLBACK (action_split_view_switch_next_pane_callback) },
+  /* name, stock id, label */  { "SplitViewSameLocation", NULL, N_("Sa_me Location as Other Pane"),
+				 NULL, N_("Go to the same location as in the extra pane"),
+				 G_CALLBACK (action_split_view_same_location_callback) },
+  /* name, stock id, label */  { "Add Bookmark", GTK_STOCK_ADD, N_("_Add Bookmark"),
+                                 "<control>d", N_("Add a bookmark for the current location to this menu"),
+                                 G_CALLBACK (action_add_bookmark_callback) },
+  /* name, stock id, label */  { "Edit Bookmarks", NULL, N_("_Edit Bookmarks..."),
+                                 "<control>b", N_("Display a window that allows editing the bookmarks in this menu"),
+                                 G_CALLBACK (action_edit_bookmarks_callback) },
+  { "TabsPrevious", NULL, N_("_Previous Tab"), "<control>Page_Up",
+    N_("Activate previous tab"),
+    G_CALLBACK (action_tabs_previous_callback) },
+  { "TabsNext", NULL, N_("_Next Tab"), "<control>Page_Down",
+    N_("Activate next tab"),
+    G_CALLBACK (action_tabs_next_callback) },
+  { "TabsMoveLeft", NULL, N_("Move Tab _Left"), "<shift><control>Page_Up",
+    N_("Move current tab to left"),
+    G_CALLBACK (action_tabs_move_left_callback) },
+  { "TabsMoveRight", NULL, N_("Move Tab _Right"), "<shift><control>Page_Down",
+    N_("Move current tab to right"),
+    G_CALLBACK (action_tabs_move_right_callback) },
+  { "Sidebar List", NULL, N_("Sidebar") }
+};
+
+static const GtkToggleActionEntry main_toggle_entries[] = {
+  /* name, stock id */         { "Show Hidden Files", NULL,
+  /* label, accelerator */       N_("Show _Hidden Files"), "<control>H",
+  /* tooltip */                  N_("Toggle the display of hidden files in the current window"),
+                                 G_CALLBACK (action_show_hidden_files_callback),
+                                 TRUE },
+  /* name, stock id */     { "Show Hide Toolbar", NULL,
+  /* label, accelerator */   N_("_Main Toolbar"), NULL,
+  /* tooltip */              N_("Change the visibility of this window's main toolbar"),
+			     NULL,
+  /* is_active */            TRUE }, 
+  /* name, stock id */     { "Show Hide Sidebar", NULL,
+  /* label, accelerator */   N_("_Show Sidebar"), "F9",
+  /* tooltip */              N_("Change the visibility of this window's side pane"),
+                             G_CALLBACK (action_show_hide_sidebar_callback),
+  /* is_active */            TRUE }, 
+  /* name, stock id */     { "Show Hide Statusbar", NULL,
+  /* label, accelerator */   N_("St_atusbar"), NULL,
+  /* tooltip */              N_("Change the visibility of this window's statusbar"),
+                             NULL,
+  /* is_active */            TRUE },
+  /* name, stock id */     { "Search", "edit-find-symbolic",
+  /* label, accelerator */   N_("_Search for Files..."), "<control>f",
+  /* tooltip */              N_("Search documents and folders by name"),
+			     NULL,
+  /* is_active */            FALSE },
+  /* name, stock id */     { NAUTILUS_ACTION_SHOW_HIDE_EXTRA_PANE, NULL,
+  /* label, accelerator */   N_("E_xtra Pane"), "F3",
+  /* tooltip */              N_("Open an extra folder view side-by-side"),
+                             G_CALLBACK (action_split_view_callback),
+  /* is_active */            FALSE },
+};
+
+static const GtkRadioActionEntry main_radio_entries[] = {
+	{ "Sidebar Places", NULL,
+	  N_("Places"), NULL, N_("Select Places as the default sidebar"),
+	  SIDEBAR_PLACES },
+	{ "Sidebar Tree", NULL,
+	  N_("Tree"), NULL, N_("Select Tree as the default sidebar"),
+	  SIDEBAR_TREE }
+};
+
+GtkActionGroup *
+nautilus_window_create_toolbar_action_group (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GtkAction *action;
+
+	action_group = gtk_action_group_new ("ToolbarActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+
+	action = g_object_new (NAUTILUS_TYPE_NAVIGATION_ACTION,
+			       "name", NAUTILUS_ACTION_BACK,
+			       "label", _("_Back"),
+			       "stock_id", GTK_STOCK_GO_BACK,
+			       "tooltip", _("Go to the previous visited location"),
+			       "arrow-tooltip", _("Back history"),
+			       "window", window,
+			       "direction", NAUTILUS_NAVIGATION_DIRECTION_BACK,
+			       NULL);
+	g_signal_connect (action, "activate",
+			  G_CALLBACK (action_back_callback), window);
+	gtk_action_group_add_action (action_group, action);
+
+	g_object_unref (action);
+
+	action = g_object_new (NAUTILUS_TYPE_NAVIGATION_ACTION,
+			       "name", NAUTILUS_ACTION_FORWARD,
+			       "label", _("_Forward"),
+			       "stock_id", GTK_STOCK_GO_FORWARD,
+			       "tooltip", _("Go to the next visited location"),
+			       "arrow-tooltip", _("Forward history"),
+			       "window", window,
+			       "direction", NAUTILUS_NAVIGATION_DIRECTION_FORWARD,
+			       NULL);
+	g_signal_connect (action, "activate",
+			  G_CALLBACK (action_forward_callback), window);
+	gtk_action_group_add_action (action_group, action);
+
+	g_object_unref (action);
+
+	action = GTK_ACTION
+		(gtk_toggle_action_new (NAUTILUS_ACTION_SEARCH,
+					_("Search"),
+					_("Search documents and folders by name"),
+					NULL));
+	gtk_action_group_add_action (action_group, action);
+	gtk_action_set_icon_name (GTK_ACTION (action), "edit-find-symbolic");
+	gtk_action_set_is_important (GTK_ACTION (action), TRUE);
+
+	g_object_unref (action);
+
+	nautilus_navigation_state_add_group (window->details->nav_state,
+					     action_group);
+
+	return action_group;
+}
+
+static void
+window_menus_set_bindings (NautilusWindow *window)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_TOOLBAR);
+
+	g_settings_bind (nautilus_window_state,
+			 NAUTILUS_WINDOW_STATE_START_WITH_TOOLBAR,
+			 action,
+			 "active",
+			 G_SETTINGS_BIND_DEFAULT);
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_STATUSBAR);
+
+	g_settings_bind (nautilus_window_state,
+			 NAUTILUS_WINDOW_STATE_START_WITH_STATUS_BAR,
+			 action,
+			 "active",
+			 G_SETTINGS_BIND_DEFAULT);
+
+	action = gtk_action_group_get_action (window->details->main_action_group,
+					      NAUTILUS_ACTION_SHOW_HIDE_SIDEBAR);	
+
+	g_settings_bind (nautilus_window_state,
+			 NAUTILUS_WINDOW_STATE_START_WITH_SIDEBAR,
+			 action,
+			 "active",
+			 G_SETTINGS_BIND_DEFAULT);
+}
+
+void 
+nautilus_window_initialize_actions (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	const gchar *nav_state_actions[] = {
+		NAUTILUS_ACTION_BACK, NAUTILUS_ACTION_FORWARD,
+		NAUTILUS_ACTION_SEARCH, NULL
+	};
+
+	action_group = window->details->main_action_group;
+	window->details->nav_state = nautilus_navigation_state_new (action_group,
+								    nav_state_actions);
+
+	window_menus_set_bindings (window);
+	nautilus_window_update_show_hide_menu_items (window);
+
+	g_signal_connect (window, "loading_uri",
+			  G_CALLBACK (nautilus_window_update_split_view_actions_sensitivity),
+			  NULL);
+}
+
+/**
+ * nautilus_window_initialize_menus
+ * 
+ * Create and install the set of menus for this window.
+ * @window: A recently-created NautilusWindow.
+ */
+void 
+nautilus_window_initialize_menus (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+	const char *ui;
+	gint i;
+
+	window->details->ui_manager = gtk_ui_manager_new ();
+	ui_manager = window->details->ui_manager;
+
+	/* shell actions */
+	action_group = gtk_action_group_new ("ShellActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	window->details->main_action_group = action_group;
+	gtk_action_group_add_actions (action_group, 
+				      main_entries, G_N_ELEMENTS (main_entries),
+				      window);
+	gtk_action_group_add_toggle_actions (action_group, 
+					     main_toggle_entries, G_N_ELEMENTS (main_toggle_entries),
+					     window);
+	gtk_action_group_add_radio_actions (action_group,
+					    main_radio_entries, G_N_ELEMENTS (main_radio_entries),
+					    0, G_CALLBACK (sidebar_radio_entry_changed_cb),
+					    window);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_UP);
+	g_object_set (action, "short_label", _("_Up"), NULL);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_HOME);
+	g_object_set (action, "short_label", _("_Home"), NULL);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_SHOW_HIDDEN_FILES);
+	g_signal_handlers_block_by_func (action, action_show_hidden_files_callback, window);
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action),
+				      g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES));
+	g_signal_handlers_unblock_by_func (action, action_show_hidden_files_callback, window);
+
+
+	g_signal_connect_swapped (nautilus_preferences, "changed::" NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES,
+				  G_CALLBACK(show_hidden_files_preference_callback),
+				  window);
+
+	/* Alt+N for the first 10 tabs */
+	for (i = 0; i < 10; ++i) {
+		gchar action_name[80];
+		gchar accelerator[80];
+
+		snprintf(action_name, sizeof (action_name), "Tab%d", i);
+		action = gtk_action_new (action_name, NULL, NULL, NULL);
+		g_object_set_data (G_OBJECT (action), "num", GINT_TO_POINTER (i));
+		g_signal_connect (action, "activate",
+				G_CALLBACK (action_tab_change_action_activate_callback), window);
+		snprintf(accelerator, sizeof (accelerator), "<alt>%d", (i+1)%10);
+		gtk_action_group_add_action_with_accel (action_group, action, accelerator);
+		g_object_unref (action);
+		gtk_ui_manager_add_ui (ui_manager,
+				gtk_ui_manager_new_merge_id (ui_manager),
+				"/",
+				action_name,
+				action_name,
+				GTK_UI_MANAGER_ACCELERATOR,
+				FALSE);
+
+	}
+
+	gtk_ui_manager_insert_action_group (ui_manager, action_group, 0);
+	g_object_unref (action_group); /* owned by ui_manager */
+
+	gtk_window_add_accel_group (GTK_WINDOW (window),
+				    gtk_ui_manager_get_accel_group (ui_manager));
+	
+	g_signal_connect (ui_manager, "connect_proxy",
+			  G_CALLBACK (connect_proxy_cb), window);
+	g_signal_connect (ui_manager, "disconnect_proxy",
+			  G_CALLBACK (disconnect_proxy_cb), window);
+
+	/* add the UI */
+	ui = nautilus_ui_string_get ("nautilus-shell-ui.xml");
+	gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+ 
+	launchpad_integration_add_ui (ui_manager,
+				      "/MenuBar/Help/LaunchpadItems");
+
+	nautilus_window_initialize_trash_icon_monitor (window);
+	nautilus_window_initialize_go_menu (window);
+}
+
+static GList *
+get_extension_menus (NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+	GList *providers;
+	GList *items;
+	GList *l;
+	
+	providers = nautilus_module_get_extensions_for_type (NAUTILUS_TYPE_MENU_PROVIDER);
+	items = NULL;
+
+	slot = nautilus_window_get_active_slot (window);
+
+	for (l = providers; l != NULL; l = l->next) {
+		NautilusMenuProvider *provider;
+		GList *file_items;
+		
+		provider = NAUTILUS_MENU_PROVIDER (l->data);
+		file_items = nautilus_menu_provider_get_background_items (provider,
+									  GTK_WIDGET (window),
+									  slot->viewed_file);
+		items = g_list_concat (items, file_items);
+	}
+
+	nautilus_module_extension_list_free (providers);
+
+	return items;
+}
+
+static void
+add_extension_menu_items (NautilusWindow *window,
+			  guint merge_id,
+			  GtkActionGroup *action_group,
+			  GList *menu_items,
+			  const char *subdirectory)
+{
+	GtkUIManager *ui_manager;
+	GList *l;
+
+	ui_manager = window->details->ui_manager;
+	
+	for (l = menu_items; l; l = l->next) {
+		NautilusMenuItem *item;
+		NautilusMenu *menu;
+		GtkAction *action;
+		char *path;
+		
+		item = NAUTILUS_MENU_ITEM (l->data);
+		
+		g_object_get (item, "menu", &menu, NULL);
+		
+		action = nautilus_action_from_menu_item (item);
+		gtk_action_group_add_action_with_accel (action_group, action, NULL);
+		
+		path = g_build_path ("/", POPUP_PATH_EXTENSION_ACTIONS, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		path = g_build_path ("/", MENU_PATH_EXTENSION_ACTIONS, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		/* recursively fill the menu */		       
+		if (menu != NULL) {
+			char *subdir;
+			GList *children;
+			
+			children = nautilus_menu_get_items (menu);
+			
+			subdir = g_build_path ("/", subdirectory, "/", gtk_action_get_name (action), NULL);
+			add_extension_menu_items (window,
+						  merge_id,
+						  action_group,
+						  children,
+						  subdir);
+
+			nautilus_menu_item_list_free (children);
+			g_free (subdir);
+		}			
+	}
+}
+
+void
+nautilus_window_load_extension_menus (NautilusWindow *window)
+{
+	GtkActionGroup *action_group;
+	GList *items;
+	guint merge_id;
+
+	if (window->details->extensions_menu_merge_id != 0) {
+		gtk_ui_manager_remove_ui (window->details->ui_manager,
+					  window->details->extensions_menu_merge_id);
+		window->details->extensions_menu_merge_id = 0;
+	}
+
+	if (window->details->extensions_menu_action_group != NULL) {
+		gtk_ui_manager_remove_action_group (window->details->ui_manager,
+						    window->details->extensions_menu_action_group);
+		window->details->extensions_menu_action_group = NULL;
+	}
+	
+	merge_id = gtk_ui_manager_new_merge_id (window->details->ui_manager);
+	window->details->extensions_menu_merge_id = merge_id;
+	action_group = gtk_action_group_new ("ExtensionsMenuGroup");
+	window->details->extensions_menu_action_group = action_group;
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	gtk_ui_manager_insert_action_group (window->details->ui_manager, action_group, 0);
+	g_object_unref (action_group); /* owned by ui manager */
+
+	items = get_extension_menus (window);
+
+	if (items != NULL) {
+		add_extension_menu_items (window, merge_id, action_group, items, "");
+
+		g_list_foreach (items, (GFunc) g_object_unref, NULL);
+		g_list_free (items);
+	}
+}
+
+void
+nautilus_window_remove_trash_monitor_callback (NautilusWindow *window)
+{
+	NautilusTrashMonitor *monitor;
+
+	monitor = nautilus_trash_monitor_get ();
+
+	g_signal_handlers_disconnect_by_func (monitor,
+					      trash_state_changed_cb, window);
+}
+
diff -pruN 3.0.2-4/.pc/git_gsettings_signals.patch/src/nautilus-window-private.h 1:3.2.0-0ubuntu5/.pc/git_gsettings_signals.patch/src/nautilus-window-private.h
--- 3.0.2-4/.pc/git_gsettings_signals.patch/src/nautilus-window-private.h	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_gsettings_signals.patch/src/nautilus-window-private.h	2011-09-12 23:14:32.000000000 +0000
@@ -0,0 +1,182 @@
+/* -*- Mode: C; tab-width: 8; indent-tabs-mode: nil; c-basic-offset: 8 -*- */
+
+/*
+ *  Nautilus
+ *
+ *  Copyright (C) 1999, 2000 Red Hat, Inc.
+ *  Copyright (C) 1999, 2000, 2001 Eazel, Inc.
+ *
+ *  Nautilus is free software; you can redistribute it and/or
+ *  modify it under the terms of the GNU General Public License as
+ *  published by the Free Software Foundation; either version 2 of the
+ *  License, or (at your option) any later version.
+ *
+ *  Nautilus is distributed in the hope that it will be useful,
+ *  but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ *  General Public License for more details.
+ *
+ *  You should have received a copy of the GNU General Public License
+ *  along with this program; if not, write to the Free Software
+ *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ *  Authors: Elliot Lee <sopwith@redhat.com>
+ *           Darin Adler <darin@bentspoon.com>
+ *
+ */
+
+#ifndef NAUTILUS_WINDOW_PRIVATE_H
+#define NAUTILUS_WINDOW_PRIVATE_H
+
+#include "nautilus-window.h"
+#include "nautilus-window-slot.h"
+#include "nautilus-window-pane.h"
+#include "nautilus-navigation-state.h"
+#include "nautilus-bookmark-list.h"
+
+#include <libnautilus-private/nautilus-directory.h>
+
+/* FIXME bugzilla.gnome.org 42575: Migrate more fields into here. */
+struct NautilusWindowDetails
+{
+        GtkWidget *table;
+        GtkWidget *statusbar;
+        GtkWidget *menubar;
+        
+        GtkUIManager *ui_manager;
+        GtkActionGroup *main_action_group; /* owned by ui_manager */
+        guint help_message_cid;
+
+        /* Menus. */
+        guint extensions_menu_merge_id;
+        GtkActionGroup *extensions_menu_action_group;
+
+        GtkActionGroup *bookmarks_action_group;
+        guint bookmarks_merge_id;
+        NautilusBookmarkList *bookmark_list;
+
+	NautilusWindowShowHiddenFilesMode show_hidden_files_mode;
+
+	/* View As menu */
+	GList *short_list_viewers;
+	char *extra_viewer;
+
+	/* View As choices */
+	GtkActionGroup *view_as_action_group; /* owned by ui_manager */
+	GtkRadioAction *view_as_radio_action;
+	GtkRadioAction *extra_viewer_radio_action;
+	guint short_list_merge_id;
+	guint extra_viewer_merge_id;
+
+	/* Ensures that we do not react on signals of a
+	 * view that is re-used as new view when its loading
+	 * is cancelled
+	 */
+	gboolean temporarily_ignore_view_signals;
+
+        /* available panes, and active pane.
+         * Both of them may never be NULL.
+         */
+        GList *panes;
+        NautilusWindowPane *active_pane;
+
+	/* So we can tell which window initiated
+	 * an unmount operation.
+	 */
+	gboolean initiated_unmount;
+
+        GtkWidget *content_paned;
+        GtkWidget *content_box;
+        NautilusNavigationState *nav_state;
+        
+        /* Side Pane */
+        int side_pane_width;
+        GtkWidget *sidebar;
+        gchar *sidebar_id;
+        
+        /* Toolbar */
+        GtkWidget *toolbar;
+
+        guint extensions_toolbar_merge_id;
+        GtkActionGroup *extensions_toolbar_action_group;
+
+        /* focus widget before the location bar has been shown temporarily */
+        GtkWidget *last_focus_widget;
+        	
+        /* split view */
+        GtkWidget *split_view_hpane;
+
+        gboolean disable_chrome;
+
+        guint sidebar_width_handler_id;
+};
+
+/* window geometry */
+/* Min values are very small, and a Nautilus window at this tiny size is *almost*
+ * completely unusable. However, if all the extra bits (sidebar, location bar, etc)
+ * are turned off, you can see an icon or two at this size. See bug 5946.
+ */
+
+#define NAUTILUS_WINDOW_MIN_WIDTH		200
+#define NAUTILUS_WINDOW_MIN_HEIGHT		200
+#define NAUTILUS_WINDOW_DEFAULT_WIDTH		800
+#define NAUTILUS_WINDOW_DEFAULT_HEIGHT		550
+
+typedef void (*NautilusBookmarkFailedCallback) (NautilusWindow *window,
+                                                NautilusBookmark *bookmark);
+
+void               nautilus_window_load_view_as_menus                    (NautilusWindow    *window);
+void               nautilus_window_load_extension_menus                  (NautilusWindow    *window);
+void               nautilus_window_initialize_menus                      (NautilusWindow    *window);
+void               nautilus_window_remove_trash_monitor_callback         (NautilusWindow    *window);
+NautilusWindowPane *nautilus_window_get_next_pane                        (NautilusWindow *window);
+void               nautilus_menus_append_bookmark_to_menu                (NautilusWindow    *window, 
+                                                                          NautilusBookmark  *bookmark, 
+                                                                          const char        *parent_path,
+                                                                          const char        *parent_id,
+                                                                          guint              index_in_parent,
+                                                                          GtkActionGroup    *action_group,
+                                                                          guint              merge_id,
+                                                                          GCallback          refresh_callback,
+                                                                          NautilusBookmarkFailedCallback failed_callback);
+
+NautilusWindowSlot *nautilus_window_open_slot                            (NautilusWindowPane *pane,
+									  NautilusWindowOpenSlotFlags flags);
+void                nautilus_window_close_slot                           (NautilusWindowSlot *slot);
+
+NautilusWindowSlot *nautilus_window_get_slot_for_view                    (NautilusWindow *window,
+									  NautilusView   *view);
+
+NautilusWindowSlot * nautilus_window_get_active_slot                     (NautilusWindow    *window);
+NautilusWindowSlot * nautilus_window_get_extra_slot                      (NautilusWindow    *window);
+void                 nautilus_window_set_active_slot                     (NautilusWindow    *window,
+									  NautilusWindowSlot *slot);
+void                 nautilus_window_set_active_pane                     (NautilusWindow *window,
+                                                                          NautilusWindowPane *new_pane);
+NautilusWindowPane * nautilus_window_get_active_pane                     (NautilusWindow *window);
+
+
+/* sync window GUI with current slot. Used when changing slots,
+ * and when updating the slot state.
+ */
+void nautilus_window_sync_status           (NautilusWindow *window);
+void nautilus_window_sync_allow_stop       (NautilusWindow *window,
+					    NautilusWindowSlot *slot);
+void nautilus_window_sync_title            (NautilusWindow *window,
+					    NautilusWindowSlot *slot);
+void nautilus_window_sync_zoom_widgets     (NautilusWindow *window);
+
+/* window menus */
+GtkActionGroup *nautilus_window_create_toolbar_action_group (NautilusWindow *window);
+void               nautilus_window_initialize_actions                    (NautilusWindow    *window);
+void               nautilus_window_initialize_menus                      (NautilusWindow    *window);
+void               nautilus_window_remove_bookmarks_menu_callback        (NautilusWindow    *window);
+
+void               nautilus_window_remove_bookmarks_menu_items           (NautilusWindow    *window);
+void               nautilus_window_update_show_hide_menu_items           (NautilusWindow     *window);
+
+/* window toolbar */
+void               nautilus_window_close_pane                            (NautilusWindowPane *pane);
+void               nautilus_window_update_split_view_actions_sensitivity (NautilusWindow    *window);
+
+#endif /* NAUTILUS_WINDOW_PRIVATE_H */
diff -pruN 3.0.2-4/.pc/git_handle_missing_icon.patch/src/nautilus-places-sidebar.c 1:3.2.0-0ubuntu5/.pc/git_handle_missing_icon.patch/src/nautilus-places-sidebar.c
--- 3.0.2-4/.pc/git_handle_missing_icon.patch/src/nautilus-places-sidebar.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_handle_missing_icon.patch/src/nautilus-places-sidebar.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,3464 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/*
+ *  Nautilus
+ *
+ *  This library is free software; you can redistribute it and/or
+ *  modify it under the terms of the GNU General Public License as
+ *  published by the Free Software Foundation; either version 2 of the
+ *  License, or (at your option) any later version.
+ *
+ *  This library is distributed in the hope that it will be useful,
+ *  but WITHOUT ANY WARRANTY; without even the implied warranty of
+ *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ *  General Public License for more details.
+ *
+ *  You should have received a copy of the GNU General Public License
+ *  along with this library; if not, write to the Free Software
+ *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ *  Authors : Mr Jamie McCracken (jamiemcc at blueyonder dot co dot uk)
+ *            Cosimo Cecchi <cosimoc@gnome.org>
+ *
+ */
+ 
+#include <config.h>
+
+#include <gdk/gdkkeysyms.h>
+#include <gtk/gtk.h>
+#include <glib/gi18n.h>
+#include <gio/gio.h>
+
+#include <libnautilus-private/nautilus-dnd.h>
+#include <libnautilus-private/nautilus-bookmark.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-module.h>
+#include <libnautilus-private/nautilus-file.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-file-operations.h>
+#include <libnautilus-private/nautilus-trash-monitor.h>
+#include <libnautilus-private/nautilus-icon-names.h>
+
+#include <eel/eel-debug.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-graphic-effects.h>
+#include <eel/eel-string.h>
+#include <eel/eel-stock-dialogs.h>
+
+#include "nautilus-application.h"
+#include "nautilus-bookmark-list.h"
+#include "nautilus-places-sidebar.h"
+#include "nautilus-window.h"
+#include "nautilus-window-slot.h"
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_PLACES
+#include <libnautilus-private/nautilus-debug.h>
+
+#define EJECT_BUTTON_XPAD 6
+#define ICON_CELL_XPAD 6
+
+typedef struct {
+	GtkScrolledWindow  parent;
+	GtkTreeView        *tree_view;
+	GtkCellRenderer    *eject_icon_cell_renderer;
+	char 	           *uri;
+	GtkListStore       *store;
+	GtkTreeModel       *filter_model;
+	NautilusWindow *window;
+	NautilusBookmarkList *bookmarks;
+	GVolumeMonitor *volume_monitor;
+
+	gboolean devices_header_added;
+	gboolean bookmarks_header_added;
+
+	/* DnD */
+	GList     *drag_list;
+	gboolean  drag_data_received;
+	int       drag_data_info;
+	gboolean  drop_occured;
+
+	GtkWidget *popup_menu;
+	GtkWidget *popup_menu_open_in_new_tab_item;
+	GtkWidget *popup_menu_add_shortcut_item;
+	GtkWidget *popup_menu_remove_item;
+	GtkWidget *popup_menu_rename_item;
+	GtkWidget *popup_menu_separator_item;
+	GtkWidget *popup_menu_mount_item;
+	GtkWidget *popup_menu_unmount_item;
+	GtkWidget *popup_menu_eject_item;
+	GtkWidget *popup_menu_rescan_item;
+	GtkWidget *popup_menu_empty_trash_item;
+	GtkWidget *popup_menu_start_item;
+	GtkWidget *popup_menu_stop_item;
+
+	/* volume mounting - delayed open process */
+	gboolean mounting;
+	NautilusWindowSlot *go_to_after_mount_slot;
+	NautilusWindowOpenFlags go_to_after_mount_flags;
+
+	GtkTreePath *eject_highlight_path;
+
+	guint bookmarks_changed_id;
+} NautilusPlacesSidebar;
+
+typedef struct {
+	GtkScrolledWindowClass parent;
+} NautilusPlacesSidebarClass;
+
+typedef struct {
+        GObject parent;
+} NautilusPlacesSidebarProvider;
+
+typedef struct {
+        GObjectClass parent;
+} NautilusPlacesSidebarProviderClass;
+
+enum {
+	PLACES_SIDEBAR_COLUMN_ROW_TYPE,
+	PLACES_SIDEBAR_COLUMN_URI,
+	PLACES_SIDEBAR_COLUMN_DRIVE,
+	PLACES_SIDEBAR_COLUMN_VOLUME,
+	PLACES_SIDEBAR_COLUMN_MOUNT,
+	PLACES_SIDEBAR_COLUMN_NAME,
+	PLACES_SIDEBAR_COLUMN_ICON,
+	PLACES_SIDEBAR_COLUMN_INDEX,
+	PLACES_SIDEBAR_COLUMN_EJECT,
+	PLACES_SIDEBAR_COLUMN_NO_EJECT,
+	PLACES_SIDEBAR_COLUMN_BOOKMARK,
+	PLACES_SIDEBAR_COLUMN_TOOLTIP,
+	PLACES_SIDEBAR_COLUMN_EJECT_ICON,
+	PLACES_SIDEBAR_COLUMN_SECTION_TYPE,
+	PLACES_SIDEBAR_COLUMN_HEADING_TEXT,
+
+	PLACES_SIDEBAR_COLUMN_COUNT
+};
+
+typedef enum {
+	PLACES_BUILT_IN,
+	PLACES_MOUNTED_VOLUME,
+	PLACES_BOOKMARK,
+	PLACES_HEADING,
+} PlaceType;
+
+typedef enum {
+	SECTION_DEVICES,
+	SECTION_BOOKMARKS,
+	SECTION_COMPUTER,
+	SECTION_NETWORK,
+} SectionType;
+
+static void  open_selected_bookmark                    (NautilusPlacesSidebar        *sidebar,
+							GtkTreeModel                 *model,
+							GtkTreeIter                  *iter,
+							NautilusWindowOpenFlags flags);
+static void  nautilus_places_sidebar_style_set         (GtkWidget                    *widget,
+							GtkStyle                     *previous_style);
+static gboolean eject_or_unmount_bookmark              (NautilusPlacesSidebar *sidebar,
+							GtkTreePath *path);
+static gboolean eject_or_unmount_selection             (NautilusPlacesSidebar *sidebar);
+static void  check_unmount_and_eject                   (GMount *mount,
+							GVolume *volume,
+							GDrive *drive,
+							gboolean *show_unmount,
+							gboolean *show_eject);
+
+static void bookmarks_check_popup_sensitivity          (NautilusPlacesSidebar *sidebar);
+
+/* Identifiers for target types */
+enum {
+  GTK_TREE_MODEL_ROW,
+  TEXT_URI_LIST
+};
+
+/* Target types for dragging from the shortcuts list */
+static const GtkTargetEntry nautilus_shortcuts_source_targets[] = {
+	{ "GTK_TREE_MODEL_ROW", GTK_TARGET_SAME_WIDGET, GTK_TREE_MODEL_ROW }
+};
+
+/* Target types for dropping into the shortcuts list */
+static const GtkTargetEntry nautilus_shortcuts_drop_targets [] = {
+	{ "GTK_TREE_MODEL_ROW", GTK_TARGET_SAME_WIDGET, GTK_TREE_MODEL_ROW },
+	{ "text/uri-list", 0, TEXT_URI_LIST }
+};
+
+/* Drag and drop interface declarations */
+typedef struct {
+  GtkTreeModelFilter parent;
+
+  NautilusPlacesSidebar *sidebar;
+} NautilusShortcutsModelFilter;
+
+typedef struct {
+  GtkTreeModelFilterClass parent_class;
+} NautilusShortcutsModelFilterClass;
+
+#define NAUTILUS_SHORTCUTS_MODEL_FILTER_TYPE (_nautilus_shortcuts_model_filter_get_type ())
+#define NAUTILUS_SHORTCUTS_MODEL_FILTER(obj) (G_TYPE_CHECK_INSTANCE_CAST ((obj), NAUTILUS_SHORTCUTS_MODEL_FILTER_TYPE, NautilusShortcutsModelFilter))
+
+GType _nautilus_shortcuts_model_filter_get_type (void);
+static void nautilus_shortcuts_model_filter_drag_source_iface_init (GtkTreeDragSourceIface *iface);
+
+G_DEFINE_TYPE_WITH_CODE (NautilusShortcutsModelFilter,
+			 _nautilus_shortcuts_model_filter,
+			 GTK_TYPE_TREE_MODEL_FILTER,
+			 G_IMPLEMENT_INTERFACE (GTK_TYPE_TREE_DRAG_SOURCE,
+						nautilus_shortcuts_model_filter_drag_source_iface_init));
+
+static GtkTreeModel *nautilus_shortcuts_model_filter_new (NautilusPlacesSidebar *sidebar,
+							  GtkTreeModel          *child_model,
+							  GtkTreePath           *root);
+
+G_DEFINE_TYPE (NautilusPlacesSidebar, nautilus_places_sidebar, GTK_TYPE_SCROLLED_WINDOW);
+
+static GdkPixbuf *
+get_eject_icon (NautilusPlacesSidebar *sidebar,
+		gboolean highlighted)
+{
+	GdkPixbuf *eject;
+	GtkIconInfo *icon_info;
+	GIcon *icon;
+	int icon_size;
+	GtkIconTheme *icon_theme;
+	GtkStyleContext *style;
+	GtkStateFlags state;
+
+	icon_theme = gtk_icon_theme_get_default ();
+	icon_size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+	icon = g_themed_icon_new_with_default_fallbacks ("media-eject-symbolic");
+	icon_info = gtk_icon_theme_lookup_by_gicon (icon_theme, icon, icon_size, 0);
+
+	style = gtk_widget_get_style_context (GTK_WIDGET (sidebar));
+	state = gtk_widget_get_state_flags (GTK_WIDGET (sidebar));
+
+	gtk_style_context_save (style);
+	gtk_style_context_add_class (style, GTK_STYLE_CLASS_IMAGE);
+
+	if (highlighted) {
+		state |= GTK_STATE_FLAG_PRELIGHT;
+	}
+
+	gtk_style_context_set_state (style, state);
+
+	eject = gtk_icon_info_load_symbolic_for_context (icon_info,
+							 style,
+							 NULL,
+							 NULL);
+
+	gtk_style_context_restore (style);
+
+	g_object_unref (icon);
+	gtk_icon_info_free (icon_info);
+
+	return eject;
+}
+
+static gboolean
+is_built_in_bookmark (NautilusFile *file)
+{
+	gboolean built_in;
+	gint idx;
+
+	if (nautilus_file_is_home (file)) {
+		return TRUE;
+	}
+
+	built_in = FALSE;
+
+	for (idx = 0; idx < G_USER_N_DIRECTORIES; idx++) {
+		/* PUBLIC_SHARE and TEMPLATES are not in our built-in list */
+		if (nautilus_file_is_user_special_directory (file, idx)) {
+			if (idx != G_USER_DIRECTORY_PUBLIC_SHARE &&  idx != G_USER_DIRECTORY_TEMPLATES) {
+				built_in = TRUE;
+			}
+
+			break;
+		}
+	}
+
+	return built_in;
+}
+
+static GtkTreeIter
+add_heading (NautilusPlacesSidebar *sidebar,
+	     SectionType section_type,
+	     const gchar *title)
+{
+	GtkTreeIter iter, child_iter;
+
+	gtk_list_store_append (sidebar->store, &iter);
+	gtk_list_store_set (sidebar->store, &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, PLACES_HEADING,
+			    PLACES_SIDEBAR_COLUMN_SECTION_TYPE, section_type,	
+			    PLACES_SIDEBAR_COLUMN_HEADING_TEXT, title,
+			    PLACES_SIDEBAR_COLUMN_EJECT, FALSE,
+			    PLACES_SIDEBAR_COLUMN_NO_EJECT, TRUE,
+			    -1);
+
+	gtk_tree_model_filter_refilter (GTK_TREE_MODEL_FILTER (sidebar->filter_model));
+	gtk_tree_model_filter_convert_child_iter_to_iter (GTK_TREE_MODEL_FILTER (sidebar->filter_model),
+							  &child_iter,
+							  &iter);
+
+	return child_iter;
+}
+
+static void
+check_heading_for_section (NautilusPlacesSidebar *sidebar,
+			   SectionType section_type)
+{
+	switch (section_type) {
+	case SECTION_DEVICES:
+		if (!sidebar->devices_header_added) {
+			add_heading (sidebar, SECTION_DEVICES,
+				     _("Devices"));
+			sidebar->devices_header_added = TRUE;
+		}
+
+		break;
+	case SECTION_BOOKMARKS:
+		if (!sidebar->bookmarks_header_added) {
+			add_heading (sidebar, SECTION_BOOKMARKS,
+				     _("Bookmarks"));
+			sidebar->bookmarks_header_added = TRUE;
+		}
+
+		break;
+	default:
+		break;
+	}
+}
+
+static GtkTreeIter
+add_place (NautilusPlacesSidebar *sidebar,
+	   PlaceType place_type,
+	   SectionType section_type,
+	   const char *name,
+	   GIcon *icon,
+	   const char *uri,
+	   GDrive *drive,
+	   GVolume *volume,
+	   GMount *mount,
+	   const int index,
+	   const char *tooltip)
+{
+	GdkPixbuf            *pixbuf;
+	GtkTreeIter           iter, child_iter;
+	GdkPixbuf	     *eject;
+	NautilusIconInfo *icon_info;
+	int icon_size;
+	gboolean show_eject, show_unmount;
+	gboolean show_eject_button;
+
+	check_heading_for_section (sidebar, section_type);
+
+	icon_size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+	icon_info = nautilus_icon_info_lookup (icon, icon_size);
+
+	pixbuf = nautilus_icon_info_get_pixbuf_at_size (icon_info, icon_size);
+	g_object_unref (icon_info);
+
+	check_unmount_and_eject (mount, volume, drive,
+				 &show_unmount, &show_eject);
+
+	if (show_unmount || show_eject) {
+		g_assert (place_type != PLACES_BOOKMARK);
+	}
+
+	if (mount == NULL) {
+		show_eject_button = FALSE;
+	} else {
+		show_eject_button = (show_unmount || show_eject);
+	}
+
+	if (show_eject_button) {
+		eject = get_eject_icon (sidebar, FALSE);
+	} else {
+		eject = NULL;
+	}
+
+	gtk_list_store_append (sidebar->store, &iter);
+	gtk_list_store_set (sidebar->store, &iter,
+			    PLACES_SIDEBAR_COLUMN_ICON, pixbuf,
+			    PLACES_SIDEBAR_COLUMN_NAME, name,
+			    PLACES_SIDEBAR_COLUMN_URI, uri,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, drive,
+			    PLACES_SIDEBAR_COLUMN_VOLUME, volume,
+			    PLACES_SIDEBAR_COLUMN_MOUNT, mount,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, place_type,
+			    PLACES_SIDEBAR_COLUMN_INDEX, index,
+			    PLACES_SIDEBAR_COLUMN_EJECT, show_eject_button,
+			    PLACES_SIDEBAR_COLUMN_NO_EJECT, !show_eject_button,
+			    PLACES_SIDEBAR_COLUMN_BOOKMARK, place_type != PLACES_BOOKMARK,
+			    PLACES_SIDEBAR_COLUMN_TOOLTIP, tooltip,
+			    PLACES_SIDEBAR_COLUMN_EJECT_ICON, eject,
+			    PLACES_SIDEBAR_COLUMN_SECTION_TYPE, section_type,
+			    -1);
+
+	if (pixbuf != NULL) {
+		g_object_unref (pixbuf);
+	}
+	gtk_tree_model_filter_refilter (GTK_TREE_MODEL_FILTER (sidebar->filter_model));
+	gtk_tree_model_filter_convert_child_iter_to_iter (GTK_TREE_MODEL_FILTER (sidebar->filter_model),
+							  &child_iter,
+							  &iter);
+	return child_iter;
+}
+
+static void
+compare_for_selection (NautilusPlacesSidebar *sidebar,
+		       const gchar *location,
+		       const gchar *added_uri,
+		       const gchar *last_uri,
+		       GtkTreeIter *iter,
+		       GtkTreePath **path)
+{
+	int res;
+
+	res = g_strcmp0 (added_uri, last_uri);
+
+	if (res == 0) {
+		/* last_uri always comes first */
+		if (*path != NULL) {
+			gtk_tree_path_free (*path);
+		}
+		*path = gtk_tree_model_get_path (sidebar->filter_model,
+						 iter);
+	} else if (g_strcmp0 (location, added_uri) == 0) {
+		if (*path == NULL) {
+			*path = gtk_tree_model_get_path (sidebar->filter_model,
+							 iter);
+		}
+	}
+}
+
+static void
+update_places (NautilusPlacesSidebar *sidebar)
+{
+	NautilusBookmark *bookmark;
+	GtkTreeSelection *selection;
+	GtkTreeIter last_iter;
+	GtkTreePath *select_path;
+	GtkTreeModel *model;
+	GVolumeMonitor *volume_monitor;
+	GList *mounts, *l, *ll;
+	GMount *mount;
+	GList *drives;
+	GDrive *drive;
+	GList *volumes;
+	GVolume *volume;
+	int bookmark_count, index;
+	char *location, *mount_uri, *name, *desktop_path, *last_uri;
+	const gchar *path, *bookmark_name;
+	GIcon *icon;
+	GFile *root;
+	NautilusWindowSlot *slot;
+	char *tooltip;
+	GList *network_mounts;
+	NautilusFile *file;
+
+	model = NULL;
+	last_uri = NULL;
+	select_path = NULL;
+
+	selection = gtk_tree_view_get_selection (sidebar->tree_view);
+	if (gtk_tree_selection_get_selected (selection, &model, &last_iter)) {
+		gtk_tree_model_get (model,
+				    &last_iter,
+				    PLACES_SIDEBAR_COLUMN_URI, &last_uri, -1);
+	}
+	gtk_list_store_clear (sidebar->store);
+
+	sidebar->devices_header_added = FALSE;
+	sidebar->bookmarks_header_added = FALSE;
+
+	slot = nautilus_window_get_active_slot (sidebar->window);
+	location = nautilus_window_slot_get_current_uri (slot);
+
+	volume_monitor = sidebar->volume_monitor;
+
+	/* first go through all connected drives */
+	drives = g_volume_monitor_get_connected_drives (volume_monitor);
+
+	for (l = drives; l != NULL; l = l->next) {
+		drive = l->data;
+
+		volumes = g_drive_get_volumes (drive);
+		if (volumes != NULL) {
+			for (ll = volumes; ll != NULL; ll = ll->next) {
+				volume = ll->data;
+				mount = g_volume_get_mount (volume);
+				if (mount != NULL) {
+					/* Show mounted volume in the sidebar */
+					icon = g_mount_get_icon (mount);
+					root = g_mount_get_default_location (mount);
+					mount_uri = g_file_get_uri (root);
+					name = g_mount_get_name (mount);
+					tooltip = g_file_get_parse_name (root);
+
+					last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+							       SECTION_DEVICES,
+							       name, icon, mount_uri,
+							       drive, volume, mount, 0, tooltip);
+					compare_for_selection (sidebar,
+							       location, mount_uri, last_uri,
+							       &last_iter, &select_path);
+					g_object_unref (root);
+					g_object_unref (mount);
+					g_object_unref (icon);
+					g_free (tooltip);
+					g_free (name);
+					g_free (mount_uri);
+				} else {
+					/* Do show the unmounted volumes in the sidebar;
+					 * this is so the user can mount it (in case automounting
+					 * is off).
+					 *
+					 * Also, even if automounting is enabled, this gives a visual
+					 * cue that the user should remember to yank out the media if
+					 * he just unmounted it.
+					 */
+					icon = g_volume_get_icon (volume);
+					name = g_volume_get_name (volume);
+					tooltip = g_strdup_printf (_("Mount and open %s"), name);
+
+					last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+							       SECTION_DEVICES,
+							       name, icon, NULL,
+							       drive, volume, NULL, 0, tooltip);
+					g_object_unref (icon);
+					g_free (name);
+					g_free (tooltip);
+				}
+				g_object_unref (volume);
+			}
+			g_list_free (volumes);
+		} else {
+			if (g_drive_is_media_removable (drive) && !g_drive_is_media_check_automatic (drive)) {
+				/* If the drive has no mountable volumes and we cannot detect media change.. we
+				 * display the drive in the sidebar so the user can manually poll the drive by
+				 * right clicking and selecting "Rescan..."
+				 *
+				 * This is mainly for drives like floppies where media detection doesn't
+				 * work.. but it's also for human beings who like to turn off media detection
+				 * in the OS to save battery juice.
+				 */
+				icon = g_drive_get_icon (drive);
+				name = g_drive_get_name (drive);
+				tooltip = g_strdup_printf (_("Mount and open %s"), name);
+
+				last_iter = add_place (sidebar, PLACES_BUILT_IN,
+						       SECTION_DEVICES,
+						       name, icon, NULL,
+						       drive, NULL, NULL, 0, tooltip);
+				g_object_unref (icon);
+				g_free (tooltip);
+				g_free (name);
+			}
+		}
+		g_object_unref (drive);
+	}
+	g_list_free (drives);
+
+	/* add all volumes that is not associated with a drive */
+	volumes = g_volume_monitor_get_volumes (volume_monitor);
+	for (l = volumes; l != NULL; l = l->next) {
+		volume = l->data;
+		drive = g_volume_get_drive (volume);
+		if (drive != NULL) {
+		    	g_object_unref (volume);
+			g_object_unref (drive);
+			continue;
+		}
+		mount = g_volume_get_mount (volume);
+		if (mount != NULL) {
+			icon = g_mount_get_icon (mount);
+			root = g_mount_get_default_location (mount);
+			mount_uri = g_file_get_uri (root);
+			tooltip = g_file_get_parse_name (root);
+			g_object_unref (root);
+			name = g_mount_get_name (mount);
+			last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+					       SECTION_DEVICES,
+					       name, icon, mount_uri,
+					       NULL, volume, mount, 0, tooltip);
+			compare_for_selection (sidebar,
+					       location, mount_uri, last_uri,
+					       &last_iter, &select_path);
+			g_object_unref (mount);
+			g_object_unref (icon);
+			g_free (name);
+			g_free (tooltip);
+			g_free (mount_uri);
+		} else {
+			/* see comment above in why we add an icon for an unmounted mountable volume */
+			icon = g_volume_get_icon (volume);
+			name = g_volume_get_name (volume);
+			last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+					       SECTION_DEVICES,
+					       name, icon, NULL,
+					       NULL, volume, NULL, 0, name);
+			g_object_unref (icon);
+			g_free (name);
+		}
+		g_object_unref (volume);
+	}
+	g_list_free (volumes);
+	
+	/* add bookmarks */
+	bookmark_count = nautilus_bookmark_list_length (sidebar->bookmarks);
+
+	for (index = 0; index < bookmark_count; ++index) {
+		bookmark = nautilus_bookmark_list_item_at (sidebar->bookmarks, index);
+
+		if (nautilus_bookmark_uri_known_not_to_exist (bookmark)) {
+			continue;
+		}
+
+		root = nautilus_bookmark_get_location (bookmark);
+		file = nautilus_file_get (root);
+
+		if (is_built_in_bookmark (file)) {
+			g_object_unref (root);
+			nautilus_file_unref (file);
+			continue;
+		}
+		nautilus_file_unref (file);
+
+		bookmark_name = nautilus_bookmark_get_name (bookmark);
+		icon = nautilus_bookmark_get_icon (bookmark);
+		mount_uri = nautilus_bookmark_get_uri (bookmark);
+		tooltip = g_file_get_parse_name (root);
+
+		last_iter = add_place (sidebar, PLACES_BOOKMARK,
+				       SECTION_BOOKMARKS,
+				       bookmark_name, icon, mount_uri,
+				       NULL, NULL, NULL, index,
+				       tooltip);
+		compare_for_selection (sidebar,
+				       location, mount_uri, last_uri,
+				       &last_iter, &select_path);
+
+		g_object_unref (root);
+		g_object_unref (icon);
+		g_free (mount_uri);
+		g_free (tooltip);
+	}
+
+	last_iter = add_heading (sidebar, SECTION_COMPUTER,
+			       _("Computer"));
+
+	/* add built in bookmarks */
+
+	/* home folder */
+	mount_uri = nautilus_get_home_directory_uri ();
+	icon = g_themed_icon_new (NAUTILUS_ICON_HOME);
+	last_iter = add_place (sidebar, PLACES_BUILT_IN,
+			       SECTION_COMPUTER,
+			       _("Home"), icon,
+			       mount_uri, NULL, NULL, NULL, 0,
+			       _("Open your personal folder"));
+	g_object_unref (icon);
+	compare_for_selection (sidebar,
+			       location, mount_uri, last_uri,
+			       &last_iter, &select_path);
+	g_free (mount_uri);
+
+	if (g_settings_get_boolean (gnome_background_preferences, NAUTILUS_PREFERENCES_SHOW_DESKTOP) &&
+	    !g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_DESKTOP_IS_HOME_DIR)) {
+		/* desktop */
+		desktop_path = nautilus_get_desktop_directory ();
+		mount_uri = g_filename_to_uri (desktop_path, NULL, NULL);
+		icon = g_themed_icon_new (NAUTILUS_ICON_DESKTOP);
+		last_iter = add_place (sidebar, PLACES_BUILT_IN,
+				       SECTION_COMPUTER,
+				       _("Desktop"), icon,
+				       mount_uri, NULL, NULL, NULL, 0,
+				       _("Open the contents of your desktop in a folder"));
+		g_object_unref (icon);
+		compare_for_selection (sidebar,
+				       location, mount_uri, last_uri,
+				       &last_iter, &select_path);
+		g_free (mount_uri);
+		g_free (desktop_path);
+	}
+
+	
+	/* XDG directories */
+	for (index = 0; index < G_USER_N_DIRECTORIES; index++) {
+
+		if (index == G_USER_DIRECTORY_DESKTOP ||
+		    index == G_USER_DIRECTORY_TEMPLATES ||
+		    index == G_USER_DIRECTORY_PUBLIC_SHARE) {
+			continue;
+		}
+
+		path = g_get_user_special_dir (index);
+
+		/* xdg resets special dirs to the home directory in case
+		 * it's not finiding what it expects. We don't want the home
+		 * to be added multiple times in that weird configuration.
+		 */
+		if (!path || g_strcmp0 (path, g_get_home_dir ()) == 0) {
+			continue;
+		}
+
+		root = g_file_new_for_path (path);
+		name = g_file_get_basename (root);
+		icon = nautilus_user_special_directory_get_gicon (index);
+		mount_uri = g_file_get_uri (root);
+		tooltip = g_file_get_parse_name (root);
+
+		last_iter = add_place (sidebar, PLACES_BUILT_IN,
+				       SECTION_COMPUTER,
+				       name, icon, mount_uri,
+				       NULL, NULL, NULL, 0,
+				       tooltip);
+		compare_for_selection (sidebar,
+				       location, mount_uri, last_uri,
+				       &last_iter, &select_path);
+		g_free (name);
+		g_object_unref (root);
+		g_object_unref (icon);
+		g_free (mount_uri);
+		g_free (tooltip);
+	}
+
+	/* add mounts that has no volume (/etc/mtab mounts, ftp, sftp,...) */
+	network_mounts = NULL;
+	mounts = g_volume_monitor_get_mounts (volume_monitor);
+
+	for (l = mounts; l != NULL; l = l->next) {
+		mount = l->data;
+		if (g_mount_is_shadowed (mount)) {
+			g_object_unref (mount);
+			continue;
+		}
+		volume = g_mount_get_volume (mount);
+		if (volume != NULL) {
+		    	g_object_unref (volume);
+			g_object_unref (mount);
+			continue;
+		}
+		root = g_mount_get_default_location (mount);
+
+		if (!g_file_is_native (root)) {
+			network_mounts = g_list_prepend (network_mounts, g_object_ref (mount));
+			continue;
+		}
+
+		icon = g_mount_get_icon (mount);
+		mount_uri = g_file_get_uri (root);
+		name = g_mount_get_name (mount);
+		tooltip = g_file_get_parse_name (root);
+		last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+				       SECTION_COMPUTER,
+				       name, icon, mount_uri,
+				       NULL, NULL, mount, 0, tooltip);
+		compare_for_selection (sidebar,
+				       location, mount_uri, last_uri,
+				       &last_iter, &select_path);
+		g_object_unref (root);
+		g_object_unref (mount);
+		g_object_unref (icon);
+		g_free (name);
+		g_free (mount_uri);
+		g_free (tooltip);
+	}
+	g_list_free (mounts);
+
+	/* file system root */
+ 	mount_uri = "file:///"; /* No need to strdup */
+	icon = g_themed_icon_new (NAUTILUS_ICON_FILESYSTEM);
+	last_iter = add_place (sidebar, PLACES_BUILT_IN,
+			       SECTION_COMPUTER,
+			       _("File System"), icon,
+			       mount_uri, NULL, NULL, NULL, 0,
+			       _("Open the contents of the File System"));
+	g_object_unref (icon);
+	compare_for_selection (sidebar,
+			       location, mount_uri, last_uri,
+			       &last_iter, &select_path);
+
+	mount_uri = "trash:///"; /* No need to strdup */
+	icon = nautilus_trash_monitor_get_icon ();
+	last_iter = add_place (sidebar, PLACES_BUILT_IN,
+			       SECTION_COMPUTER,
+			       _("Trash"), icon, mount_uri,
+			       NULL, NULL, NULL, 0,
+			       _("Open the trash"));
+	compare_for_selection (sidebar,
+			       location, mount_uri, last_uri,
+			       &last_iter, &select_path);
+	g_object_unref (icon);
+
+	/* network */
+	last_iter = add_heading (sidebar, SECTION_NETWORK,
+				 _("Network"));
+
+	network_mounts = g_list_reverse (network_mounts);
+	for (l = network_mounts; l != NULL; l = l->next) {
+		mount = l->data;
+		root = g_mount_get_default_location (mount);
+		icon = g_mount_get_icon (mount);
+		mount_uri = g_file_get_uri (root);
+		name = g_mount_get_name (mount);
+		tooltip = g_file_get_parse_name (root);
+		last_iter = add_place (sidebar, PLACES_MOUNTED_VOLUME,
+				       SECTION_NETWORK,
+				       name, icon, mount_uri,
+				       NULL, NULL, mount, 0, tooltip);
+		compare_for_selection (sidebar,
+				       location, mount_uri, last_uri,
+				       &last_iter, &select_path);
+		g_object_unref (root);
+		g_object_unref (mount);
+		g_object_unref (icon);
+		g_free (name);
+		g_free (mount_uri);
+		g_free (tooltip);
+	}
+
+	g_list_free_full (network_mounts, g_object_unref);
+
+	/* network:// */
+ 	mount_uri = "network:///"; /* No need to strdup */
+	icon = g_themed_icon_new (NAUTILUS_ICON_NETWORK);
+	last_iter = add_place (sidebar, PLACES_BUILT_IN,
+			       SECTION_NETWORK,
+			       _("Browse Network"), icon,
+			       mount_uri, NULL, NULL, NULL, 0,
+			       _("Browse the contents of the network"));
+	g_object_unref (icon);
+	compare_for_selection (sidebar,
+			       location, mount_uri, last_uri,
+			       &last_iter, &select_path);
+	
+	g_free (location);
+
+	if (select_path != NULL) {
+		gtk_tree_selection_select_path (selection, select_path);
+	}
+
+	if (select_path != NULL) {
+		gtk_tree_path_free (select_path);
+	}
+
+	g_free (last_uri);
+}
+
+static void
+mount_added_callback (GVolumeMonitor *volume_monitor,
+		      GMount *mount,
+		      NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+mount_removed_callback (GVolumeMonitor *volume_monitor,
+			GMount *mount,
+			NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+mount_changed_callback (GVolumeMonitor *volume_monitor,
+			GMount *mount,
+			NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+volume_added_callback (GVolumeMonitor *volume_monitor,
+		       GVolume *volume,
+		       NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+volume_removed_callback (GVolumeMonitor *volume_monitor,
+			 GVolume *volume,
+			 NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+volume_changed_callback (GVolumeMonitor *volume_monitor,
+			 GVolume *volume,
+			 NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+drive_disconnected_callback (GVolumeMonitor *volume_monitor,
+			     GDrive         *drive,
+			     NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+drive_connected_callback (GVolumeMonitor *volume_monitor,
+			  GDrive         *drive,
+			  NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static void
+drive_changed_callback (GVolumeMonitor *volume_monitor,
+			GDrive         *drive,
+			NautilusPlacesSidebar *sidebar)
+{
+	update_places (sidebar);
+}
+
+static gboolean
+over_eject_button (NautilusPlacesSidebar *sidebar,
+		   gint x,
+		   gint y,
+		   GtkTreePath **path)
+{
+	GtkTreeViewColumn *column;
+	int width, x_offset, hseparator;
+	int eject_button_size;
+	gboolean show_eject;
+	GtkTreeIter iter;
+	GtkTreeModel *model;
+
+	*path = NULL;
+	model = gtk_tree_view_get_model (sidebar->tree_view);
+
+	if (gtk_tree_view_get_path_at_pos (sidebar->tree_view,
+					   x, y,
+					   path, &column, NULL, NULL)) {
+
+		gtk_tree_model_get_iter (model, &iter, *path);
+		gtk_tree_model_get (model, &iter,
+				    PLACES_SIDEBAR_COLUMN_EJECT, &show_eject,
+				    -1);
+
+		if (!show_eject) {
+			goto out;
+		}
+
+
+		gtk_widget_style_get (GTK_WIDGET (sidebar->tree_view),
+				      "horizontal-separator", &hseparator,
+				      NULL);
+
+		/* Reload cell attributes for this particular row */
+		gtk_tree_view_column_cell_set_cell_data (column,
+							 model, &iter, FALSE, FALSE);
+
+		gtk_tree_view_column_cell_get_position (column,
+							sidebar->eject_icon_cell_renderer,
+							&x_offset, &width);
+
+		eject_button_size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+
+		/* This is kinda weird, but we have to do it to workaround gtk+ expanding
+		 * the eject cell renderer (even thought we told it not to) and we then
+		 * had to set it right-aligned */
+		x_offset += width - hseparator - EJECT_BUTTON_XPAD - eject_button_size;
+
+		if (x - x_offset >= 0 &&
+		    x - x_offset <= eject_button_size) {
+			return TRUE;
+		}
+	}
+
+ out:
+	if (*path != NULL) {
+		gtk_tree_path_free (*path);
+		*path = NULL;
+	}
+
+	return FALSE;
+}
+
+static gboolean
+clicked_eject_button (NautilusPlacesSidebar *sidebar,
+		      GtkTreePath **path)
+{
+	GdkEvent *event = gtk_get_current_event ();
+	GdkEventButton *button_event = (GdkEventButton *) event;
+
+	if ((event->type == GDK_BUTTON_PRESS || event->type == GDK_BUTTON_RELEASE) &&
+	     over_eject_button (sidebar, button_event->x, button_event->y, path)) {
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static void
+desktop_setting_changed_callback (gpointer user_data)
+{
+	NautilusPlacesSidebar *sidebar;
+
+	sidebar = NAUTILUS_PLACES_SIDEBAR (user_data);
+
+	update_places (sidebar);
+}
+
+static void
+loading_uri_callback (NautilusWindow *window,
+		      char *location,
+		      NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeSelection *selection;
+	GtkTreeIter 	 iter;
+	gboolean 	 valid;
+	char  		 *uri;
+
+        if (strcmp (sidebar->uri, location) != 0) {
+		g_free (sidebar->uri);
+                sidebar->uri = g_strdup (location);
+  
+		/* set selection if any place matches location */
+		selection = gtk_tree_view_get_selection (sidebar->tree_view);
+		gtk_tree_selection_unselect_all (selection);
+  		valid = gtk_tree_model_get_iter_first (sidebar->filter_model, &iter);
+
+		while (valid) {
+			gtk_tree_model_get (sidebar->filter_model, &iter, 
+		 		       	    PLACES_SIDEBAR_COLUMN_URI, &uri,
+					    -1);
+			if (uri != NULL) {
+				if (strcmp (uri, location) == 0) {
+					g_free (uri);
+					gtk_tree_selection_select_iter (selection, &iter);
+					break;
+				}
+				g_free (uri);
+			}
+        	 	valid = gtk_tree_model_iter_next (sidebar->filter_model, &iter);
+		}
+    	}
+}
+
+/* Computes the appropriate row and position for dropping */
+static gboolean
+compute_drop_position (GtkTreeView *tree_view,
+		       int                      x,
+		       int                      y,
+		       GtkTreePath            **path,
+		       GtkTreeViewDropPosition *pos,
+		       NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	PlaceType place_type;
+	SectionType section_type;
+
+	if (!gtk_tree_view_get_dest_row_at_pos (tree_view,
+					   x,
+					   y,
+					   path,
+					   pos)) {
+		return FALSE;
+	}
+
+	model = gtk_tree_view_get_model (tree_view);
+
+	gtk_tree_model_get_iter (model, &iter, *path);
+	gtk_tree_model_get (model, &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &place_type,
+			    PLACES_SIDEBAR_COLUMN_SECTION_TYPE, &section_type,
+			    -1);
+
+	if (place_type == PLACES_HEADING && section_type != SECTION_BOOKMARKS) {
+		/* never drop on headings, but special case the bookmarks heading,
+		 * so we can drop bookmarks in between it and the first item.
+		 */
+
+		gtk_tree_path_free (*path);
+		*path = NULL;
+		
+		return FALSE;
+	}
+
+	if (section_type != SECTION_BOOKMARKS &&
+	    sidebar->drag_data_received &&
+	    sidebar->drag_data_info == GTK_TREE_MODEL_ROW) {
+		/* don't allow dropping bookmarks into non-bookmark areas */
+
+		gtk_tree_path_free (*path);
+		*path = NULL;
+
+		return FALSE;
+	}
+
+	if (section_type == SECTION_BOOKMARKS) {
+		*pos = GTK_TREE_VIEW_DROP_AFTER;
+	} else {
+		/* non-bookmark shortcuts can only be dragged into */
+		*pos = GTK_TREE_VIEW_DROP_INTO_OR_BEFORE;
+	}
+
+	if (*pos != GTK_TREE_VIEW_DROP_BEFORE &&
+	    sidebar->drag_data_received &&
+	    sidebar->drag_data_info == GTK_TREE_MODEL_ROW) {
+		/* bookmark rows are never dragged into other bookmark rows */
+		*pos = GTK_TREE_VIEW_DROP_AFTER;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+get_drag_data (GtkTreeView *tree_view,
+	       GdkDragContext *context, 
+	       unsigned int time)
+{
+	GdkAtom target;
+
+	target = gtk_drag_dest_find_target (GTK_WIDGET (tree_view), 
+					    context, 
+					    NULL);
+
+	if (target == GDK_NONE) {
+		return FALSE;
+	}
+
+	gtk_drag_get_data (GTK_WIDGET (tree_view),
+			   context, target, time);
+
+	return TRUE;
+}
+
+static void
+free_drag_data (NautilusPlacesSidebar *sidebar)
+{
+	sidebar->drag_data_received = FALSE;
+
+	if (sidebar->drag_list) {
+		nautilus_drag_destroy_selection_list (sidebar->drag_list);
+		sidebar->drag_list = NULL;
+	}
+}
+
+static gboolean
+can_accept_file_as_bookmark (NautilusFile *file)
+{
+	return (nautilus_file_is_directory (file) &&
+		!is_built_in_bookmark (file));
+}
+
+static gboolean
+can_accept_items_as_bookmarks (const GList *items)
+{
+	int max;
+	char *uri;
+	NautilusFile *file;
+
+	/* Iterate through selection checking if item will get accepted as a bookmark.
+	 * If more than 100 items selected, return an over-optimistic result.
+	 */
+	for (max = 100; items != NULL && max >= 0; items = items->next, max--) {
+		uri = ((NautilusDragSelectionItem *)items->data)->uri;
+		file = nautilus_file_get_by_uri (uri);
+		if (!can_accept_file_as_bookmark (file)) {
+			nautilus_file_unref (file);
+			return FALSE;
+		}
+		nautilus_file_unref (file);
+	}
+	
+	return TRUE;
+}
+
+static gboolean
+drag_motion_callback (GtkTreeView *tree_view,
+		      GdkDragContext *context,
+		      int x,
+		      int y,
+		      unsigned int time,
+		      NautilusPlacesSidebar *sidebar)
+{
+	GtkTreePath *path;
+	GtkTreeViewDropPosition pos;
+	int action;
+	GtkTreeIter iter;
+	char *uri;
+	gboolean res;
+
+	if (!sidebar->drag_data_received) {
+		if (!get_drag_data (tree_view, context, time)) {
+			return FALSE;
+		}
+	}
+
+	path = NULL;
+	res = compute_drop_position (tree_view, x, y, &path, &pos, sidebar);
+
+	if (!res) {
+		goto out;
+	}
+
+	if (pos == GTK_TREE_VIEW_DROP_BEFORE ||
+	    pos == GTK_TREE_VIEW_DROP_AFTER ) {
+		if (sidebar->drag_data_received &&
+		    sidebar->drag_data_info == GTK_TREE_MODEL_ROW) {
+			action = GDK_ACTION_MOVE;
+		} else if (can_accept_items_as_bookmarks (sidebar->drag_list)) {
+			action = GDK_ACTION_COPY;
+		} else {
+			action = 0;
+		}
+	} else {
+		if (sidebar->drag_list == NULL) {
+			action = 0;
+		} else {
+			gtk_tree_model_get_iter (sidebar->filter_model,
+						 &iter, path);
+			gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model),
+					    &iter,
+					    PLACES_SIDEBAR_COLUMN_URI, &uri,
+					    -1);
+			nautilus_drag_default_drop_action_for_icons (context, uri,
+								     sidebar->drag_list,
+								     &action);
+			g_free (uri);
+		}
+	}
+
+	if (action != 0) {
+		gtk_tree_view_set_drag_dest_row (tree_view, path, pos);
+	}
+
+	if (path != NULL) {
+		gtk_tree_path_free (path);
+	}
+
+ out:
+	g_signal_stop_emission_by_name (tree_view, "drag-motion");
+
+	if (action != 0) {
+		gdk_drag_status (context, action, time);
+	} else {
+		gdk_drag_status (context, 0, time);
+	}
+
+	return TRUE;
+}
+
+static void
+drag_leave_callback (GtkTreeView *tree_view,
+		     GdkDragContext *context,
+		     unsigned int time,
+		     NautilusPlacesSidebar *sidebar)
+{
+	free_drag_data (sidebar);
+	gtk_tree_view_set_drag_dest_row (tree_view, NULL, GTK_TREE_VIEW_DROP_BEFORE);
+	g_signal_stop_emission_by_name (tree_view, "drag-leave");
+}
+
+/* Parses a "text/uri-list" string and inserts its URIs as bookmarks */
+static void
+bookmarks_drop_uris (NautilusPlacesSidebar *sidebar,
+		     GtkSelectionData      *selection_data,
+		     int                    position)
+{
+	NautilusBookmark *bookmark;
+	NautilusFile *file;
+	char *uri;
+	char **uris;
+	int i;
+	GFile *location;
+	
+	uris = gtk_selection_data_get_uris (selection_data);
+	if (!uris)
+		return;
+	
+	for (i = 0; uris[i]; i++) {
+		uri = uris[i];
+		file = nautilus_file_get_by_uri (uri);
+
+		if (!can_accept_file_as_bookmark (file)) {
+			nautilus_file_unref (file);
+			continue;
+		}
+
+		uri = nautilus_file_get_drop_target_uri (file);
+		location = g_file_new_for_uri (uri);
+		nautilus_file_unref (file);
+
+		bookmark = nautilus_bookmark_new (location, NULL, NULL);
+
+		if (!nautilus_bookmark_list_contains (sidebar->bookmarks, bookmark)) {
+			nautilus_bookmark_list_insert_item (sidebar->bookmarks, bookmark, position++);
+		}
+
+		g_object_unref (location);
+		g_object_unref (bookmark);
+		g_free (uri);
+	}
+
+	g_strfreev (uris);
+}
+
+static GList *
+uri_list_from_selection (GList *selection)
+{
+	NautilusDragSelectionItem *item;
+	GList *ret;
+	GList *l;
+	
+	ret = NULL;
+	for (l = selection; l != NULL; l = l->next) {
+		item = l->data;
+		ret = g_list_prepend (ret, item->uri);
+	}
+	
+	return g_list_reverse (ret);
+}
+
+static GList*
+build_selection_list (const char *data)
+{
+	NautilusDragSelectionItem *item;
+	GList *result;
+	char **uris;
+	char *uri;
+	int i;
+
+	uris = g_uri_list_extract_uris (data);
+
+	result = NULL;
+	for (i = 0; uris[i]; i++) {
+		uri = uris[i];
+		item = nautilus_drag_selection_item_new ();
+		item->uri = g_strdup (uri);
+		item->got_icon_position = FALSE;
+		result = g_list_prepend (result, item);
+	}
+
+	g_strfreev (uris);
+
+	return g_list_reverse (result);
+}
+
+static gboolean
+get_selected_iter (NautilusPlacesSidebar *sidebar,
+		   GtkTreeIter *iter)
+{
+	GtkTreeSelection *selection;
+
+	selection = gtk_tree_view_get_selection (sidebar->tree_view);
+
+	return gtk_tree_selection_get_selected (selection, NULL, iter);
+}
+
+/* Reorders the selected bookmark to the specified position */
+static void
+reorder_bookmarks (NautilusPlacesSidebar *sidebar,
+		   int                   new_position)
+{
+	GtkTreeIter iter;
+	PlaceType type; 
+	int old_position;
+
+	/* Get the selected path */
+
+	if (!get_selected_iter (sidebar, &iter))
+		g_assert_not_reached ();
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+			    PLACES_SIDEBAR_COLUMN_INDEX, &old_position,
+			    -1);
+
+	if (type != PLACES_BOOKMARK ||
+	    old_position < 0 ||
+	    old_position >= nautilus_bookmark_list_length (sidebar->bookmarks)) {
+		return;
+	}
+
+	nautilus_bookmark_list_move_item (sidebar->bookmarks, old_position,
+					  new_position);
+}
+
+static void
+drag_data_received_callback (GtkWidget *widget,
+			     GdkDragContext *context,
+			     int x,
+			     int y,
+			     GtkSelectionData *selection_data,
+			     unsigned int info,
+			     unsigned int time,
+			     NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeView *tree_view;
+	GtkTreePath *tree_path;
+	GtkTreeViewDropPosition tree_pos;
+	GtkTreeIter iter;
+	int position;
+	GtkTreeModel *model;
+	char *drop_uri;
+	GList *selection_list, *uris;
+	PlaceType place_type;
+	SectionType section_type;
+	gboolean success;
+
+	tree_view = GTK_TREE_VIEW (widget);
+
+	if (!sidebar->drag_data_received) {
+		if (gtk_selection_data_get_target (selection_data) != GDK_NONE &&
+		    info == TEXT_URI_LIST) {
+			sidebar->drag_list = build_selection_list (gtk_selection_data_get_data (selection_data));
+		} else {
+			sidebar->drag_list = NULL;
+		}
+		sidebar->drag_data_received = TRUE;
+		sidebar->drag_data_info = info;
+	}
+
+	g_signal_stop_emission_by_name (widget, "drag-data-received");
+
+	if (!sidebar->drop_occured) {
+		return;
+	}
+
+	/* Compute position */
+	compute_drop_position (tree_view, x, y, &tree_path, &tree_pos, sidebar);
+
+	success = FALSE;
+
+	if (tree_pos == GTK_TREE_VIEW_DROP_BEFORE ||
+	    tree_pos == GTK_TREE_VIEW_DROP_AFTER) {
+		model = gtk_tree_view_get_model (tree_view);
+
+		if (!gtk_tree_model_get_iter (model, &iter, tree_path)) {
+			goto out;
+		}
+
+		gtk_tree_model_get (model, &iter,
+				    PLACES_SIDEBAR_COLUMN_SECTION_TYPE, &section_type,
+    				    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &place_type,
+				    PLACES_SIDEBAR_COLUMN_INDEX, &position,
+				    -1);
+
+		if (section_type != SECTION_BOOKMARKS) {
+			goto out;
+		}
+
+		if (tree_pos == GTK_TREE_VIEW_DROP_AFTER && place_type != PLACES_HEADING) {
+			/* heading already has position 0 */
+			position++;
+		}
+
+		switch (info) {
+		case TEXT_URI_LIST:
+			bookmarks_drop_uris (sidebar, selection_data, position);
+			success = TRUE;
+			break;
+		case GTK_TREE_MODEL_ROW:
+			reorder_bookmarks (sidebar, position);
+			success = TRUE;
+			break;
+		default:
+			g_assert_not_reached ();
+			break;
+		}
+	} else {
+		GdkDragAction real_action;
+
+		/* file transfer requested */
+		real_action = gdk_drag_context_get_selected_action (context);
+
+		if (real_action == GDK_ACTION_ASK) {
+			real_action =
+				nautilus_drag_drop_action_ask (GTK_WIDGET (tree_view),
+							       gdk_drag_context_get_actions (context));
+		}
+
+		if (real_action > 0) {
+			model = gtk_tree_view_get_model (tree_view);
+
+			gtk_tree_model_get_iter (model, &iter, tree_path);
+			gtk_tree_model_get (model, &iter,
+					    PLACES_SIDEBAR_COLUMN_URI, &drop_uri,
+					    -1);
+
+			switch (info) {
+			case TEXT_URI_LIST:
+				selection_list = build_selection_list (gtk_selection_data_get_data (selection_data));
+				uris = uri_list_from_selection (selection_list);
+				nautilus_file_operations_copy_move (uris, NULL, drop_uri,
+								    real_action, GTK_WIDGET (tree_view),
+								    NULL, NULL);
+				nautilus_drag_destroy_selection_list (selection_list);
+				g_list_free (uris);
+				success = TRUE;
+				break;
+			case GTK_TREE_MODEL_ROW:
+				success = FALSE;
+				break;
+			default:
+				g_assert_not_reached ();
+				break;
+			}
+
+			g_free (drop_uri);
+		}
+	}
+
+out:
+	sidebar->drop_occured = FALSE;
+	free_drag_data (sidebar);
+	gtk_drag_finish (context, success, FALSE, time);
+
+	gtk_tree_path_free (tree_path);
+}
+
+static gboolean
+drag_drop_callback (GtkTreeView *tree_view,
+		    GdkDragContext *context,
+		    int x,
+		    int y,
+		    unsigned int time,
+		    NautilusPlacesSidebar *sidebar)
+{
+	gboolean retval = FALSE;
+	sidebar->drop_occured = TRUE;
+	retval = get_drag_data (tree_view, context, time);
+	g_signal_stop_emission_by_name (tree_view, "drag-drop");
+	return retval;
+}
+
+/* Callback used when the file list's popup menu is detached */
+static void
+bookmarks_popup_menu_detach_cb (GtkWidget *attach_widget,
+				GtkMenu   *menu)
+{
+	NautilusPlacesSidebar *sidebar;
+	
+	sidebar = NAUTILUS_PLACES_SIDEBAR (attach_widget);
+	g_assert (NAUTILUS_IS_PLACES_SIDEBAR (sidebar));
+	
+	sidebar->popup_menu = NULL;
+	sidebar->popup_menu_add_shortcut_item = NULL;
+	sidebar->popup_menu_remove_item = NULL;
+	sidebar->popup_menu_rename_item = NULL;
+	sidebar->popup_menu_separator_item = NULL;
+	sidebar->popup_menu_mount_item = NULL;
+	sidebar->popup_menu_unmount_item = NULL;
+	sidebar->popup_menu_eject_item = NULL;
+	sidebar->popup_menu_rescan_item = NULL;
+	sidebar->popup_menu_start_item = NULL;
+	sidebar->popup_menu_stop_item = NULL;
+	sidebar->popup_menu_empty_trash_item = NULL;
+}
+
+static void
+check_unmount_and_eject (GMount *mount,
+			 GVolume *volume,
+			 GDrive *drive,
+			 gboolean *show_unmount,
+			 gboolean *show_eject)
+{
+	*show_unmount = FALSE;
+	*show_eject = FALSE;
+
+	if (drive != NULL) {
+		*show_eject = g_drive_can_eject (drive);
+	}
+
+	if (volume != NULL) {
+		*show_eject |= g_volume_can_eject (volume);
+	}
+	if (mount != NULL) {
+		*show_eject |= g_mount_can_eject (mount);
+		*show_unmount = g_mount_can_unmount (mount) && !*show_eject;
+	}
+}
+
+static void
+check_visibility (GMount           *mount,
+		  GVolume          *volume,
+		  GDrive           *drive,
+		  gboolean         *show_mount,
+		  gboolean         *show_unmount,
+		  gboolean         *show_eject,
+		  gboolean         *show_rescan,
+		  gboolean         *show_start,
+		  gboolean         *show_stop)
+{
+	*show_mount = FALSE;
+	*show_rescan = FALSE;
+	*show_start = FALSE;
+	*show_stop = FALSE;
+
+	check_unmount_and_eject (mount, volume, drive, show_unmount, show_eject);
+
+	if (drive != NULL) {
+		if (g_drive_is_media_removable (drive) &&
+		    !g_drive_is_media_check_automatic (drive) && 
+		    g_drive_can_poll_for_media (drive))
+			*show_rescan = TRUE;
+
+		*show_start = g_drive_can_start (drive) || g_drive_can_start_degraded (drive);
+		*show_stop  = g_drive_can_stop (drive);
+
+		if (*show_stop)
+			*show_unmount = FALSE;
+	}
+
+	if (volume != NULL) {
+		if (mount == NULL)
+			*show_mount = g_volume_can_mount (volume);
+	}
+}
+
+static void
+bookmarks_check_popup_sensitivity (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	PlaceType type; 
+	GDrive *drive = NULL;
+	GVolume *volume = NULL;
+	GMount *mount = NULL;
+	gboolean show_mount;
+	gboolean show_unmount;
+	gboolean show_eject;
+	gboolean show_rescan;
+	gboolean show_start;
+	gboolean show_stop;
+	gboolean show_empty_trash;
+	char *uri = NULL;
+	
+	type = PLACES_BUILT_IN;
+
+	if (sidebar->popup_menu == NULL) {
+		return;
+	}
+
+	if (get_selected_iter (sidebar, &iter)) {
+		gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+				    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+				    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+				    PLACES_SIDEBAR_COLUMN_VOLUME, &volume,
+ 				    PLACES_SIDEBAR_COLUMN_MOUNT, &mount,
+				    PLACES_SIDEBAR_COLUMN_URI, &uri,
+				    -1);
+	}
+
+	gtk_widget_set_visible (sidebar->popup_menu_add_shortcut_item, (type == PLACES_MOUNTED_VOLUME));
+
+	gtk_widget_set_sensitive (sidebar->popup_menu_remove_item, (type == PLACES_BOOKMARK));
+	gtk_widget_set_sensitive (sidebar->popup_menu_rename_item, (type == PLACES_BOOKMARK));
+	gtk_widget_set_sensitive (sidebar->popup_menu_empty_trash_item, !nautilus_trash_monitor_is_empty ());
+
+ 	check_visibility (mount, volume, drive,
+ 			  &show_mount, &show_unmount, &show_eject, &show_rescan, &show_start, &show_stop);
+
+	/* We actually want both eject and unmount since eject will unmount all volumes. 
+	 * TODO: hide unmount if the drive only has a single mountable volume 
+	 */
+
+	show_empty_trash = (uri != NULL) &&
+			   (!strcmp (uri, "trash:///"));
+
+	gtk_widget_set_visible (sidebar->popup_menu_separator_item,
+		      show_mount || show_unmount || show_eject || show_empty_trash);
+	gtk_widget_set_visible (sidebar->popup_menu_mount_item, show_mount);
+	gtk_widget_set_visible (sidebar->popup_menu_unmount_item, show_unmount);
+	gtk_widget_set_visible (sidebar->popup_menu_eject_item, show_eject);
+	gtk_widget_set_visible (sidebar->popup_menu_rescan_item, show_rescan);
+	gtk_widget_set_visible (sidebar->popup_menu_start_item, show_start);
+	gtk_widget_set_visible (sidebar->popup_menu_stop_item, show_stop);
+	gtk_widget_set_visible (sidebar->popup_menu_empty_trash_item, show_empty_trash);
+
+	/* Adjust start/stop items to reflect the type of the drive */
+	gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_start_item), _("_Start"));
+	gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_stop_item), _("_Stop"));
+	if ((show_start || show_stop) && drive != NULL) {
+		switch (g_drive_get_start_stop_type (drive)) {
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			/* start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used */
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_start_item), _("_Power On"));
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_stop_item), _("_Safely Remove Drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_start_item), _("_Connect Drive"));
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_stop_item), _("_Disconnect Drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_start_item), _("_Start Multi-disk Device"));
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_stop_item), _("_Stop Multi-disk Device"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			/* stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used */
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_start_item), _("_Unlock Drive"));
+			gtk_menu_item_set_label (GTK_MENU_ITEM (sidebar->popup_menu_stop_item), _("_Lock Drive"));
+			break;
+
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			/* uses defaults set above */
+			break;
+		}
+	}
+
+
+	g_free (uri);
+}
+
+/* Callback used when the selection in the shortcuts tree changes */
+static void
+bookmarks_selection_changed_cb (GtkTreeSelection      *selection,
+				NautilusPlacesSidebar *sidebar)
+{
+	bookmarks_check_popup_sensitivity (sidebar);
+}
+
+static void
+volume_mounted_cb (GVolume *volume,
+		   GObject *user_data)
+{
+	GMount *mount;
+	NautilusPlacesSidebar *sidebar;
+	GFile *location;
+
+	sidebar = NAUTILUS_PLACES_SIDEBAR (user_data);
+
+	sidebar->mounting = FALSE;
+
+	mount = g_volume_get_mount (volume);
+	if (mount != NULL) {
+		location = g_mount_get_default_location (mount);
+
+		if (sidebar->go_to_after_mount_slot != NULL) {
+			if ((sidebar->go_to_after_mount_flags & NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW) == 0) {
+				nautilus_window_slot_open_location (sidebar->go_to_after_mount_slot, location,
+								    sidebar->go_to_after_mount_flags, NULL);
+			} else {
+				NautilusWindow *new, *cur;
+
+				cur = NAUTILUS_WINDOW (sidebar->window);
+				new = nautilus_application_create_window (nautilus_application_get_singleton (),
+									  gtk_window_get_screen (GTK_WINDOW (cur)));
+				nautilus_window_go_to (new, location);
+			}
+		}
+
+		g_object_unref (G_OBJECT (location));
+		g_object_unref (G_OBJECT (mount));
+	}
+
+	
+	eel_remove_weak_pointer (&(sidebar->go_to_after_mount_slot));
+}
+
+static void
+drive_start_from_bookmark_cb (GObject      *source_object,
+			      GAsyncResult *res,
+			      gpointer      user_data)
+{
+	GError *error;
+	char *primary;
+	char *name;
+
+	error = NULL;
+	if (!g_drive_poll_for_media_finish (G_DRIVE (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_drive_get_name (G_DRIVE (source_object));
+			primary = g_strdup_printf (_("Unable to start %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+open_selected_bookmark (NautilusPlacesSidebar *sidebar,
+			GtkTreeModel	      *model,
+			GtkTreeIter	      *iter,
+			NautilusWindowOpenFlags	      flags)
+{
+	NautilusWindowSlot *slot;
+	GFile *location;
+	char *uri;
+
+	if (!iter) {
+		return;
+	}
+
+	gtk_tree_model_get (model, iter, PLACES_SIDEBAR_COLUMN_URI, &uri, -1);
+
+	if (uri != NULL) {
+		DEBUG ("Activating bookmark %s", uri);
+
+		location = g_file_new_for_uri (uri);
+		/* Navigate to the clicked location */
+		if ((flags & NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW) == 0) {
+			slot = nautilus_window_get_active_slot (sidebar->window);
+			nautilus_window_slot_open_location (slot, location,
+							    flags, NULL);
+		} else {
+			NautilusWindow *cur, *new;
+			
+			cur = NAUTILUS_WINDOW (sidebar->window);
+			new = nautilus_application_create_window (nautilus_application_get_singleton (),
+								  gtk_window_get_screen (GTK_WINDOW (cur)));
+			nautilus_window_go_to (new, location);
+		}
+		g_object_unref (location);
+		g_free (uri);
+
+	} else {
+		GDrive *drive;
+		GVolume *volume;
+		NautilusWindowSlot *slot;
+
+		gtk_tree_model_get (model, iter,
+				    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+				    PLACES_SIDEBAR_COLUMN_VOLUME, &volume,
+				    -1);
+
+		if (volume != NULL && !sidebar->mounting) {
+			sidebar->mounting = TRUE;
+
+			g_assert (sidebar->go_to_after_mount_slot == NULL);
+
+			slot = nautilus_window_get_active_slot (sidebar->window);
+			sidebar->go_to_after_mount_slot = slot;
+			eel_add_weak_pointer (&(sidebar->go_to_after_mount_slot));
+
+			sidebar->go_to_after_mount_flags = flags;
+
+			nautilus_file_operations_mount_volume_full (NULL, volume,
+								    volume_mounted_cb,
+								    G_OBJECT (sidebar));
+		} else if (volume == NULL && drive != NULL &&
+			   (g_drive_can_start (drive) || g_drive_can_start_degraded (drive))) {
+			GMountOperation *mount_op;
+
+			mount_op = gtk_mount_operation_new (GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (sidebar))));
+			g_drive_start (drive, G_DRIVE_START_NONE, mount_op, NULL, drive_start_from_bookmark_cb, NULL);
+			g_object_unref (mount_op);
+		}
+
+		if (drive != NULL)
+			g_object_unref (drive);
+		if (volume != NULL)
+			g_object_unref (volume);
+	}
+}
+
+static void
+open_shortcut_from_menu (NautilusPlacesSidebar *sidebar,
+			 NautilusWindowOpenFlags	       flags)
+{
+	GtkTreeModel *model;
+	GtkTreePath *path;
+	GtkTreeIter iter;
+
+	model = gtk_tree_view_get_model (sidebar->tree_view);
+	gtk_tree_view_get_cursor (sidebar->tree_view, &path, NULL);
+
+	gtk_tree_model_get_iter (model, &iter, path);
+
+	open_selected_bookmark (sidebar, model, &iter, flags);
+
+	gtk_tree_path_free (path);
+}
+
+static void
+open_shortcut_cb (GtkMenuItem		*item,
+		  NautilusPlacesSidebar	*sidebar)
+{
+	open_shortcut_from_menu (sidebar, 0);
+}
+
+static void
+open_shortcut_in_new_window_cb (GtkMenuItem	      *item,
+				NautilusPlacesSidebar *sidebar)
+{
+	open_shortcut_from_menu (sidebar, NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW);
+}
+
+static void
+open_shortcut_in_new_tab_cb (GtkMenuItem	      *item,
+				NautilusPlacesSidebar *sidebar)
+{
+	open_shortcut_from_menu (sidebar, NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB);
+}
+
+/* Add bookmark for the selected item */
+static void
+add_bookmark (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	char *uri;
+	GFile *location;
+	NautilusBookmark *bookmark;
+
+	model = gtk_tree_view_get_model (sidebar->tree_view);
+
+	if (get_selected_iter (sidebar, &iter)) {
+		gtk_tree_model_get (model, &iter, PLACES_SIDEBAR_COLUMN_URI, &uri, -1);
+
+		if (uri == NULL) {
+			return;
+		}
+
+		location = g_file_new_for_uri (uri);
+		bookmark = nautilus_bookmark_new (location, NULL, NULL);
+
+		if (!nautilus_bookmark_list_contains (sidebar->bookmarks, bookmark)) {
+			nautilus_bookmark_list_append (sidebar->bookmarks, bookmark);
+		}
+
+		g_object_unref (location);
+		g_object_unref (bookmark);
+		g_free (uri);
+	}
+}
+
+static void
+add_shortcut_cb (GtkMenuItem           *item,
+		 NautilusPlacesSidebar *sidebar)
+{
+	add_bookmark (sidebar);
+}
+
+/* Rename the selected bookmark */
+static void
+rename_selected_bookmark (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GtkTreePath *path;
+	GtkTreeViewColumn *column;
+	GtkCellRenderer *cell;
+	GList *renderers;
+	PlaceType type;
+	
+	if (get_selected_iter (sidebar, &iter)) {
+		gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+				    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+				    -1);
+
+		if (type != PLACES_BOOKMARK) {
+			return;
+		}
+
+		path = gtk_tree_model_get_path (GTK_TREE_MODEL (sidebar->filter_model), &iter);
+		column = gtk_tree_view_get_column (GTK_TREE_VIEW (sidebar->tree_view), 0);
+		renderers = gtk_cell_layout_get_cells (GTK_CELL_LAYOUT (column));
+		cell = g_list_nth_data (renderers, 6);
+		g_list_free (renderers);
+		g_object_set (cell, "editable", TRUE, NULL);
+		gtk_tree_view_set_cursor_on_cell (GTK_TREE_VIEW (sidebar->tree_view),
+						path, column, cell, TRUE);
+		gtk_tree_path_free (path);
+	}
+}
+
+static void
+rename_shortcut_cb (GtkMenuItem           *item,
+		    NautilusPlacesSidebar *sidebar)
+{
+	rename_selected_bookmark (sidebar);
+}
+
+/* Removes the selected bookmarks */
+static void
+remove_selected_bookmarks (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	PlaceType type; 
+	int index;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+	
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+			    -1);
+
+	if (type != PLACES_BOOKMARK) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_INDEX, &index,
+			    -1);
+
+	nautilus_bookmark_list_delete_item_at (sidebar->bookmarks, index);
+}
+
+static void
+remove_shortcut_cb (GtkMenuItem           *item,
+		    NautilusPlacesSidebar *sidebar)
+{
+	remove_selected_bookmarks (sidebar);
+}
+
+static void
+mount_shortcut_cb (GtkMenuItem           *item,
+		   NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GVolume *volume;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_VOLUME, &volume,
+			    -1);
+
+	if (volume != NULL) {
+		nautilus_file_operations_mount_volume (NULL, volume);
+		g_object_unref (volume);
+	}
+}
+
+static void
+unmount_done (gpointer data)
+{
+	NautilusWindow *window;
+
+	window = data;
+	nautilus_window_set_initiated_unmount (window, FALSE);
+	g_object_unref (window);
+}
+
+static void
+do_unmount (GMount *mount,
+	    NautilusPlacesSidebar *sidebar)
+{
+	if (mount != NULL) {
+		nautilus_window_set_initiated_unmount (sidebar->window, TRUE);
+		nautilus_file_operations_unmount_mount_full (NULL, mount, FALSE, TRUE,
+							     unmount_done,
+							     g_object_ref (sidebar->window));
+	}
+}
+
+static void
+do_unmount_selection (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GMount *mount;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_MOUNT, &mount,
+			    -1);
+
+	if (mount != NULL) {
+		do_unmount (mount, sidebar);
+		g_object_unref (mount);
+	}
+}
+
+static void
+unmount_shortcut_cb (GtkMenuItem           *item,
+		     NautilusPlacesSidebar *sidebar)
+{
+	do_unmount_selection (sidebar);
+}
+
+static void
+drive_eject_cb (GObject *source_object,
+		GAsyncResult *res,
+		gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	char *primary;
+	char *name;
+
+	window = user_data;
+	nautilus_window_set_initiated_unmount (window, FALSE);
+	g_object_unref (window);
+
+	error = NULL;
+	if (!g_drive_eject_with_operation_finish (G_DRIVE (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_drive_get_name (G_DRIVE (source_object));
+			primary = g_strdup_printf (_("Unable to eject %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+				       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+volume_eject_cb (GObject *source_object,
+		GAsyncResult *res,
+		gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	char *primary;
+	char *name;
+
+	window = user_data;
+	nautilus_window_set_initiated_unmount (window, FALSE);
+	g_object_unref (window);
+
+	error = NULL;
+	if (!g_volume_eject_with_operation_finish (G_VOLUME (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_volume_get_name (G_VOLUME (source_object));
+			primary = g_strdup_printf (_("Unable to eject %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+mount_eject_cb (GObject *source_object,
+		GAsyncResult *res,
+		gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	char *primary;
+	char *name;
+
+	window = user_data;
+	nautilus_window_set_initiated_unmount (window, FALSE);
+	g_object_unref (window);
+
+	error = NULL;
+	if (!g_mount_eject_with_operation_finish (G_MOUNT (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_mount_get_name (G_MOUNT (source_object));
+			primary = g_strdup_printf (_("Unable to eject %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+do_eject (GMount *mount,
+	  GVolume *volume,
+	  GDrive *drive,
+	  NautilusPlacesSidebar *sidebar)
+{
+	GMountOperation *mount_op;
+
+	mount_op = gtk_mount_operation_new (GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (sidebar))));
+	if (mount != NULL) {
+		nautilus_window_set_initiated_unmount (sidebar->window, TRUE);
+		g_mount_eject_with_operation (mount, 0, mount_op, NULL, mount_eject_cb,
+					      g_object_ref (sidebar->window));
+	} else if (volume != NULL) {
+		nautilus_window_set_initiated_unmount (sidebar->window, TRUE);
+		g_volume_eject_with_operation (volume, 0, mount_op, NULL, volume_eject_cb,
+					      g_object_ref (sidebar->window));
+	} else if (drive != NULL) {
+		nautilus_window_set_initiated_unmount (sidebar->window, TRUE);
+		g_drive_eject_with_operation (drive, 0, mount_op, NULL, drive_eject_cb,
+					      g_object_ref (sidebar->window));
+	}
+	g_object_unref (mount_op);
+}
+
+static void
+eject_shortcut_cb (GtkMenuItem           *item,
+		   NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GMount *mount;
+	GVolume *volume;
+	GDrive *drive;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_MOUNT, &mount,
+			    PLACES_SIDEBAR_COLUMN_VOLUME, &volume,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+			    -1);
+
+	do_eject (mount, volume, drive, sidebar);
+}
+
+static gboolean
+eject_or_unmount_bookmark (NautilusPlacesSidebar *sidebar,
+			   GtkTreePath *path)
+{
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	gboolean can_unmount, can_eject;
+	GMount *mount;
+	GVolume *volume;
+	GDrive *drive;
+	gboolean ret;
+
+	model = GTK_TREE_MODEL (sidebar->filter_model);
+
+	if (!path) {
+		return FALSE;
+	}
+	if (!gtk_tree_model_get_iter (model, &iter, path)) {
+		return FALSE;
+	}
+
+	gtk_tree_model_get (model, &iter,
+			    PLACES_SIDEBAR_COLUMN_MOUNT, &mount,
+			    PLACES_SIDEBAR_COLUMN_VOLUME, &volume,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+			    -1);
+
+	ret = FALSE;
+
+	check_unmount_and_eject (mount, volume, drive, &can_unmount, &can_eject);
+	/* if we can eject, it has priority over unmount */
+	if (can_eject) {
+		do_eject (mount, volume, drive, sidebar);
+		ret = TRUE;
+	} else if (can_unmount) {
+		do_unmount (mount, sidebar);
+		ret = TRUE;
+	}
+
+	if (mount != NULL)
+		g_object_unref (mount);
+	if (volume != NULL)
+		g_object_unref (volume);
+	if (drive != NULL)
+		g_object_unref (drive);
+
+	return ret;
+}
+
+static gboolean
+eject_or_unmount_selection (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GtkTreePath *path;
+	gboolean ret;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return FALSE;
+	}
+
+	path = gtk_tree_model_get_path (GTK_TREE_MODEL (sidebar->filter_model), &iter);
+	if (path == NULL) {
+		return FALSE;
+	}
+
+	ret = eject_or_unmount_bookmark (sidebar, path);
+
+	gtk_tree_path_free (path);
+
+	return ret;
+}
+
+static void
+drive_poll_for_media_cb (GObject *source_object,
+			 GAsyncResult *res,
+			 gpointer user_data)
+{
+	GError *error;
+	char *primary;
+	char *name;
+
+	error = NULL;
+	if (!g_drive_poll_for_media_finish (G_DRIVE (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_drive_get_name (G_DRIVE (source_object));
+			primary = g_strdup_printf (_("Unable to poll %s for media changes"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+rescan_shortcut_cb (GtkMenuItem           *item,
+		    NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GDrive  *drive;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+			    -1);
+
+	if (drive != NULL) {
+		g_drive_poll_for_media (drive, NULL, drive_poll_for_media_cb, NULL);
+	}
+	g_object_unref (drive);
+}
+
+static void
+drive_start_cb (GObject      *source_object,
+		GAsyncResult *res,
+		gpointer      user_data)
+{
+	GError *error;
+	char *primary;
+	char *name;
+
+	error = NULL;
+	if (!g_drive_poll_for_media_finish (G_DRIVE (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_drive_get_name (G_DRIVE (source_object));
+			primary = g_strdup_printf (_("Unable to start %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+start_shortcut_cb (GtkMenuItem           *item,
+		   NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GDrive  *drive;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+			    -1);
+
+	if (drive != NULL) {
+		GMountOperation *mount_op;
+
+		mount_op = gtk_mount_operation_new (GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (sidebar))));
+
+		g_drive_start (drive, G_DRIVE_START_NONE, mount_op, NULL, drive_start_cb, NULL);
+
+		g_object_unref (mount_op);
+	}
+	g_object_unref (drive);
+}
+
+static void
+drive_stop_cb (GObject *source_object,
+	       GAsyncResult *res,
+	       gpointer user_data)
+{
+	NautilusWindow *window;
+	GError *error;
+	char *primary;
+	char *name;
+
+	window = user_data;
+	nautilus_window_set_initiated_unmount (window, FALSE);
+	g_object_unref (window);
+
+	error = NULL;
+	if (!g_drive_poll_for_media_finish (G_DRIVE (source_object), res, &error)) {
+		if (error->code != G_IO_ERROR_FAILED_HANDLED) {
+			name = g_drive_get_name (G_DRIVE (source_object));
+			primary = g_strdup_printf (_("Unable to stop %s"), name);
+			g_free (name);
+			eel_show_error_dialog (primary,
+					       error->message,
+					       NULL);
+			g_free (primary);
+		}
+		g_error_free (error);
+	}
+}
+
+static void
+stop_shortcut_cb (GtkMenuItem           *item,
+		  NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeIter iter;
+	GDrive  *drive;
+
+	if (!get_selected_iter (sidebar, &iter)) {
+		return;
+	}
+
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+			    PLACES_SIDEBAR_COLUMN_DRIVE, &drive,
+			    -1);
+
+	if (drive != NULL) {
+		GMountOperation *mount_op;
+
+		mount_op = gtk_mount_operation_new (GTK_WINDOW (gtk_widget_get_toplevel (GTK_WIDGET (sidebar))));
+		nautilus_window_set_initiated_unmount (sidebar->window, TRUE);
+		g_drive_stop (drive, G_MOUNT_UNMOUNT_NONE, mount_op, NULL, drive_stop_cb,
+			      g_object_ref (sidebar->window));
+		g_object_unref (mount_op);
+	}
+	g_object_unref (drive);
+}
+
+static void
+empty_trash_cb (GtkMenuItem           *item,
+		NautilusPlacesSidebar *sidebar)
+{
+	nautilus_file_operations_empty_trash (GTK_WIDGET (sidebar->window));
+}
+
+static gboolean
+find_prev_or_next_row (NautilusPlacesSidebar *sidebar,
+		       GtkTreeIter *iter,
+		       gboolean go_up)
+{
+	GtkTreeSelection *selection;
+	GtkTreeModel *model;
+	int place_type;
+	gboolean res;
+
+	selection = gtk_tree_view_get_selection (sidebar->tree_view);
+	res = gtk_tree_selection_get_selected (selection, &model, iter);
+
+	if (!res) {
+		goto out;
+	}
+
+	if (go_up) {
+		res = gtk_tree_model_iter_previous (model, iter);
+	} else {
+		res = gtk_tree_model_iter_next (model, iter);
+	}
+
+	if (res) {
+		gtk_tree_model_get (model, iter,
+				    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &place_type,
+				    -1);
+		if (place_type == PLACES_HEADING) {
+			if (go_up) {
+				res = gtk_tree_model_iter_previous (model, iter);
+			} else {
+				res = gtk_tree_model_iter_next (model, iter);
+			}
+		}
+	}
+
+ out:
+	return res;
+}
+
+static gboolean
+find_prev_row (NautilusPlacesSidebar *sidebar, GtkTreeIter *iter)
+{
+	return find_prev_or_next_row (sidebar, iter, TRUE);
+}
+
+static gboolean
+find_next_row (NautilusPlacesSidebar *sidebar, GtkTreeIter *iter)
+{
+	return find_prev_or_next_row (sidebar, iter, FALSE);
+}
+
+/* Handler for GtkWidget::key-press-event on the shortcuts list */
+static gboolean
+bookmarks_key_press_event_cb (GtkWidget             *widget,
+			      GdkEventKey           *event,
+			      NautilusPlacesSidebar *sidebar)
+{
+  guint modifiers;
+  GtkTreeIter iter;
+
+  modifiers = gtk_accelerator_get_default_mod_mask ();
+
+  if ((event->keyval == GDK_KEY_Return ||
+       event->keyval == GDK_KEY_KP_Enter ||
+       event->keyval == GDK_KEY_ISO_Enter ||
+       event->keyval == GDK_KEY_space)) {
+
+      GtkTreeModel *model;
+      GtkTreeSelection *selection;
+      GtkTreeIter iter;
+      NautilusWindowOpenFlags flags = 0;
+
+      if ((event->state & modifiers) == GDK_SHIFT_MASK) {
+          flags = NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB;
+      } else if ((event->state & modifiers) == GDK_CONTROL_MASK) {
+          flags = NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW;
+      }
+
+      model = gtk_tree_view_get_model (sidebar->tree_view);
+      selection = gtk_tree_view_get_selection (sidebar->tree_view);
+      gtk_tree_selection_get_selected (selection, NULL, &iter);
+
+      open_selected_bookmark (sidebar, model, &iter, flags);
+
+      return TRUE;
+  }
+
+  if (event->keyval == GDK_KEY_Down &&
+      (event->state & modifiers) == GDK_MOD1_MASK) {
+      return eject_or_unmount_selection (sidebar);
+  }
+
+  if (event->keyval == GDK_KEY_Up) {
+      if (find_prev_row (sidebar, &iter)) {
+	      gtk_tree_selection_select_iter (gtk_tree_view_get_selection (sidebar->tree_view),
+					      &iter);
+      }
+      return TRUE;
+  }
+
+  if (event->keyval == GDK_KEY_Down) {
+      if (find_next_row (sidebar, &iter)) {
+	      gtk_tree_selection_select_iter (gtk_tree_view_get_selection (sidebar->tree_view),
+					      &iter);
+      }
+      return TRUE;
+  }
+
+  if ((event->keyval == GDK_KEY_Delete
+      || event->keyval == GDK_KEY_KP_Delete)
+      && (event->state & modifiers) == 0) {
+      remove_selected_bookmarks (sidebar);
+      return TRUE;
+  }
+
+  if ((event->keyval == GDK_KEY_F2)
+      && (event->state & modifiers) == 0) {
+      rename_selected_bookmark (sidebar);
+      return TRUE;
+  }
+
+  return FALSE;
+}
+
+/* Constructs the popup menu for the file list if needed */
+static void
+bookmarks_build_popup_menu (NautilusPlacesSidebar *sidebar)
+{
+	GtkWidget *item;
+	gboolean use_browser;
+	
+	if (sidebar->popup_menu) {
+		return;
+	}
+
+	use_browser = g_settings_get_boolean (nautilus_preferences,
+					      NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER);
+
+	sidebar->popup_menu = gtk_menu_new ();
+	gtk_menu_attach_to_widget (GTK_MENU (sidebar->popup_menu),
+			           GTK_WIDGET (sidebar),
+			           bookmarks_popup_menu_detach_cb);
+	
+	item = gtk_image_menu_item_new_with_mnemonic (_("_Open"));
+	gtk_image_menu_item_set_image (GTK_IMAGE_MENU_ITEM (item),
+				       gtk_image_new_from_stock (GTK_STOCK_OPEN, GTK_ICON_SIZE_MENU));
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (open_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("Open in New _Tab"));
+	sidebar->popup_menu_open_in_new_tab_item = item;
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (open_shortcut_in_new_tab_cb), sidebar);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	if (use_browser) {
+		gtk_widget_show (item);
+	}
+
+	item = gtk_menu_item_new_with_mnemonic (_("Open in New _Window"));
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (open_shortcut_in_new_window_cb), sidebar);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	if (use_browser) {
+		gtk_widget_show (item);
+	}
+
+	eel_gtk_menu_append_separator (GTK_MENU (sidebar->popup_menu));
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Add Bookmark"));
+	sidebar->popup_menu_add_shortcut_item = item;
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (add_shortcut_cb), sidebar);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_image_menu_item_new_with_label (_("Remove"));
+	sidebar->popup_menu_remove_item = item;
+	gtk_image_menu_item_set_image (GTK_IMAGE_MENU_ITEM (item),
+				 gtk_image_new_from_stock (GTK_STOCK_REMOVE, GTK_ICON_SIZE_MENU));
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (remove_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+	
+	item = gtk_menu_item_new_with_label (_("Rename..."));
+	sidebar->popup_menu_rename_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (rename_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+	
+	/* Mount/Unmount/Eject menu items */
+
+	sidebar->popup_menu_separator_item =
+		GTK_WIDGET (eel_gtk_menu_append_separator (GTK_MENU (sidebar->popup_menu)));
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Mount"));
+	sidebar->popup_menu_mount_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (mount_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Unmount"));
+	sidebar->popup_menu_unmount_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (unmount_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Eject"));
+	sidebar->popup_menu_eject_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (eject_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Detect Media"));
+	sidebar->popup_menu_rescan_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (rescan_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Start"));
+	sidebar->popup_menu_start_item = item;
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (start_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	item = gtk_menu_item_new_with_mnemonic (_("_Stop"));
+	sidebar->popup_menu_stop_item = item;
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (stop_shortcut_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	/* Empty Trash menu item */
+
+	item = gtk_menu_item_new_with_mnemonic (_("Empty _Trash"));
+	sidebar->popup_menu_empty_trash_item = item;
+	g_signal_connect (item, "activate",
+		    G_CALLBACK (empty_trash_cb), sidebar);
+	gtk_widget_show (item);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
+	bookmarks_check_popup_sensitivity (sidebar);
+}
+
+static void
+bookmarks_update_popup_menu (NautilusPlacesSidebar *sidebar)
+{
+	bookmarks_build_popup_menu (sidebar);  
+}
+
+static void
+bookmarks_popup_menu (NautilusPlacesSidebar *sidebar,
+		      GdkEventButton        *event)
+{
+	bookmarks_update_popup_menu (sidebar);
+	eel_pop_up_context_menu (GTK_MENU(sidebar->popup_menu),
+			      EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+			      EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+			      event);
+}
+
+/* Callback used for the GtkWidget::popup-menu signal of the shortcuts list */
+static gboolean
+bookmarks_popup_menu_cb (GtkWidget *widget,
+			 NautilusPlacesSidebar *sidebar)
+{
+	bookmarks_popup_menu (sidebar, NULL);
+	return TRUE;
+}
+
+static gboolean
+bookmarks_button_release_event_cb (GtkWidget *widget,
+				   GdkEventButton *event,
+				   NautilusPlacesSidebar *sidebar)
+{
+	GtkTreePath *path;
+	GtkTreeIter iter;
+	GtkTreeModel *model;
+	GtkTreeView *tree_view;
+	gboolean res;
+
+	path = NULL;
+
+	if (event->type != GDK_BUTTON_RELEASE) {
+		return TRUE;
+	}
+
+	if (clicked_eject_button (sidebar, &path)) {
+		eject_or_unmount_bookmark (sidebar, path);
+		gtk_tree_path_free (path);
+
+		return FALSE;
+	}
+
+	tree_view = GTK_TREE_VIEW (widget);
+	model = gtk_tree_view_get_model (tree_view);
+
+	if (event->button == 1) {
+
+		if (event->window != gtk_tree_view_get_bin_window (tree_view)) {
+			return FALSE;
+		}
+
+		res = gtk_tree_view_get_path_at_pos (tree_view, (int) event->x, (int) event->y,
+						     &path, NULL, NULL, NULL);
+
+		if (!res) {
+			return FALSE;
+		}
+
+		gtk_tree_model_get_iter (model, &iter, path);
+
+		open_selected_bookmark (sidebar, model, &iter, 0);
+
+		gtk_tree_path_free (path);
+	}
+
+	return FALSE;
+}
+
+static void
+update_eject_buttons (NautilusPlacesSidebar *sidebar,
+		      GtkTreePath 	    *path)
+{
+	GtkTreeIter iter;
+	gboolean icon_visible, path_same;
+
+	icon_visible = TRUE;
+
+	if (path == NULL && sidebar->eject_highlight_path == NULL) {
+		/* Both are null - highlight up to date */
+		return;
+	}
+
+	path_same = (path != NULL) &&
+		(sidebar->eject_highlight_path != NULL) &&
+		(gtk_tree_path_compare (sidebar->eject_highlight_path, path) == 0);
+
+	if (path_same) {
+		/* Same path - highlight up to date */
+		return;
+	}
+
+	if (path) {
+		gtk_tree_model_get_iter (GTK_TREE_MODEL (sidebar->filter_model),
+					 &iter,
+					 path);
+
+		gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model),
+				    &iter,
+				    PLACES_SIDEBAR_COLUMN_EJECT, &icon_visible,
+				    -1);
+	}
+
+	if (!icon_visible || path == NULL || !path_same) {
+		/* remove highlighting and reset the saved path, as we are leaving
+		 * an eject button area.
+		 */
+		if (sidebar->eject_highlight_path) {
+			gtk_tree_model_get_iter (GTK_TREE_MODEL (sidebar->store),
+						 &iter,
+						 sidebar->eject_highlight_path);
+
+			gtk_list_store_set (sidebar->store,
+					    &iter,
+					    PLACES_SIDEBAR_COLUMN_EJECT_ICON, get_eject_icon (sidebar, FALSE),
+					    -1);
+			gtk_tree_model_filter_refilter (GTK_TREE_MODEL_FILTER (sidebar->filter_model));
+
+			gtk_tree_path_free (sidebar->eject_highlight_path);
+			sidebar->eject_highlight_path = NULL;
+		}
+
+		if (!icon_visible) {
+			return;
+		}
+	}
+
+	if (path != NULL) {
+		/* add highlighting to the selected path, as the icon is visible and
+		 * we're hovering it.
+		 */
+		gtk_tree_model_get_iter (GTK_TREE_MODEL (sidebar->store),
+					 &iter,
+					 path);
+		gtk_list_store_set (sidebar->store,
+				    &iter,
+				    PLACES_SIDEBAR_COLUMN_EJECT_ICON, get_eject_icon (sidebar, TRUE),
+				    -1);
+		gtk_tree_model_filter_refilter (GTK_TREE_MODEL_FILTER (sidebar->filter_model));
+
+		sidebar->eject_highlight_path = gtk_tree_path_copy (path);
+	}
+}
+
+static gboolean
+bookmarks_motion_event_cb (GtkWidget             *widget,
+			   GdkEventMotion        *event,
+			   NautilusPlacesSidebar *sidebar)
+{
+	GtkTreePath *path;
+
+	path = NULL;
+
+	if (over_eject_button (sidebar, event->x, event->y, &path)) {
+		update_eject_buttons (sidebar, path);
+		gtk_tree_path_free (path);
+
+		return TRUE;
+	}
+
+	update_eject_buttons (sidebar, NULL);
+
+	return FALSE;
+}
+
+/* Callback used when a button is pressed on the shortcuts list.  
+ * We trap button 3 to bring up a popup menu, and button 2 to
+ * open in a new tab.
+ */
+static gboolean
+bookmarks_button_press_event_cb (GtkWidget             *widget,
+				 GdkEventButton        *event,
+				 NautilusPlacesSidebar *sidebar)
+{
+	if (event->type != GDK_BUTTON_PRESS) {
+		/* ignore multiple clicks */
+		return TRUE;
+	}
+
+	if (event->button == 3) {
+		bookmarks_popup_menu (sidebar, event);
+	} else if (event->button == 2) {
+		GtkTreeModel *model;
+		GtkTreePath *path;
+		GtkTreeIter iter;
+		GtkTreeView *tree_view;
+		NautilusWindowOpenFlags flags = 0;
+
+		tree_view = GTK_TREE_VIEW (widget);
+		g_assert (tree_view == sidebar->tree_view);
+
+		model = gtk_tree_view_get_model (tree_view);
+
+		gtk_tree_view_get_path_at_pos (tree_view, (int) event->x, (int) event->y, 
+					       &path, NULL, NULL, NULL);
+		gtk_tree_model_get_iter (model, &iter, path);
+
+		if (g_settings_get_boolean (nautilus_preferences,
+					    NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER)) {
+			flags = (event->state & GDK_CONTROL_MASK) ?
+				NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW :
+				NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB;
+		} else {
+			flags = NAUTILUS_WINDOW_OPEN_FLAG_CLOSE_BEHIND;
+		}
+
+		open_selected_bookmark (sidebar, model, &iter, flags);
+
+		if (path != NULL) {
+			gtk_tree_path_free (path);
+			return TRUE;
+		}
+	}
+
+	return FALSE;
+}
+
+
+static void
+bookmarks_edited (GtkCellRenderer       *cell,
+		  gchar                 *path_string,
+		  gchar                 *new_text,
+		  NautilusPlacesSidebar *sidebar)
+{
+	GtkTreePath *path;
+	GtkTreeIter iter;
+	NautilusBookmark *bookmark;
+	int index;
+
+	g_object_set (cell, "editable", FALSE, NULL);
+	
+	path = gtk_tree_path_new_from_string (path_string);
+	gtk_tree_model_get_iter (GTK_TREE_MODEL (sidebar->filter_model), &iter, path);
+	gtk_tree_model_get (GTK_TREE_MODEL (sidebar->filter_model), &iter,
+		            PLACES_SIDEBAR_COLUMN_INDEX, &index,
+		            -1);
+	gtk_tree_path_free (path);
+	bookmark = nautilus_bookmark_list_item_at (sidebar->bookmarks, index);
+
+	if (bookmark != NULL) {
+		nautilus_bookmark_set_custom_name (bookmark, new_text);
+	}
+}
+
+static void
+bookmarks_editing_canceled (GtkCellRenderer       *cell,
+			    NautilusPlacesSidebar *sidebar)
+{
+	g_object_set (cell, "editable", FALSE, NULL);
+}
+
+static void
+trash_state_changed_cb (NautilusTrashMonitor *trash_monitor,
+			gboolean             state,
+			gpointer             data)
+{
+	NautilusPlacesSidebar *sidebar;
+
+	sidebar = NAUTILUS_PLACES_SIDEBAR (data);
+
+	/* The trash icon changed, update the sidebar */
+	update_places (sidebar);
+
+	bookmarks_check_popup_sensitivity (sidebar);
+}
+
+static gboolean
+tree_selection_func (GtkTreeSelection *selection,
+		     GtkTreeModel *model,
+		     GtkTreePath *path,
+		     gboolean path_currently_selected,
+		     gpointer user_data)
+{
+	GtkTreeIter iter;
+	PlaceType row_type;
+
+	gtk_tree_model_get_iter (model, &iter, path);
+	gtk_tree_model_get (model, &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &row_type,
+			    -1);
+
+	if (row_type == PLACES_HEADING) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static void
+icon_cell_renderer_func (GtkTreeViewColumn *column,
+			 GtkCellRenderer *cell,
+			 GtkTreeModel *model,
+			 GtkTreeIter *iter,
+			 gpointer user_data)
+{
+	PlaceType type;
+
+	gtk_tree_model_get (model, iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+			    -1);
+
+	if (type == PLACES_HEADING) {
+		g_object_set (cell,
+			      "visible", FALSE,
+			      NULL);
+	} else {
+		g_object_set (cell,
+			      "visible", TRUE,
+			      NULL);
+	}
+}
+
+static void
+padding_cell_renderer_func (GtkTreeViewColumn *column,
+			    GtkCellRenderer *cell,
+			    GtkTreeModel *model,
+			    GtkTreeIter *iter,
+			    gpointer user_data)
+{
+	PlaceType type;
+
+	gtk_tree_model_get (model, iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+			    -1);
+
+	if (type == PLACES_HEADING) {
+		g_object_set (cell,
+			      "visible", FALSE,
+			      "xpad", 0,
+			      "ypad", 0,
+			      NULL);
+	} else {
+		g_object_set (cell,
+			      "visible", TRUE,
+			      "xpad", 3,
+			      "ypad", 3,
+			      NULL);
+	}
+}
+
+static void
+heading_cell_renderer_func (GtkTreeViewColumn *column,
+			    GtkCellRenderer *cell,
+			    GtkTreeModel *model,
+			    GtkTreeIter *iter,
+			    gpointer user_data)
+{
+	PlaceType type;
+
+	gtk_tree_model_get (model, iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &type,
+			    -1);
+
+	if (type == PLACES_HEADING) {
+		g_object_set (cell,
+			      "visible", TRUE,
+			      NULL);
+	} else {
+		g_object_set (cell,
+			      "visible", FALSE,
+			      NULL);
+	}
+}
+
+static void
+nautilus_places_sidebar_init (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeView       *tree_view;
+	GtkTreeViewColumn *col;
+	GtkCellRenderer   *cell;
+	GtkTreeSelection  *selection;
+
+	sidebar->volume_monitor = g_volume_monitor_get ();
+	
+	gtk_scrolled_window_set_policy (GTK_SCROLLED_WINDOW (sidebar),
+					GTK_POLICY_NEVER,
+					GTK_POLICY_AUTOMATIC);
+	gtk_scrolled_window_set_hadjustment (GTK_SCROLLED_WINDOW (sidebar), NULL);
+	gtk_scrolled_window_set_vadjustment (GTK_SCROLLED_WINDOW (sidebar), NULL);
+	gtk_scrolled_window_set_shadow_type (GTK_SCROLLED_WINDOW (sidebar), GTK_SHADOW_IN);
+
+	gtk_style_context_set_junction_sides (gtk_widget_get_style_context (GTK_WIDGET (sidebar)),
+					      GTK_JUNCTION_RIGHT | GTK_JUNCTION_LEFT);
+
+  	/* tree view */
+	tree_view = GTK_TREE_VIEW (gtk_tree_view_new ());
+	gtk_tree_view_set_headers_visible (tree_view, FALSE);
+
+	col = GTK_TREE_VIEW_COLUMN (gtk_tree_view_column_new ());
+
+	/* initial padding */
+	cell = gtk_cell_renderer_text_new ();
+	gtk_tree_view_column_pack_start (col, cell, FALSE);
+	g_object_set (cell,
+		      "xpad", 6,
+		      NULL);
+
+	/* headings */
+	cell = gtk_cell_renderer_text_new ();
+	gtk_tree_view_column_pack_start (col, cell, FALSE);
+	gtk_tree_view_column_set_attributes (col, cell,
+					     "text", PLACES_SIDEBAR_COLUMN_HEADING_TEXT,
+					     NULL);
+	g_object_set (cell,
+		      "weight", PANGO_WEIGHT_BOLD,
+		      "weight-set", TRUE,
+		      "ypad", 6,
+		      "xpad", 0,
+		      NULL);
+	gtk_tree_view_column_set_cell_data_func (col, cell,
+						 heading_cell_renderer_func,
+						 sidebar, NULL);
+
+	/* icon padding */
+	cell = gtk_cell_renderer_text_new ();
+	gtk_tree_view_column_pack_start (col, cell, FALSE);
+	gtk_tree_view_column_set_cell_data_func (col, cell,
+						 padding_cell_renderer_func,
+						 sidebar, NULL);
+
+	/* icon renderer */
+	cell = gtk_cell_renderer_pixbuf_new ();
+	gtk_tree_view_column_pack_start (col, cell, FALSE);
+	gtk_tree_view_column_set_attributes (col, cell,
+					     "pixbuf", PLACES_SIDEBAR_COLUMN_ICON,
+					     NULL);
+	gtk_tree_view_column_set_cell_data_func (col, cell,
+						 icon_cell_renderer_func,
+						 sidebar, NULL);
+
+	/* eject text renderer */
+	cell = gtk_cell_renderer_text_new ();
+	gtk_tree_view_column_pack_start (col, cell, TRUE);
+	gtk_tree_view_column_set_attributes (col, cell,
+					     "text", PLACES_SIDEBAR_COLUMN_NAME,
+					     "visible", PLACES_SIDEBAR_COLUMN_EJECT,
+					     NULL);
+	g_object_set (cell,
+		      "ellipsize", PANGO_ELLIPSIZE_END,
+		      "ellipsize-set", TRUE,
+		      NULL);
+
+	/* eject icon renderer */
+	cell = gtk_cell_renderer_pixbuf_new ();
+	sidebar->eject_icon_cell_renderer = cell;
+	g_object_set (cell,
+		      "mode", GTK_CELL_RENDERER_MODE_ACTIVATABLE,
+		      "stock-size", GTK_ICON_SIZE_MENU,
+		      "xpad", EJECT_BUTTON_XPAD,
+		      /* align right, because for some reason gtk+ expands
+			 this even though we tell it not to. */
+		      "xalign", 1.0,
+		      NULL);
+	gtk_tree_view_column_pack_start (col, cell, FALSE);
+	gtk_tree_view_column_set_attributes (col, cell,
+					     "visible", PLACES_SIDEBAR_COLUMN_EJECT,
+					     "pixbuf", PLACES_SIDEBAR_COLUMN_EJECT_ICON,
+					     NULL);
+
+	/* normal text renderer */
+	cell = gtk_cell_renderer_text_new ();
+	gtk_tree_view_column_pack_start (col, cell, TRUE);
+	g_object_set (G_OBJECT (cell), "editable", FALSE, NULL);
+	gtk_tree_view_column_set_attributes (col, cell,
+					     "text", PLACES_SIDEBAR_COLUMN_NAME,
+					     "visible", PLACES_SIDEBAR_COLUMN_NO_EJECT,
+					     "editable-set", PLACES_SIDEBAR_COLUMN_BOOKMARK,
+					     NULL);
+	g_object_set (cell,
+		      "ellipsize", PANGO_ELLIPSIZE_END,
+		      "ellipsize-set", TRUE,
+		      NULL);
+
+	g_signal_connect (cell, "edited", 
+			  G_CALLBACK (bookmarks_edited), sidebar);
+	g_signal_connect (cell, "editing-canceled", 
+			  G_CALLBACK (bookmarks_editing_canceled), sidebar);
+
+	/* this is required to align the eject buttons to the right */
+	gtk_tree_view_column_set_max_width (GTK_TREE_VIEW_COLUMN (col), NAUTILUS_ICON_SIZE_SMALLER);
+	gtk_tree_view_append_column (tree_view, col);
+
+	sidebar->store = gtk_list_store_new (PLACES_SIDEBAR_COLUMN_COUNT,
+					     G_TYPE_INT, 
+					     G_TYPE_STRING,
+					     G_TYPE_DRIVE,
+					     G_TYPE_VOLUME,
+					     G_TYPE_MOUNT,
+					     G_TYPE_STRING,
+					     GDK_TYPE_PIXBUF,
+					     G_TYPE_INT,
+					     G_TYPE_BOOLEAN,
+					     G_TYPE_BOOLEAN,
+					     G_TYPE_BOOLEAN,
+					     G_TYPE_STRING,
+					     GDK_TYPE_PIXBUF,
+					     G_TYPE_INT,
+					     G_TYPE_STRING);
+
+	gtk_tree_view_set_tooltip_column (tree_view, PLACES_SIDEBAR_COLUMN_TOOLTIP);
+
+	sidebar->filter_model = nautilus_shortcuts_model_filter_new (sidebar,
+								     GTK_TREE_MODEL (sidebar->store),
+								     NULL);
+
+	gtk_tree_view_set_model (tree_view, sidebar->filter_model);
+	gtk_container_add (GTK_CONTAINER (sidebar), GTK_WIDGET (tree_view));
+	gtk_widget_show (GTK_WIDGET (tree_view));
+
+	gtk_widget_show (GTK_WIDGET (sidebar));
+	sidebar->tree_view = tree_view;
+
+	gtk_tree_view_set_search_column (tree_view, PLACES_SIDEBAR_COLUMN_NAME);
+	selection = gtk_tree_view_get_selection (tree_view);
+	gtk_tree_selection_set_mode (selection, GTK_SELECTION_BROWSE);
+
+	gtk_tree_selection_set_select_function (selection,
+						tree_selection_func,
+						sidebar,
+						NULL);
+
+	gtk_tree_view_enable_model_drag_source (GTK_TREE_VIEW (tree_view),
+						GDK_BUTTON1_MASK,
+						nautilus_shortcuts_source_targets,
+						G_N_ELEMENTS (nautilus_shortcuts_source_targets),
+						GDK_ACTION_MOVE);
+	gtk_drag_dest_set (GTK_WIDGET (tree_view),
+			   0,
+			   nautilus_shortcuts_drop_targets, G_N_ELEMENTS (nautilus_shortcuts_drop_targets),
+			   GDK_ACTION_MOVE | GDK_ACTION_COPY | GDK_ACTION_LINK);
+
+	g_signal_connect (tree_view, "key-press-event",
+			  G_CALLBACK (bookmarks_key_press_event_cb), sidebar);
+
+	g_signal_connect (tree_view, "drag-motion",
+			  G_CALLBACK (drag_motion_callback), sidebar);
+	g_signal_connect (tree_view, "drag-leave",
+			  G_CALLBACK (drag_leave_callback), sidebar);
+	g_signal_connect (tree_view, "drag-data-received",
+			  G_CALLBACK (drag_data_received_callback), sidebar);
+	g_signal_connect (tree_view, "drag-drop",
+			  G_CALLBACK (drag_drop_callback), sidebar);
+
+	g_signal_connect (selection, "changed",
+			  G_CALLBACK (bookmarks_selection_changed_cb), sidebar);
+	g_signal_connect (tree_view, "popup-menu",
+			  G_CALLBACK (bookmarks_popup_menu_cb), sidebar);
+	g_signal_connect (tree_view, "button-press-event",
+			  G_CALLBACK (bookmarks_button_press_event_cb), sidebar);
+	g_signal_connect (tree_view, "motion-notify-event",
+			  G_CALLBACK (bookmarks_motion_event_cb), sidebar);
+	g_signal_connect (tree_view, "button-release-event",
+			  G_CALLBACK (bookmarks_button_release_event_cb), sidebar);
+
+	eel_gtk_tree_view_set_activate_on_single_click (sidebar->tree_view,
+							TRUE);
+
+	g_signal_connect_swapped (nautilus_preferences, "changed::" NAUTILUS_PREFERENCES_DESKTOP_IS_HOME_DIR,
+				  G_CALLBACK(desktop_setting_changed_callback),
+				  sidebar);
+
+	g_signal_connect_swapped (gnome_background_preferences, "changed::" NAUTILUS_PREFERENCES_SHOW_DESKTOP,
+				  G_CALLBACK(desktop_setting_changed_callback),
+				  sidebar);
+
+	g_signal_connect_object (nautilus_trash_monitor_get (),
+				 "trash_state_changed",
+				 G_CALLBACK (trash_state_changed_cb),
+				 sidebar, 0);
+}
+
+static void
+nautilus_places_sidebar_dispose (GObject *object)
+{
+	NautilusPlacesSidebar *sidebar;
+
+	sidebar = NAUTILUS_PLACES_SIDEBAR (object);
+
+	sidebar->window = NULL;
+	sidebar->tree_view = NULL;
+
+	g_free (sidebar->uri);
+	sidebar->uri = NULL;
+
+	free_drag_data (sidebar);
+
+	if (sidebar->eject_highlight_path != NULL) {
+		gtk_tree_path_free (sidebar->eject_highlight_path);
+		sidebar->eject_highlight_path = NULL;
+	}
+
+	if (sidebar->bookmarks_changed_id != 0) {
+		g_signal_handler_disconnect (sidebar->bookmarks,
+					     sidebar->bookmarks_changed_id);
+		sidebar->bookmarks_changed_id = 0;
+	}
+
+	g_clear_object (&sidebar->store);
+	g_clear_object (&sidebar->volume_monitor);
+	g_clear_object (&sidebar->bookmarks);
+	g_clear_object (&sidebar->filter_model);
+
+	eel_remove_weak_pointer (&(sidebar->go_to_after_mount_slot));
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      desktop_setting_changed_callback,
+					      sidebar);
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      bookmarks_popup_menu_detach_cb,
+					      sidebar);
+
+	g_signal_handlers_disconnect_by_func (gnome_background_preferences,
+					      desktop_setting_changed_callback,
+					      sidebar);
+
+	G_OBJECT_CLASS (nautilus_places_sidebar_parent_class)->dispose (object);
+}
+
+static void
+nautilus_places_sidebar_class_init (NautilusPlacesSidebarClass *class)
+{
+	G_OBJECT_CLASS (class)->dispose = nautilus_places_sidebar_dispose;
+
+	GTK_WIDGET_CLASS (class)->style_set = nautilus_places_sidebar_style_set;
+}
+
+static void
+nautilus_places_sidebar_set_parent_window (NautilusPlacesSidebar *sidebar,
+					   NautilusWindow *window)
+{
+	NautilusWindowSlot *slot;
+
+	sidebar->window = window;
+
+	slot = nautilus_window_get_active_slot (window);
+
+	sidebar->bookmarks = nautilus_bookmark_list_new ();
+	sidebar->uri = nautilus_window_slot_get_current_uri (slot);
+
+	sidebar->bookmarks_changed_id =
+		g_signal_connect_swapped (sidebar->bookmarks, "changed",
+					  G_CALLBACK (update_places),
+					  sidebar);
+
+	g_signal_connect_object (window, "loading_uri",
+				 G_CALLBACK (loading_uri_callback),
+				 sidebar, 0);
+			 
+	g_signal_connect_object (sidebar->volume_monitor, "volume_added",
+				 G_CALLBACK (volume_added_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "volume_removed",
+				 G_CALLBACK (volume_removed_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "volume_changed",
+				 G_CALLBACK (volume_changed_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "mount_added",
+				 G_CALLBACK (mount_added_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "mount_removed",
+				 G_CALLBACK (mount_removed_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "mount_changed",
+				 G_CALLBACK (mount_changed_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "drive_disconnected",
+				 G_CALLBACK (drive_disconnected_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "drive_connected",
+				 G_CALLBACK (drive_connected_callback), sidebar, 0);
+	g_signal_connect_object (sidebar->volume_monitor, "drive_changed",
+				 G_CALLBACK (drive_changed_callback), sidebar, 0);
+
+	g_signal_connect_swapped (nautilus_preferences, "changed::" NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER,
+				  G_CALLBACK (bookmarks_popup_menu_detach_cb), sidebar);
+
+	update_places (sidebar);
+}
+
+static void
+nautilus_places_sidebar_style_set (GtkWidget *widget,
+				   GtkStyle  *previous_style)
+{
+	NautilusPlacesSidebar *sidebar;
+
+	sidebar = NAUTILUS_PLACES_SIDEBAR (widget);
+
+	update_places (sidebar);
+}
+
+GtkWidget *
+nautilus_places_sidebar_new (NautilusWindow *window)
+{
+	NautilusPlacesSidebar *sidebar;
+	
+	sidebar = g_object_new (nautilus_places_sidebar_get_type (), NULL);
+	nautilus_places_sidebar_set_parent_window (sidebar, window);
+
+	return GTK_WIDGET (sidebar);
+}
+
+
+/* Drag and drop interfaces */
+
+static void
+_nautilus_shortcuts_model_filter_class_init (NautilusShortcutsModelFilterClass *class)
+{
+}
+
+static void
+_nautilus_shortcuts_model_filter_init (NautilusShortcutsModelFilter *model)
+{
+	model->sidebar = NULL;
+}
+
+/* GtkTreeDragSource::row_draggable implementation for the shortcuts filter model */
+static gboolean
+nautilus_shortcuts_model_filter_row_draggable (GtkTreeDragSource *drag_source,
+					       GtkTreePath       *path)
+{
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	PlaceType place_type;
+	SectionType section_type;
+
+	model = GTK_TREE_MODEL (drag_source);
+
+	gtk_tree_model_get_iter (model, &iter, path);
+	gtk_tree_model_get (model, &iter,
+			    PLACES_SIDEBAR_COLUMN_ROW_TYPE, &place_type,
+			    PLACES_SIDEBAR_COLUMN_SECTION_TYPE, &section_type,
+			    -1);
+
+	if (place_type != PLACES_HEADING && section_type == SECTION_BOOKMARKS)
+		return TRUE;
+
+	return FALSE;
+}
+
+/* Fill the GtkTreeDragSourceIface vtable */
+static void
+nautilus_shortcuts_model_filter_drag_source_iface_init (GtkTreeDragSourceIface *iface)
+{
+	iface->row_draggable = nautilus_shortcuts_model_filter_row_draggable;
+}
+
+static GtkTreeModel *
+nautilus_shortcuts_model_filter_new (NautilusPlacesSidebar *sidebar,
+				     GtkTreeModel          *child_model,
+				     GtkTreePath           *root)
+{
+	NautilusShortcutsModelFilter *model;
+
+	model = g_object_new (NAUTILUS_SHORTCUTS_MODEL_FILTER_TYPE,
+			      "child-model", child_model,
+			      "virtual-root", root,
+			      NULL);
+
+	model->sidebar = sidebar;
+
+	return GTK_TREE_MODEL (model);
+}
diff -pruN 3.0.2-4/.pc/git_no_signal_order_assert.patch/src/nautilus-view.c 1:3.2.0-0ubuntu5/.pc/git_no_signal_order_assert.patch/src/nautilus-view.c
--- 3.0.2-4/.pc/git_no_signal_order_assert.patch/src/nautilus-view.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_no_signal_order_assert.patch/src/nautilus-view.c	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,9708 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* nautilus-view.c
+ *
+ * Copyright (C) 1999, 2000  Free Software Foundation
+ * Copyright (C) 2000, 2001  Eazel, Inc.
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public
+ * License along with this program; if not, write to the
+ * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+ * Boston, MA 02111-1307, USA.
+ *
+ * Authors: Ettore Perazzoli,
+ *          John Sullivan <sullivan@eazel.com>,
+ *          Darin Adler <darin@bentspoon.com>,
+ *          Pavel Cisler <pavel@eazel.com>,
+ *          David Emory Watson <dwatson@cs.ucr.edu>
+ */
+
+#include <config.h>
+
+#include "nautilus-view.h"
+
+#include "nautilus-actions.h"
+#include "nautilus-desktop-icon-view.h"
+#include "nautilus-error-reporting.h"
+#include "nautilus-list-view.h"
+#include "nautilus-mime-actions.h"
+#include "nautilus-previewer.h"
+#include "nautilus-properties-window.h"
+
+#include <gdk/gdkx.h>
+#include <gdk/gdkkeysyms.h>
+#include <gtk/gtk.h>
+#include <glib/gi18n.h>
+#include <glib/gstdio.h>
+#include <gio/gio.h>
+#include <math.h>
+
+#include <eel/eel-glib-extensions.h>
+#include <eel/eel-gnome-extensions.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-gtk-macros.h>
+#include <eel/eel-stock-dialogs.h>
+#include <eel/eel-string.h>
+#include <eel/eel-vfs-extensions.h>
+
+#include <libnautilus-extension/nautilus-menu-provider.h>
+#include <libnautilus-private/nautilus-clipboard.h>
+#include <libnautilus-private/nautilus-clipboard-monitor.h>
+#include <libnautilus-private/nautilus-desktop-icon-file.h>
+#include <libnautilus-private/nautilus-desktop-directory.h>
+#include <libnautilus-private/nautilus-search-directory.h>
+#include <libnautilus-private/nautilus-directory.h>
+#include <libnautilus-private/nautilus-dnd.h>
+#include <libnautilus-private/nautilus-file-attributes.h>
+#include <libnautilus-private/nautilus-file-changes-queue.h>
+#include <libnautilus-private/nautilus-file-dnd.h>
+#include <libnautilus-private/nautilus-file-operations.h>
+#include <libnautilus-private/nautilus-file-utilities.h>
+#include <libnautilus-private/nautilus-file-private.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-link.h>
+#include <libnautilus-private/nautilus-metadata.h>
+#include <libnautilus-private/nautilus-recent.h>
+#include <libnautilus-private/nautilus-module.h>
+#include <libnautilus-private/nautilus-program-choosing.h>
+#include <libnautilus-private/nautilus-trash-monitor.h>
+#include <libnautilus-private/nautilus-ui-utilities.h>
+#include <libnautilus-private/nautilus-signaller.h>
+#include <libnautilus-private/nautilus-icon-names.h>
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_DIRECTORY_VIEW
+#include <libnautilus-private/nautilus-debug.h>
+
+/* Minimum starting update inverval */
+#define UPDATE_INTERVAL_MIN 100
+/* Maximum update interval */
+#define UPDATE_INTERVAL_MAX 2000
+/* Amount of miliseconds the update interval is increased */
+#define UPDATE_INTERVAL_INC 250
+/* Interval at which the update interval is increased */
+#define UPDATE_INTERVAL_TIMEOUT_INTERVAL 250
+/* Milliseconds that have to pass without a change to reset the update interval */
+#define UPDATE_INTERVAL_RESET 1000
+
+#define SILENT_WINDOW_OPEN_LIMIT 5
+
+#define DUPLICATE_HORIZONTAL_ICON_OFFSET 70
+#define DUPLICATE_VERTICAL_ICON_OFFSET   30
+
+#define MAX_QUEUED_UPDATES 500
+
+#define NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER  "/MenuBar/File/Open Placeholder/Open With/Applications Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_PLACEHOLDER    	  "/MenuBar/File/Open Placeholder/Applications Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_SCRIPTS_PLACEHOLDER               "/MenuBar/File/Open Placeholder/Scripts/Scripts Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_EXTENSION_ACTIONS_PLACEHOLDER     "/MenuBar/Edit/Extension Actions"
+#define NAUTILUS_VIEW_MENU_PATH_NEW_DOCUMENTS_PLACEHOLDER  	  "/MenuBar/File/New Items Placeholder/New Documents/New Documents Placeholder"
+#define NAUTILUS_VIEW_MENU_PATH_OPEN				  "/MenuBar/File/Open Placeholder/Open"
+
+#define NAUTILUS_VIEW_POPUP_PATH_SELECTION			  "/selection"
+#define NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER "/selection/Open Placeholder/Open With/Applications Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_PLACEHOLDER    	  "/selection/Open Placeholder/Applications Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_SCRIPTS_PLACEHOLDER    	  "/selection/Open Placeholder/Scripts/Scripts Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_EXTENSION_ACTIONS		  "/selection/Extension Actions"
+#define NAUTILUS_VIEW_POPUP_PATH_OPEN				  "/selection/Open Placeholder/Open"
+
+#define NAUTILUS_VIEW_POPUP_PATH_BACKGROUND			  "/background"
+#define NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_SCRIPTS_PLACEHOLDER	  "/background/Before Zoom Items/New Object Items/Scripts/Scripts Placeholder"
+#define NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_NEW_DOCUMENTS_PLACEHOLDER "/background/Before Zoom Items/New Object Items/New Documents/New Documents Placeholder"
+
+#define NAUTILUS_VIEW_POPUP_PATH_LOCATION			  "/location"
+
+#define MAX_MENU_LEVELS 5
+#define TEMPLATE_LIMIT 30
+
+enum {
+	ADD_FILE,
+	BEGIN_FILE_CHANGES,
+	BEGIN_LOADING,
+	CLEAR,
+	END_FILE_CHANGES,
+	END_LOADING,
+	FILE_CHANGED,
+	LOAD_ERROR,
+	MOVE_COPY_ITEMS,
+	REMOVE_FILE,
+	ZOOM_LEVEL_CHANGED,
+	SELECTION_CHANGED,
+	TRASH,
+	DELETE,
+	LAST_SIGNAL
+};
+
+enum {
+	PROP_WINDOW_SLOT = 1,
+	PROP_SUPPORTS_ZOOMING,
+	NUM_PROPERTIES
+};
+
+static guint signals[LAST_SIGNAL];
+static GParamSpec *properties[NUM_PROPERTIES] = { NULL, };
+
+static GdkAtom copied_files_atom;
+
+static char *scripts_directory_uri = NULL;
+static int scripts_directory_uri_length;
+
+struct NautilusViewDetails
+{
+	NautilusWindow *window;
+	NautilusWindowSlot *slot;
+	NautilusDirectory *model;
+	NautilusFile *directory_as_file;
+	NautilusFile *location_popup_directory_as_file;
+	GdkEventButton *location_popup_event;
+	GtkActionGroup *dir_action_group;
+	guint dir_merge_id;
+
+	gboolean supports_zooming;
+
+	GList *scripts_directory_list;
+	GtkActionGroup *scripts_action_group;
+	guint scripts_merge_id;
+	
+	GList *templates_directory_list;
+	GtkActionGroup *templates_action_group;
+	guint templates_merge_id;
+
+	GtkActionGroup *extensions_menu_action_group;
+	guint extensions_menu_merge_id;
+	
+	guint display_selection_idle_id;
+	guint update_menus_timeout_id;
+	guint update_status_idle_id;
+	guint reveal_selection_idle_id;
+
+	guint display_pending_source_id;
+	guint changes_timeout_id;
+
+	guint update_interval;
+ 	guint64 last_queued;
+	
+	guint files_added_handler_id;
+	guint files_changed_handler_id;
+	guint load_error_handler_id;
+	guint done_loading_handler_id;
+	guint file_changed_handler_id;
+
+	guint delayed_rename_file_id;
+
+	GList *new_added_files;
+	GList *new_changed_files;
+
+	GHashTable *non_ready_files;
+
+	GList *old_added_files;
+	GList *old_changed_files;
+
+	GList *pending_selection;
+
+	/* whether we are in the active slot */
+	gboolean active;
+
+	/* loading indicates whether this view has begun loading a directory.
+	 * This flag should need not be set inside subclasses. NautilusView automatically
+	 * sets 'loading' to TRUE before it begins loading a directory's contents and to FALSE
+	 * after it finishes loading the directory and its view.
+	 */
+	gboolean loading;
+	gboolean menu_states_untrustworthy;
+	gboolean scripts_invalid;
+	gboolean templates_invalid;
+	gboolean reported_load_error;
+
+	/* flag to indicate that no file updates should be dispatched to subclasses.
+	 * This is a workaround for bug #87701 that prevents the list view from
+	 * losing focus when the underlying GtkTreeView is updated.
+	 */
+	gboolean updates_frozen;
+	guint	 updates_queued;
+	gboolean needs_reload;
+
+	gboolean is_renaming;
+
+	gboolean sort_directories_first;
+
+	gboolean show_foreign_files;
+	gboolean show_hidden_files;
+	gboolean ignore_hidden_file_preferences;
+
+	gboolean batching_selection_level;
+	gboolean selection_changed_while_batched;
+
+	gboolean selection_was_removed;
+
+	gboolean metadata_for_directory_as_file_pending;
+	gboolean metadata_for_files_in_directory_pending;
+
+	gboolean selection_change_is_due_to_shell;
+	gboolean send_selection_change_to_shell;
+
+	GtkActionGroup *open_with_action_group;
+	guint open_with_merge_id;
+
+	GList *subdirectory_list;
+
+	GdkPoint context_menu_position;
+};
+
+typedef struct {
+	NautilusFile *file;
+	NautilusDirectory *directory;
+} FileAndDirectory;
+
+/* forward declarations */
+
+static gboolean display_selection_info_idle_callback           (gpointer              data);
+static void     nautilus_view_duplicate_selection              (NautilusView      *view,
+							        GList                *files,
+							        GArray               *item_locations);
+static void     nautilus_view_create_links_for_files           (NautilusView      *view,
+							        GList                *files,
+							        GArray               *item_locations);
+static void     trash_or_delete_files                          (GtkWindow            *parent_window,
+								const GList          *files,
+								gboolean              delete_if_all_already_in_trash,
+								NautilusView      *view);
+static void     load_directory                                 (NautilusView      *view,
+								NautilusDirectory    *directory);
+static void     nautilus_view_merge_menus                      (NautilusView      *view);
+static void     nautilus_view_unmerge_menus                    (NautilusView      *view);
+static void     nautilus_view_init_show_hidden_files           (NautilusView      *view);
+static void     clipboard_changed_callback                     (NautilusClipboardMonitor *monitor,
+								NautilusView      *view);
+static void     open_one_in_new_window                         (gpointer              data,
+								gpointer              callback_data);
+static void     schedule_update_menus                          (NautilusView      *view);
+static void     schedule_update_menus_callback                 (gpointer              callback_data);
+static void     remove_update_menus_timeout_callback           (NautilusView      *view);
+static void     schedule_update_status                          (NautilusView      *view);
+static void     remove_update_status_idle_callback             (NautilusView *view); 
+static void     reset_update_interval                          (NautilusView      *view);
+static void     schedule_idle_display_of_pending_files         (NautilusView      *view);
+static void     unschedule_display_of_pending_files            (NautilusView      *view);
+static void     disconnect_model_handlers                      (NautilusView      *view);
+static void     metadata_for_directory_as_file_ready_callback  (NautilusFile         *file,
+								gpointer              callback_data);
+static void     metadata_for_files_in_directory_ready_callback (NautilusDirectory    *directory,
+								GList                *files,
+								gpointer              callback_data);
+static void     nautilus_view_trash_state_changed_callback     (NautilusTrashMonitor *trash,
+							        gboolean              state,
+							        gpointer              callback_data);
+static void     nautilus_view_select_file                      (NautilusView      *view,
+							        NautilusFile         *file);
+
+static void     update_templates_directory                     (NautilusView *view);
+static void     user_dirs_changed                              (NautilusView *view);
+
+static gboolean file_list_all_are_folders                      (GList *file_list);
+
+static void unschedule_pop_up_location_context_menu (NautilusView *view);
+
+G_DEFINE_TYPE (NautilusView, nautilus_view, GTK_TYPE_SCROLLED_WINDOW);
+#define parent_class nautilus_view_parent_class
+
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, add_file)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, bump_zoom_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, can_zoom_in)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, can_zoom_out)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, clear)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, file_changed)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_selection)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_selection_for_file_transfer)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_item_count)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, is_empty)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, reset_to_defaults)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, restore_default_zoom_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, select_all)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, set_selection)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, zoom_to_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, get_zoom_level)
+EEL_IMPLEMENT_MUST_OVERRIDE_SIGNAL (nautilus_view, invert_selection)
+
+/* virtual methods (public and non-public) */
+
+/**
+ * nautilus_view_merge_menus:
+ * 
+ * Add this view's menus to the window's menu bar.
+ * @view: NautilusView in question.
+ */
+static void
+nautilus_view_merge_menus (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 merge_menus, (view));
+}
+
+static void
+nautilus_view_unmerge_menus (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 unmerge_menus, (view));
+}
+
+static char *
+real_get_backing_uri (NautilusView *view)
+{
+	NautilusDirectory *directory;
+	char *uri;
+       
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	if (view->details->model == NULL) {
+		return NULL;
+	}
+       
+	directory = view->details->model;
+       
+	if (NAUTILUS_IS_DESKTOP_DIRECTORY (directory)) {
+		directory = nautilus_desktop_directory_get_real_directory (NAUTILUS_DESKTOP_DIRECTORY (directory));
+	} else {
+		nautilus_directory_ref (directory);
+	}
+       
+	uri = nautilus_directory_get_uri (directory);
+
+	nautilus_directory_unref (directory);
+
+	return uri;
+}
+
+/**
+ *
+ * nautilus_view_get_backing_uri:
+ *
+ * Returns the URI for the target location of new directory, new file, new
+ * link and paste operations.
+ */
+
+char *
+nautilus_view_get_backing_uri (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_backing_uri, (view));
+}
+
+/**
+ * nautilus_view_select_all:
+ *
+ * select all the items in the view
+ * 
+ **/
+static void
+nautilus_view_select_all (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 select_all, (view));
+}
+
+static void
+nautilus_view_call_set_selection (NautilusView *view, GList *selection)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 set_selection, (view, selection));
+}
+
+static GList *
+nautilus_view_get_selection_for_file_transfer (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_selection_for_file_transfer, (view));
+}
+
+/**
+ * nautilus_view_get_selected_icon_locations:
+ *
+ * return an array of locations of selected icons if available
+ * Return value: GArray of GdkPoints
+ * 
+ **/
+static GArray *
+nautilus_view_get_selected_icon_locations (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_selected_icon_locations, (view));
+}
+
+static void
+nautilus_view_invert_selection (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 invert_selection, (view));
+}
+
+/**
+ * nautilus_view_reveal_selection:
+ *
+ * Scroll as necessary to reveal the selected items.
+ **/
+static void
+nautilus_view_reveal_selection (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 reveal_selection, (view));
+}
+
+/**
+ * nautilus_view_reset_to_defaults:
+ *
+ * set sorting order, zoom level, etc. to match defaults
+ * 
+ **/
+static void
+nautilus_view_reset_to_defaults (NautilusView *view)
+{
+	NautilusWindowShowHiddenFilesMode mode;
+
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+	
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 reset_to_defaults, (view));
+	mode = nautilus_window_get_hidden_files_mode (view->details->window);
+	if (mode != NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT) {
+		nautilus_window_set_hidden_files_mode (view->details->window,
+						       NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT);
+	}
+}
+
+static gboolean
+nautilus_view_using_manual_layout (NautilusView  *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 using_manual_layout, (view));
+}
+
+static guint
+nautilus_view_get_item_count (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), 0);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_item_count, (view));
+}
+
+/**
+ * nautilus_view_can_rename_file
+ *
+ * Determine whether a file can be renamed.
+ * @file: A NautilusFile
+ * 
+ * Return value: TRUE if @file can be renamed, FALSE otherwise.
+ * 
+ **/
+static gboolean
+nautilus_view_can_rename_file (NautilusView *view, NautilusFile *file)
+{
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 can_rename_file, (view, file));
+}
+
+static gboolean
+nautilus_view_is_read_only (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 is_read_only, (view));
+}
+
+static gboolean
+showing_trash_directory (NautilusView *view)
+{
+	NautilusFile *file;
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file != NULL) {
+		return nautilus_file_is_in_trash (file);
+	}
+	return FALSE;
+}
+
+static gboolean
+nautilus_view_supports_creating_files (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return !nautilus_view_is_read_only (view) && !showing_trash_directory (view);
+}
+
+static gboolean
+nautilus_view_is_empty (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 is_empty, (view));
+}
+
+/**
+ * nautilus_view_bump_zoom_level:
+ *
+ * bump the current zoom level by invoking the relevant subclass through the slot
+ * 
+ **/
+void
+nautilus_view_bump_zoom_level (NautilusView *view,
+			       int zoom_increment)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 bump_zoom_level, (view, zoom_increment));
+}
+
+/**
+ * nautilus_view_zoom_to_level:
+ *
+ * Set the current zoom level by invoking the relevant subclass through the slot
+ * 
+ **/
+void
+nautilus_view_zoom_to_level (NautilusView *view,
+			     NautilusZoomLevel zoom_level)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 zoom_to_level, (view, zoom_level));
+}
+
+NautilusZoomLevel
+nautilus_view_get_zoom_level (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NAUTILUS_ZOOM_LEVEL_STANDARD);
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return NAUTILUS_ZOOM_LEVEL_STANDARD;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_zoom_level, (view));
+}
+
+/**
+ * nautilus_view_can_zoom_in:
+ *
+ * Determine whether the view can be zoomed any closer.
+ * @view: The zoomable NautilusView.
+ * 
+ * Return value: TRUE if @view can be zoomed any closer, FALSE otherwise.
+ * 
+ **/
+gboolean
+nautilus_view_can_zoom_in (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return FALSE;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 can_zoom_in, (view));
+}
+
+/**
+ * nautilus_view_can_zoom_out:
+ *
+ * Determine whether the view can be zoomed any further away.
+ * @view: The zoomable NautilusView.
+ * 
+ * Return value: TRUE if @view can be zoomed any further away, FALSE otherwise.
+ * 
+ **/
+gboolean
+nautilus_view_can_zoom_out (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return FALSE;
+	}
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 can_zoom_out, (view));
+}
+
+gboolean
+nautilus_view_supports_zooming (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return view->details->supports_zooming;
+}
+
+/**
+ * nautilus_view_restore_default_zoom_level:
+ *
+ * restore to the default zoom level by invoking the relevant subclass through the slot
+ * 
+ **/
+void
+nautilus_view_restore_default_zoom_level (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!nautilus_view_supports_zooming (view)) {
+		return;
+	}
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 restore_default_zoom_level, (view));
+}
+
+const char *
+nautilus_view_get_view_id (NautilusView *view)
+{
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_view_id, (view));
+}
+
+char *
+nautilus_view_get_first_visible_file (NautilusView *view)
+{
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_first_visible_file, (view));
+}
+
+void
+nautilus_view_scroll_to_file (NautilusView *view,
+			      const char *uri)
+{
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 scroll_to_file, (view, uri));
+}
+
+char **
+nautilus_view_get_emblem_names_to_exclude (NautilusView *view)
+{
+	char **excludes;
+	int i;
+	
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	excludes = g_new (char *, 3);
+	
+	i = 0;
+	excludes[i++] = g_strdup (NAUTILUS_FILE_EMBLEM_NAME_TRASH);
+
+	if (!nautilus_file_can_write (view->details->directory_as_file)) {
+		excludes[i++] = g_strdup (NAUTILUS_FILE_EMBLEM_NAME_CANT_WRITE);
+	}
+
+	excludes[i++] = NULL;
+
+	return excludes;
+}
+
+void
+nautilus_view_set_is_active (NautilusView *view,
+			     gboolean is_active)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view,
+			 set_is_active, (view, is_active));
+}
+
+/**
+ * nautilus_view_get_selection:
+ *
+ * Get a list of NautilusFile pointers that represents the
+ * currently-selected items in this view. Subclasses must override
+ * the signal handler for the 'get_selection' signal. Callers are
+ * responsible for g_free-ing the list (but not its data).
+ * @view: NautilusView whose selected items are of interest.
+ * 
+ * Return value: GList of NautilusFile pointers representing the selection.
+ * 
+ **/
+GList *
+nautilus_view_get_selection (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return EEL_CALL_METHOD_WITH_RETURN_VALUE
+		(NAUTILUS_VIEW_CLASS, view,
+		 get_selection, (view));
+}
+
+
+/**
+ * nautilus_view_update_menus:
+ * 
+ * Update the sensitivity and wording of dynamic menu items.
+ * @view: NautilusView in question.
+ */
+void
+nautilus_view_update_menus (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (!view->details->active) {
+		return;
+	}
+
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 update_menus, (view));
+
+	view->details->menu_states_untrustworthy = FALSE;
+}
+
+typedef struct {
+	GAppInfo *application;
+	GList *files;
+	NautilusView *directory_view;
+} ApplicationLaunchParameters;
+
+typedef struct {
+	NautilusFile *file;
+	NautilusView *directory_view;
+} ScriptLaunchParameters;
+
+typedef struct {
+	NautilusFile *file;
+	NautilusView *directory_view;
+} CreateTemplateParameters;
+
+static ApplicationLaunchParameters *
+application_launch_parameters_new (GAppInfo *application,
+			      	   GList *files,
+			           NautilusView *directory_view)
+{
+	ApplicationLaunchParameters *result;
+
+	result = g_new0 (ApplicationLaunchParameters, 1);
+	result->application = g_object_ref (application);
+	result->files = nautilus_file_list_copy (files);
+
+	if (directory_view != NULL) {
+		g_object_ref (directory_view);
+		result->directory_view = directory_view;
+	}
+
+	return result;
+}
+
+static void
+application_launch_parameters_free (ApplicationLaunchParameters *parameters)
+{
+	g_object_unref (parameters->application);
+	nautilus_file_list_free (parameters->files);
+
+	if (parameters->directory_view != NULL) {
+		g_object_unref (parameters->directory_view);
+	}
+
+	g_free (parameters);
+}			      
+
+static GList *
+file_and_directory_list_to_files (GList *fad_list)
+{
+	GList *res, *l;
+	FileAndDirectory *fad;
+
+	res = NULL;
+	for (l = fad_list; l != NULL; l = l->next) {
+		fad = l->data;
+		res = g_list_prepend (res, nautilus_file_ref (fad->file));
+	}
+	return g_list_reverse (res);
+}
+
+
+static GList *
+file_and_directory_list_from_files (NautilusDirectory *directory, GList *files)
+{
+	GList *res, *l;
+	FileAndDirectory *fad;
+
+	res = NULL;
+	for (l = files; l != NULL; l = l->next) {
+		fad = g_new0 (FileAndDirectory, 1);
+		fad->directory = nautilus_directory_ref (directory);
+		fad->file = nautilus_file_ref (l->data);
+		res = g_list_prepend (res, fad);
+	}
+	return g_list_reverse (res);
+}
+
+static void
+file_and_directory_free (FileAndDirectory *fad)
+{
+	nautilus_directory_unref (fad->directory);
+	nautilus_file_unref (fad->file);
+	g_free (fad);
+}
+
+
+static void
+file_and_directory_list_free (GList *list)
+{
+	GList *l;
+
+	for (l = list; l != NULL; l = l->next) {
+		file_and_directory_free (l->data);
+	}
+
+	g_list_free (list);
+}
+
+static gboolean
+file_and_directory_equal (gconstpointer  v1,
+			  gconstpointer  v2)
+{
+	const FileAndDirectory *fad1, *fad2;
+	fad1 = v1;
+	fad2 = v2;
+
+	return (fad1->file == fad2->file &&
+		fad1->directory == fad2->directory);
+}
+
+static guint
+file_and_directory_hash  (gconstpointer  v)
+{
+	const FileAndDirectory *fad;
+
+	fad = v;
+	return GPOINTER_TO_UINT (fad->file) ^ GPOINTER_TO_UINT (fad->directory);
+}
+
+
+
+
+static ScriptLaunchParameters *
+script_launch_parameters_new (NautilusFile *file,
+			      NautilusView *directory_view)
+{
+	ScriptLaunchParameters *result;
+
+	result = g_new0 (ScriptLaunchParameters, 1);
+	g_object_ref (directory_view);
+	result->directory_view = directory_view;
+	nautilus_file_ref (file);
+	result->file = file;
+
+	return result;
+}
+
+static void
+script_launch_parameters_free (ScriptLaunchParameters *parameters)
+{
+	g_object_unref (parameters->directory_view);
+	nautilus_file_unref (parameters->file);
+	g_free (parameters);
+}			      
+
+static CreateTemplateParameters *
+create_template_parameters_new (NautilusFile *file,
+				NautilusView *directory_view)
+{
+	CreateTemplateParameters *result;
+
+	result = g_new0 (CreateTemplateParameters, 1);
+	g_object_ref (directory_view);
+	result->directory_view = directory_view;
+	nautilus_file_ref (file);
+	result->file = file;
+
+	return result;
+}
+
+static void
+create_templates_parameters_free (CreateTemplateParameters *parameters)
+{
+	g_object_unref (parameters->directory_view);
+	nautilus_file_unref (parameters->file);
+	g_free (parameters);
+}			      
+
+NautilusWindow *
+nautilus_view_get_nautilus_window (NautilusView  *view)
+{
+	g_assert (view->details->window != NULL);
+
+	return view->details->window;
+}
+
+NautilusWindowSlot *
+nautilus_view_get_nautilus_window_slot (NautilusView  *view)
+{
+	g_assert (view->details->slot != NULL);
+
+	return view->details->slot;
+}
+
+/* Returns the GtkWindow that this directory view occupies, or NULL
+ * if at the moment this directory view is not in a GtkWindow or the
+ * GtkWindow cannot be determined. Primarily used for parenting dialogs.
+ */
+static GtkWindow *
+nautilus_view_get_containing_window (NautilusView *view)
+{
+	GtkWidget *window;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	
+	window = gtk_widget_get_ancestor (GTK_WIDGET (view), GTK_TYPE_WINDOW);
+	if (window == NULL) {
+		return NULL;
+	}
+
+	return GTK_WINDOW (window);
+}
+
+static gboolean
+nautilus_view_confirm_multiple (GtkWindow *parent_window,
+				int count,
+				gboolean tabs)
+{
+	GtkDialog *dialog;
+	char *prompt;
+	char *detail;
+	int response;
+
+	if (count <= SILENT_WINDOW_OPEN_LIMIT) {
+		return TRUE;
+	}
+
+	prompt = _("Are you sure you want to open all files?");
+	if (tabs) {
+		detail = g_strdup_printf (ngettext("This will open %'d separate tab.",
+						   "This will open %'d separate tabs.", count), count);
+	} else {
+		detail = g_strdup_printf (ngettext("This will open %'d separate window.",
+						   "This will open %'d separate windows.", count), count);
+	}
+	dialog = eel_show_yes_no_dialog (prompt, detail, 
+					 GTK_STOCK_OK, GTK_STOCK_CANCEL,
+					 parent_window);
+	g_free (detail);
+
+	response = gtk_dialog_run (dialog);
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+
+	return response == GTK_RESPONSE_YES;
+}
+
+static gboolean
+selection_contains_one_item_in_menu_callback (NautilusView *view, GList *selection)
+{
+	if (eel_g_list_exactly_one_item (selection)) {
+		return TRUE;
+	}
+
+	/* If we've requested a menu update that hasn't yet occurred, then
+	 * the mismatch here doesn't surprise us, and we won't complain.
+	 * Otherwise, we will complain.
+	 */
+	if (!view->details->menu_states_untrustworthy) {
+		g_warning ("Expected one selected item, found %'d. No action will be performed.", 	
+			   g_list_length (selection));
+	}
+
+	return FALSE;
+}
+
+static gboolean
+selection_not_empty_in_menu_callback (NautilusView *view, GList *selection)
+{
+	if (selection != NULL) {
+		return TRUE;
+	}
+
+	/* If we've requested a menu update that hasn't yet occurred, then
+	 * the mismatch here doesn't surprise us, and we won't complain.
+	 * Otherwise, we will complain.
+	 */
+	if (!view->details->menu_states_untrustworthy) {
+		g_warning ("Empty selection found when selection was expected. No action will be performed.");
+	}
+
+	return FALSE;
+}
+
+static char *
+get_view_directory (NautilusView *view)
+{
+	char *uri, *path;
+	GFile *f;
+	
+	uri = nautilus_directory_get_uri (view->details->model);
+	if (eel_uri_is_desktop (uri)) {
+		g_free (uri);
+		uri = nautilus_get_desktop_directory_uri ();
+		
+	}
+	f = g_file_new_for_uri (uri);
+	path = g_file_get_path (f);
+	g_object_unref (f);
+	g_free (uri);
+	
+	return path;
+}
+
+void
+nautilus_view_preview_files (NautilusView *view,
+			     GList *files,
+			     GArray *locations)
+{
+	NautilusPreviewer *previewer;
+	gchar *uri;
+	guint xid;
+	GtkWidget *toplevel;
+
+	previewer = nautilus_previewer_get_singleton ();
+	uri = nautilus_file_get_uri (files->data);
+	toplevel = gtk_widget_get_toplevel (GTK_WIDGET (view));
+
+	xid = gdk_x11_window_get_xid (gtk_widget_get_window (toplevel));
+	nautilus_previewer_call_show_file (previewer, uri, xid, TRUE);
+}
+
+void
+nautilus_view_activate_files (NautilusView *view,
+			      GList *files,
+			      NautilusWindowOpenFlags flags,
+			      gboolean confirm_multiple)
+{
+	char *path;
+
+	path = get_view_directory (view);
+	nautilus_mime_activate_files (nautilus_view_get_containing_window (view),
+				      view->details->slot,
+				      files,
+				      path,
+				      flags,
+				      confirm_multiple);
+
+	g_free (path);
+}
+
+static void
+nautilus_view_activate_file (NautilusView *view,
+			     NautilusFile *file,
+			     NautilusWindowOpenFlags flags)
+{
+	char *path;
+
+	path = get_view_directory (view);
+	nautilus_mime_activate_file (nautilus_view_get_containing_window (view),
+				     view->details->slot,
+				     file,
+				     path,
+				     flags);
+
+	g_free (path);
+}
+
+static void
+action_open_callback (GtkAction *action,
+		      gpointer callback_data)
+{
+	GList *selection;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection (view);
+	nautilus_view_activate_files (view,
+				      selection,
+				      0,
+				      TRUE);
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_open_close_parent_callback (GtkAction *action,
+				   gpointer callback_data)
+{
+	GList *selection;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection (view);
+	nautilus_view_activate_files (view,
+				      selection,
+				      NAUTILUS_WINDOW_OPEN_FLAG_CLOSE_BEHIND,
+				      TRUE);
+	nautilus_file_list_free (selection);
+}
+
+
+static void
+action_open_alternate_callback (GtkAction *action,
+				gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+	GtkWindow *window;
+
+	view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+
+	window = nautilus_view_get_containing_window (view);
+
+	if (nautilus_view_confirm_multiple (window, g_list_length (selection), FALSE)) {
+		g_list_foreach (selection, open_one_in_new_window, view);
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_open_new_tab_callback (GtkAction *action,
+			      gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+	GtkWindow *window;
+
+	view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+
+	window = nautilus_view_get_containing_window (view);
+
+	if (nautilus_view_confirm_multiple (window, g_list_length (selection), TRUE)) {
+		nautilus_view_activate_files (view,
+					      selection,
+					      NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB,
+					      FALSE);
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+app_chooser_dialog_response_cb (GtkDialog *dialog,
+				gint response_id,
+				gpointer user_data)
+{
+	GtkWindow *parent_window;
+	NautilusFile *file;
+	GAppInfo *info;
+	GList files;
+
+	parent_window = user_data;
+
+	if (response_id != GTK_RESPONSE_OK) {
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		return;
+	}
+
+	info = gtk_app_chooser_get_app_info (GTK_APP_CHOOSER (dialog));
+	file = g_object_get_data (G_OBJECT (dialog), "directory-view:file");
+
+	g_signal_emit_by_name (nautilus_signaller_get_current (), "mime_data_changed");
+
+	files.next = NULL;
+	files.prev = NULL;
+	files.data = file;
+	nautilus_launch_application (info, &files, parent_window);
+
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+	g_object_unref (info);
+}
+
+static void
+choose_program (NautilusView *view,
+		NautilusFile *file)
+{
+	GtkWidget *dialog;
+	GFile *location;
+	GtkWindow *parent_window;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	nautilus_file_ref (file);
+	location = nautilus_file_get_location (file);
+	parent_window = nautilus_view_get_containing_window (view);
+
+	dialog = gtk_app_chooser_dialog_new (parent_window, 0,
+					     location);
+	g_object_set_data_full (G_OBJECT (dialog), 
+				"directory-view:file",
+				g_object_ref (file),
+				(GDestroyNotify)g_object_unref);
+	gtk_widget_show (dialog);
+
+	g_signal_connect_object (dialog, "response", 
+				 G_CALLBACK (app_chooser_dialog_response_cb),
+				 parent_window, 0);
+
+	g_object_unref (location);
+	nautilus_file_unref (file);	
+}
+
+static void
+open_with_other_program (NautilusView *view)
+{
+        GList *selection;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+       	selection = nautilus_view_get_selection (view);
+
+	if (selection_contains_one_item_in_menu_callback (view, selection)) {
+		choose_program (view, NAUTILUS_FILE (selection->data));
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_other_application_callback (GtkAction *action,
+				   gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	open_with_other_program (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+trash_or_delete_selected_files (NautilusView *view)
+{
+        GList *selection;
+
+	/* This might be rapidly called multiple times for the same selection
+	 * when using keybindings. So we remember if the current selection
+	 * was already removed (but the view doesn't know about it yet).
+	 */
+	if (!view->details->selection_was_removed) {
+		selection = nautilus_view_get_selection_for_file_transfer (view);
+		trash_or_delete_files (nautilus_view_get_containing_window (view),
+				       selection, TRUE,
+				       view);
+		nautilus_file_list_free (selection);
+		view->details->selection_was_removed = TRUE;
+	}
+}
+
+static gboolean
+real_trash (NautilusView *view)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_TRASH);
+	if (gtk_action_get_sensitive (action) &&
+	    gtk_action_get_visible (action)) {
+		trash_or_delete_selected_files (view);
+		return TRUE;
+	}
+	return FALSE;
+}
+
+static void
+action_trash_callback (GtkAction *action,
+		       gpointer callback_data)
+{
+        trash_or_delete_selected_files (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+delete_selected_files (NautilusView *view)
+{
+        GList *selection;
+	GList *node;
+	GList *locations;
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	if (selection == NULL) {
+		return;
+	}
+
+	locations = NULL;
+	for (node = selection; node != NULL; node = node->next) {
+		locations = g_list_prepend (locations,
+					    nautilus_file_get_location ((NautilusFile *) node->data));
+	}
+	locations = g_list_reverse (locations);
+
+	nautilus_file_operations_delete (locations, nautilus_view_get_containing_window (view), NULL, NULL);
+
+	g_list_free_full (locations, g_object_unref);
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_delete_callback (GtkAction *action,
+			gpointer callback_data)
+{
+        delete_selected_files (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+action_restore_from_trash_callback (GtkAction *action,
+				    gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	nautilus_restore_files_from_trash (selection,
+					   nautilus_view_get_containing_window (view));
+
+	nautilus_file_list_free (selection);
+
+}
+
+static gboolean
+real_delete (NautilusView *view)
+{
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_DELETE);
+	if (gtk_action_get_sensitive (action) &&
+	    gtk_action_get_visible (action)) {
+		delete_selected_files (view);
+		return TRUE;
+	}
+	return FALSE;
+}
+
+static void
+action_duplicate_callback (GtkAction *action,
+			   gpointer callback_data)
+{
+        NautilusView *view;
+        GList *selection;
+        GArray *selected_item_locations;
+ 
+        view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	if (selection_not_empty_in_menu_callback (view, selection)) {
+		/* FIXME bugzilla.gnome.org 45061:
+		 * should change things here so that we use a get_icon_locations (view, selection).
+		 * Not a problem in this case but in other places the selection may change by
+		 * the time we go and retrieve the icon positions, relying on the selection
+		 * staying intact to ensure the right sequence and count of positions is fragile.
+		 */
+		selected_item_locations = nautilus_view_get_selected_icon_locations (view);
+	        nautilus_view_duplicate_selection (view, selection, selected_item_locations);
+	        g_array_free (selected_item_locations, TRUE);
+	}
+
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_create_link_callback (GtkAction *action,
+			     gpointer callback_data)
+{
+        NautilusView *view;
+        GList *selection;
+        GArray *selected_item_locations;
+        
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+        view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+	if (selection_not_empty_in_menu_callback (view, selection)) {
+		selected_item_locations = nautilus_view_get_selected_icon_locations (view);
+	        nautilus_view_create_links_for_files (view, selection, selected_item_locations);
+	        g_array_free (selected_item_locations, TRUE);
+	}
+
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_select_all_callback (GtkAction *action, 
+			    gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_select_all (callback_data);
+}
+
+static void
+action_invert_selection_callback (GtkAction *action,
+				  gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_invert_selection (callback_data);
+}
+
+static void
+pattern_select_response_cb (GtkWidget *dialog, int response, gpointer user_data)
+{
+	NautilusView *view;
+	NautilusDirectory *directory;
+	GtkWidget *entry;
+	GList *selection;
+	GError *error;
+
+	view = NAUTILUS_VIEW (user_data);
+
+	switch (response) {
+	case GTK_RESPONSE_OK :
+		entry = g_object_get_data (G_OBJECT (dialog), "entry");
+		directory = nautilus_view_get_model (view);
+		selection = nautilus_directory_match_pattern (directory,
+							      gtk_entry_get_text (GTK_ENTRY (entry)));
+			
+		if (selection) {
+			nautilus_view_call_set_selection (view, selection);
+			nautilus_file_list_free (selection);
+
+			nautilus_view_reveal_selection(view);
+		}
+		/* fall through */
+	case GTK_RESPONSE_NONE :
+	case GTK_RESPONSE_DELETE_EVENT :
+	case GTK_RESPONSE_CANCEL :
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		break;
+	case GTK_RESPONSE_HELP :
+		error = NULL;
+		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
+			      "help:ubuntu-help/files-select",
+			      gtk_get_current_event_time (), &error);
+		if (error) {
+			eel_show_error_dialog (_("There was an error displaying help."), error->message,
+					       GTK_WINDOW (dialog));
+			g_error_free (error);
+		}
+		break;
+	default :
+		g_assert_not_reached ();
+	}
+}
+
+static void
+select_pattern (NautilusView *view)
+{
+	GtkWidget *dialog;
+	GtkWidget *label;
+	GtkWidget *example;
+	GtkWidget *table;
+	GtkWidget *entry;
+	char *example_pattern;
+
+	dialog = gtk_dialog_new_with_buttons (_("Select Items Matching"),
+					      nautilus_view_get_containing_window (view),
+					      GTK_DIALOG_DESTROY_WITH_PARENT,
+					      GTK_STOCK_HELP,
+					      GTK_RESPONSE_HELP,
+					      GTK_STOCK_CANCEL,
+					      GTK_RESPONSE_CANCEL,
+					      GTK_STOCK_OK,
+					      GTK_RESPONSE_OK,
+					      NULL);
+	gtk_dialog_set_default_response (GTK_DIALOG (dialog),
+					 GTK_RESPONSE_OK);
+	gtk_container_set_border_width (GTK_CONTAINER (dialog), 5);
+	gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), 2);
+
+	label = gtk_label_new_with_mnemonic (_("_Pattern:"));
+	example = gtk_label_new (NULL);
+	example_pattern = g_strdup_printf ("<b>%s</b><i>%s</i>", 
+					   _("Examples: "),
+					   "*.png, file\?\?.txt, pict*.\?\?\?");
+	gtk_label_set_markup (GTK_LABEL (example), example_pattern);
+	g_free (example_pattern);
+	gtk_misc_set_alignment (GTK_MISC (example), 0.0, 0.5);
+	entry = gtk_entry_new ();
+	gtk_entry_set_activates_default (GTK_ENTRY (entry), TRUE);
+
+	table = gtk_table_new (2, 2, FALSE);
+	
+	gtk_table_attach (GTK_TABLE (table), label,
+			  0, 1,
+			  0, 1,
+			  GTK_FILL, GTK_FILL,
+			  5, 5);
+
+	gtk_table_attach (GTK_TABLE (table), entry,
+			  1, 2,
+			  0, 1,
+			  GTK_EXPAND | GTK_FILL, GTK_FILL,
+			  5, 5);
+
+	gtk_table_attach (GTK_TABLE (table), example,
+			  1, 2,
+			  1, 2,
+			  GTK_FILL, GTK_FILL,
+			  5, 0);
+
+	gtk_label_set_mnemonic_widget (GTK_LABEL (label), entry);
+	gtk_widget_show_all (table);
+	gtk_container_add (GTK_CONTAINER (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), table);
+	g_object_set_data (G_OBJECT (dialog), "entry", entry);
+	g_signal_connect (dialog, "response",
+			  G_CALLBACK (pattern_select_response_cb),
+			  view);
+	gtk_widget_show_all (dialog);
+}
+
+static void
+action_select_pattern_callback (GtkAction *action, 
+				gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	select_pattern(callback_data);
+}
+
+static void
+action_reset_to_defaults_callback (GtkAction *action, 
+				   gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_reset_to_defaults (callback_data);
+}
+
+
+static void
+hidden_files_mode_changed (NautilusWindow *window,
+			   gpointer callback_data)
+{
+	NautilusView *directory_view;
+
+	directory_view = NAUTILUS_VIEW (callback_data);
+
+	nautilus_view_init_show_hidden_files (directory_view);
+}
+
+static void
+action_save_search_callback (GtkAction *action,
+			     gpointer callback_data)
+{                
+	NautilusSearchDirectory *search;
+	NautilusView	*directory_view;
+	
+        directory_view = NAUTILUS_VIEW (callback_data);
+
+	if (directory_view->details->model &&
+	    NAUTILUS_IS_SEARCH_DIRECTORY (directory_view->details->model)) {
+		search = NAUTILUS_SEARCH_DIRECTORY (directory_view->details->model);
+		nautilus_search_directory_save_search (search);
+
+		/* Save search is disabled */
+		schedule_update_menus (directory_view);
+	}
+}
+
+static void
+query_name_entry_changed_cb  (GtkWidget *entry, GtkWidget *button)
+{
+	const char *text;
+	gboolean sensitive;
+	
+	text = gtk_entry_get_text (GTK_ENTRY (entry));
+
+	sensitive = (text != NULL) && (*text != 0);
+
+	gtk_widget_set_sensitive (button, sensitive);
+}
+
+
+static void
+action_save_search_as_callback (GtkAction *action,
+				gpointer callback_data)
+{
+	NautilusView	*directory_view;
+	NautilusSearchDirectory *search;
+	GtkWidget *dialog, *table, *label, *entry, *chooser, *save_button;
+	const char *entry_text;
+	char *filename, *filename_utf8, *dirname, *path, *uri;
+	GFile *location;
+	
+        directory_view = NAUTILUS_VIEW (callback_data);
+
+	if (directory_view->details->model &&
+	    NAUTILUS_IS_SEARCH_DIRECTORY (directory_view->details->model)) {
+		search = NAUTILUS_SEARCH_DIRECTORY (directory_view->details->model);
+		
+		dialog = gtk_dialog_new_with_buttons (_("Save Search as"),
+						      nautilus_view_get_containing_window (directory_view),
+						      0,
+						      GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL,
+						      NULL);
+		save_button = gtk_dialog_add_button (GTK_DIALOG (dialog),
+						     GTK_STOCK_SAVE, GTK_RESPONSE_OK);
+		gtk_dialog_set_default_response (GTK_DIALOG (dialog),
+						 GTK_RESPONSE_OK);
+		gtk_container_set_border_width (GTK_CONTAINER (dialog), 5);
+		gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), 2);
+		gtk_window_set_resizable (GTK_WINDOW (dialog), FALSE);
+
+		table = gtk_table_new (2, 2, FALSE);
+		gtk_container_set_border_width (GTK_CONTAINER (table), 5);
+		gtk_table_set_row_spacings (GTK_TABLE (table), 6);
+		gtk_table_set_col_spacings (GTK_TABLE (table), 12);
+		gtk_box_pack_start (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), table, TRUE, TRUE, 0);
+		gtk_widget_show (table);
+		
+		label = gtk_label_new_with_mnemonic (_("Search _name:"));
+		gtk_misc_set_alignment (GTK_MISC(label), 0.0, 0.5);
+		gtk_table_attach (GTK_TABLE (table), label, 0, 1, 0, 1, GTK_FILL, 0, 0, 0);
+		gtk_widget_show (label);
+		entry = gtk_entry_new ();
+		gtk_table_attach (GTK_TABLE (table), entry, 1, 2, 0, 1, GTK_FILL | GTK_EXPAND, 0, 0, 0);
+		gtk_entry_set_activates_default (GTK_ENTRY (entry), TRUE);
+		gtk_label_set_mnemonic_widget (GTK_LABEL (label), entry);
+		
+		gtk_widget_set_sensitive (save_button, FALSE);
+		g_signal_connect (entry, "changed",
+				  G_CALLBACK (query_name_entry_changed_cb), save_button);
+		
+		gtk_widget_show (entry);
+		label = gtk_label_new_with_mnemonic (_("_Folder:"));
+		gtk_misc_set_alignment (GTK_MISC(label), 0.0, 0.5);
+		gtk_table_attach (GTK_TABLE (table), label, 0, 1, 1, 2, GTK_FILL, 0, 0, 0);
+		gtk_widget_show (label);
+
+		chooser = gtk_file_chooser_button_new (_("Select Folder to Save Search In"),
+						       GTK_FILE_CHOOSER_ACTION_SELECT_FOLDER);
+		gtk_table_attach (GTK_TABLE (table), chooser, 1, 2, 1, 2, GTK_FILL | GTK_EXPAND, 0, 0, 0);
+		gtk_label_set_mnemonic_widget (GTK_LABEL (label), chooser);
+		gtk_widget_show (chooser);
+
+		gtk_file_chooser_set_local_only (GTK_FILE_CHOOSER (chooser), TRUE);
+
+		gtk_file_chooser_set_current_folder (GTK_FILE_CHOOSER (chooser),
+						     g_get_home_dir ());
+		
+		if (gtk_dialog_run (GTK_DIALOG (dialog)) == GTK_RESPONSE_OK) {
+			entry_text = gtk_entry_get_text (GTK_ENTRY (entry));
+			if (g_str_has_suffix (entry_text, NAUTILUS_SAVED_SEARCH_EXTENSION)) {
+				filename_utf8 = g_strdup (entry_text);
+			} else {
+				filename_utf8 = g_strconcat (entry_text, NAUTILUS_SAVED_SEARCH_EXTENSION, NULL);
+			}
+
+			filename = g_filename_from_utf8 (filename_utf8, -1, NULL, NULL, NULL);
+			g_free (filename_utf8);
+
+			dirname = gtk_file_chooser_get_filename (GTK_FILE_CHOOSER (chooser));
+			
+			path = g_build_filename (dirname, filename, NULL);
+			g_free (filename);
+			g_free (dirname);
+
+			uri = g_filename_to_uri (path, NULL, NULL);
+			g_free (path);
+			
+			nautilus_search_directory_save_to_file (search, uri);
+			location = g_file_new_for_uri (uri);
+			nautilus_file_changes_queue_file_added (location);
+			g_object_unref (location);
+			nautilus_file_changes_consume_changes (TRUE);
+			g_free (uri);
+		}
+		
+		gtk_widget_destroy (dialog);
+	}
+}
+
+
+static void
+action_empty_trash_callback (GtkAction *action,
+			     gpointer callback_data)
+{                
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_file_operations_empty_trash (GTK_WIDGET (callback_data));
+}
+
+typedef struct {
+	NautilusView *view;
+	NautilusFile *new_file;
+} RenameData;
+
+static gboolean
+delayed_rename_file_hack_callback (RenameData *data)
+{
+	NautilusView *view;
+	NautilusFile *new_file;
+
+	view = data->view;
+	new_file = data->new_file;
+
+	if (view->details->window != NULL &&
+	    view->details->active) {
+		EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view, start_renaming_file, (view, new_file, FALSE));
+		nautilus_view_reveal_selection (view);
+	}
+
+	return FALSE;
+}
+
+static void
+delayed_rename_file_hack_removed (RenameData *data)
+{
+	g_object_unref (data->view);
+	nautilus_file_unref (data->new_file);
+	g_free (data);
+}
+
+
+static void
+rename_file (NautilusView *view, NautilusFile *new_file)
+{
+	RenameData *data;
+
+	/* HACK!!!!
+	   This is a work around bug in listview. After the rename is
+	   enabled we will get file changes due to info about the new
+	   file being read, which will cause the model to change. When
+	   the model changes GtkTreeView clears the editing. This hack just
+	   delays editing for some time to try to avoid this problem.
+	   A major problem is that the selection of the row causes us
+	   to load the slow mimetype for the file, which leads to a
+	   file_changed. So, before we delay we select the row.
+	*/
+	if (NAUTILUS_IS_LIST_VIEW (view)) {
+		nautilus_view_select_file (view, new_file);
+		
+		data = g_new (RenameData, 1);
+		data->view = g_object_ref (view);
+		data->new_file = nautilus_file_ref (new_file);
+		if (view->details->delayed_rename_file_id != 0) {
+			g_source_remove (view->details->delayed_rename_file_id);
+		}
+		view->details->delayed_rename_file_id = 
+			g_timeout_add_full (G_PRIORITY_DEFAULT,
+					    100, (GSourceFunc)delayed_rename_file_hack_callback,
+					    data, (GDestroyNotify) delayed_rename_file_hack_removed);
+		
+		return;
+	}
+
+	/* no need to select because start_renaming_file selects
+	 * nautilus_view_select_file (view, new_file);
+	 */
+	EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view, start_renaming_file, (view, new_file, FALSE));
+	nautilus_view_reveal_selection (view);
+}
+
+static void
+reveal_newly_added_folder (NautilusView *view, NautilusFile *new_file,
+			   NautilusDirectory *directory, GFile *target_location)
+{
+	GFile *location;
+
+	location = nautilus_file_get_location (new_file);
+	if (g_file_equal (location, target_location)) {
+		g_signal_handlers_disconnect_by_func (view,
+						      G_CALLBACK (reveal_newly_added_folder),
+						      (void *) target_location);
+		rename_file (view, new_file);
+	}
+	g_object_unref (location);
+}
+
+typedef struct {
+	NautilusView *directory_view;
+	GHashTable *added_locations;
+} NewFolderData;
+
+
+static void
+track_newly_added_locations (NautilusView *view, NautilusFile *new_file,
+			     NautilusDirectory *directory, gpointer user_data)
+{
+	NewFolderData *data;
+
+	data = user_data;
+
+	g_hash_table_insert (data->added_locations, nautilus_file_get_location (new_file), NULL);
+}
+
+static void
+new_folder_done (GFile *new_folder, gpointer user_data)
+{
+	NautilusView *directory_view;
+	NautilusFile *file;
+	char screen_string[32];
+	GdkScreen *screen;
+	NewFolderData *data;
+
+	data = (NewFolderData *)user_data;
+
+	directory_view = data->directory_view;
+
+	if (directory_view == NULL) {
+		goto fail;
+	}
+
+	g_signal_handlers_disconnect_by_func (directory_view,
+					      G_CALLBACK (track_newly_added_locations),
+					      (void *) data);
+
+	if (new_folder == NULL) {
+		goto fail;
+	}
+	
+	screen = gtk_widget_get_screen (GTK_WIDGET (directory_view));
+	g_snprintf (screen_string, sizeof (screen_string), "%d", gdk_screen_get_number (screen));
+
+	
+	file = nautilus_file_get (new_folder);
+	nautilus_file_set_metadata
+		(file, NAUTILUS_METADATA_KEY_SCREEN,
+		 NULL,
+		 screen_string);
+
+	if (g_hash_table_lookup_extended (data->added_locations, new_folder, NULL, NULL)) {
+		/* The file was already added */
+		rename_file (directory_view, file);
+	} else {
+		/* We need to run after the default handler adds the folder we want to
+		 * operate on. The ADD_FILE signal is registered as G_SIGNAL_RUN_LAST, so we
+		 * must use connect_after.
+		 */
+		g_signal_connect_data (directory_view,
+				       "add_file",
+				       G_CALLBACK (reveal_newly_added_folder),
+				       g_object_ref (new_folder),
+				       (GClosureNotify)g_object_unref,
+				       G_CONNECT_AFTER);
+	}
+	nautilus_file_unref (file);
+
+ fail:
+	g_hash_table_destroy (data->added_locations);
+	eel_remove_weak_pointer (&data->directory_view);
+	g_free (data);
+}
+
+
+static NewFolderData *
+new_folder_data_new (NautilusView *directory_view)
+{
+	NewFolderData *data;
+
+	data = g_new (NewFolderData, 1);
+	data->directory_view = directory_view;
+	data->added_locations = g_hash_table_new_full (g_file_hash, (GEqualFunc)g_file_equal,
+						       g_object_unref, NULL);
+	eel_add_weak_pointer (&data->directory_view);
+
+	return data;
+}
+
+static GdkPoint *
+context_menu_to_file_operation_position (NautilusView *directory_view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (directory_view), NULL);
+
+	if (nautilus_view_using_manual_layout (directory_view)
+	    && directory_view->details->context_menu_position.x >= 0
+	    && directory_view->details->context_menu_position.y >= 0) {
+		EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, directory_view,
+				 widget_to_file_operation_position,
+				 (directory_view, &directory_view->details->context_menu_position));
+		return &directory_view->details->context_menu_position;
+	} else {
+		return NULL;
+	}
+}
+
+static void
+nautilus_view_new_folder (NautilusView *directory_view)
+{
+	char *parent_uri;
+	NewFolderData *data;
+	GdkPoint *pos;
+
+	data = new_folder_data_new (directory_view);
+
+	g_signal_connect_data (directory_view,
+			       "add_file",
+			       G_CALLBACK (track_newly_added_locations),
+			       data,
+			       (GClosureNotify)NULL,
+			       G_CONNECT_AFTER);
+
+	pos = context_menu_to_file_operation_position (directory_view);
+
+	parent_uri = nautilus_view_get_backing_uri (directory_view);
+	nautilus_file_operations_new_folder (GTK_WIDGET (directory_view),
+					     pos, parent_uri,
+					     new_folder_done, data);
+
+	g_free (parent_uri);
+}
+
+static NewFolderData *
+setup_new_folder_data (NautilusView *directory_view)
+{
+	NewFolderData *data;
+
+	data = new_folder_data_new (directory_view);
+
+	g_signal_connect_data (directory_view,
+			       "add_file",
+			       G_CALLBACK (track_newly_added_locations),
+			       data,
+			       (GClosureNotify)NULL,
+			       G_CONNECT_AFTER);
+
+	return data;
+}
+
+void
+nautilus_view_new_file_with_initial_contents (NautilusView *view,
+					      const char *parent_uri,
+					      const char *filename,
+					      const char *initial_contents,
+					      int length,
+					      GdkPoint *pos)
+{
+	NewFolderData *data;
+
+	g_assert (parent_uri != NULL);
+
+	data = setup_new_folder_data (view);
+
+	if (pos == NULL) {
+		pos = context_menu_to_file_operation_position (view);
+	}
+
+	nautilus_file_operations_new_file (GTK_WIDGET (view),
+					   pos, parent_uri, filename,
+					   initial_contents, length,
+					   new_folder_done, data);
+}
+
+static void
+nautilus_view_new_file (NautilusView *directory_view,
+			const char *parent_uri,
+			NautilusFile *source)
+{
+	GdkPoint *pos;
+	NewFolderData *data;
+	char *source_uri;
+	char *container_uri;
+
+	container_uri = NULL;
+	if (parent_uri == NULL) {
+		container_uri = nautilus_view_get_backing_uri (directory_view);
+		g_assert (container_uri != NULL);
+	}
+
+	if (source == NULL) {
+		nautilus_view_new_file_with_initial_contents (directory_view,
+							      parent_uri != NULL ? parent_uri : container_uri,
+							      NULL,
+							      NULL,
+							      0,
+							      NULL);
+		g_free (container_uri);
+		return;
+	}
+
+	g_return_if_fail (nautilus_file_is_local (source));
+
+	pos = context_menu_to_file_operation_position (directory_view);
+
+	data = setup_new_folder_data (directory_view);
+
+	source_uri = nautilus_file_get_uri (source);
+
+	nautilus_file_operations_new_file_from_template (GTK_WIDGET (directory_view),
+							 pos,
+							 parent_uri != NULL ? parent_uri : container_uri,
+							 NULL,
+							 source_uri,
+							 new_folder_done, data);
+
+	g_free (source_uri);
+	g_free (container_uri);
+}
+
+static void
+action_new_folder_callback (GtkAction *action,
+			    gpointer callback_data)
+{                
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_new_folder (NAUTILUS_VIEW (callback_data));
+}
+
+static void
+action_new_empty_file_callback (GtkAction *action,
+				gpointer callback_data)
+{                
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_new_file (NAUTILUS_VIEW (callback_data), NULL, NULL);
+}
+
+static void
+action_properties_callback (GtkAction *action,
+			    gpointer callback_data)
+{
+        NautilusView *view;
+        GList *selection;
+	GList *files;
+        
+        g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+        view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+	if (g_list_length (selection) == 0) {
+		if (view->details->directory_as_file != NULL) {
+			files = g_list_append (NULL, nautilus_file_ref (view->details->directory_as_file));
+
+			nautilus_properties_window_present (files, GTK_WIDGET (view));
+
+			nautilus_file_list_free (files);
+		}
+	} else {
+		nautilus_properties_window_present (selection, GTK_WIDGET (view));
+	}
+        nautilus_file_list_free (selection);
+}
+
+static void
+action_location_properties_callback (GtkAction *action,
+				     gpointer   callback_data)
+{
+	NautilusView *view;
+	GList           *files;
+
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	view = NAUTILUS_VIEW (callback_data);
+	g_assert (NAUTILUS_IS_FILE (view->details->location_popup_directory_as_file));
+
+	files = g_list_append (NULL, nautilus_file_ref (view->details->location_popup_directory_as_file));
+
+	nautilus_properties_window_present (files, GTK_WIDGET (view));
+
+	nautilus_file_list_free (files);
+}
+
+static gboolean
+all_files_in_trash (GList *files)
+{
+	GList *node;
+
+	/* Result is ambiguous if called on NULL, so disallow. */
+	g_return_val_if_fail (files != NULL, FALSE);
+
+	for (node = files; node != NULL; node = node->next) {
+		if (!nautilus_file_is_in_trash (NAUTILUS_FILE (node->data))) {
+			return FALSE;
+		}
+	}
+
+	return TRUE;
+}
+
+static gboolean
+all_selected_items_in_trash (NautilusView *view)
+{
+	GList *selection;
+	gboolean result;
+
+	/* If the contents share a parent directory, we need only
+	 * check that parent directory. Otherwise we have to inspect
+	 * each selected item.
+	 */
+	selection = nautilus_view_get_selection (view);
+	result = (selection == NULL) ? FALSE : all_files_in_trash (selection);
+	nautilus_file_list_free (selection);
+
+	return result;
+}
+
+static void
+click_policy_changed_callback (gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	EEL_CALL_METHOD
+		(NAUTILUS_VIEW_CLASS, view,
+		 click_policy_changed, (view));
+}
+
+gboolean
+nautilus_view_should_sort_directories_first (NautilusView *view)
+{
+	return view->details->sort_directories_first;
+}
+
+static void
+sort_directories_first_changed_callback (gpointer callback_data)
+{
+	NautilusView *view;
+	gboolean preference_value;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	preference_value =
+		g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SORT_DIRECTORIES_FIRST);
+
+	if (preference_value != view->details->sort_directories_first) {
+		view->details->sort_directories_first = preference_value;
+		EEL_CALL_METHOD
+			(NAUTILUS_VIEW_CLASS, view,
+			 sort_directories_first_changed, (view));
+	}
+}
+
+static gboolean
+set_up_scripts_directory_global (void)
+{
+	char *scripts_directory_path;
+	const char *override;
+
+	if (scripts_directory_uri != NULL) {
+		return TRUE;
+	}
+
+	override = g_getenv ("GNOME22_USER_DIR");
+
+	if (override) {
+		scripts_directory_path = g_build_filename (override,
+							   "nautilus-scripts",
+							   NULL);
+	} else {
+		scripts_directory_path = g_build_filename (g_get_home_dir (),
+							   ".gnome2",
+							   "nautilus-scripts",
+							   NULL);
+	}
+
+	if (g_mkdir_with_parents (scripts_directory_path, 0755) == 0) {
+		scripts_directory_uri = g_filename_to_uri (scripts_directory_path, NULL, NULL);
+		scripts_directory_uri_length = strlen (scripts_directory_uri);
+	}
+
+	g_free (scripts_directory_path);
+
+	return (scripts_directory_uri != NULL) ? TRUE : FALSE;
+}
+
+static void
+scripts_added_or_changed_callback (NautilusDirectory *directory,
+				   GList *files,
+				   gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	view->details->scripts_invalid = TRUE;
+	if (view->details->active) {
+		schedule_update_menus (view);
+	}
+}
+
+static void
+templates_added_or_changed_callback (NautilusDirectory *directory,
+				     GList *files,
+				     gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	view->details->templates_invalid = TRUE;
+	if (view->details->active) {
+		schedule_update_menus (view);
+	}
+}
+
+static void
+add_directory_to_directory_list (NautilusView *view,
+				 NautilusDirectory *directory,
+				 GList **directory_list,
+				 GCallback changed_callback)
+{
+	NautilusFileAttributes attributes;
+
+	if (g_list_find (*directory_list, directory) == NULL) {
+		nautilus_directory_ref (directory);
+
+		attributes =
+			NAUTILUS_FILE_ATTRIBUTES_FOR_ICON |
+			NAUTILUS_FILE_ATTRIBUTE_INFO |
+			NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT;
+
+		nautilus_directory_file_monitor_add (directory, directory_list,
+						     FALSE, attributes,
+						     (NautilusDirectoryCallback)changed_callback, view);
+
+		g_signal_connect_object (directory, "files_added",
+					 G_CALLBACK (changed_callback), view, 0);
+		g_signal_connect_object (directory, "files_changed",
+					 G_CALLBACK (changed_callback), view, 0);
+
+		*directory_list = g_list_append	(*directory_list, directory);
+	}
+}
+
+static void
+remove_directory_from_directory_list (NautilusView *view,
+				      NautilusDirectory *directory,
+				      GList **directory_list,
+				      GCallback changed_callback)
+{
+	*directory_list = g_list_remove	(*directory_list, directory);
+
+	g_signal_handlers_disconnect_by_func (directory,
+					      G_CALLBACK (changed_callback),
+					      view);
+
+	nautilus_directory_file_monitor_remove (directory, directory_list);
+
+	nautilus_directory_unref (directory);
+}
+
+
+static void
+add_directory_to_scripts_directory_list (NautilusView *view,
+					 NautilusDirectory *directory)
+{
+	add_directory_to_directory_list (view, directory,
+					 &view->details->scripts_directory_list,
+					 G_CALLBACK (scripts_added_or_changed_callback));
+}
+
+static void
+remove_directory_from_scripts_directory_list (NautilusView *view,
+					      NautilusDirectory *directory)
+{
+	remove_directory_from_directory_list (view, directory,
+					      &view->details->scripts_directory_list,
+					      G_CALLBACK (scripts_added_or_changed_callback));
+}
+
+static void
+add_directory_to_templates_directory_list (NautilusView *view,
+					   NautilusDirectory *directory)
+{
+	add_directory_to_directory_list (view, directory,
+					 &view->details->templates_directory_list,
+					 G_CALLBACK (templates_added_or_changed_callback));
+}
+
+static void
+remove_directory_from_templates_directory_list (NautilusView *view,
+						NautilusDirectory *directory)
+{
+	remove_directory_from_directory_list (view, directory,
+					      &view->details->templates_directory_list,
+					      G_CALLBACK (templates_added_or_changed_callback));
+}
+
+static void
+slot_active (NautilusWindowSlot *slot,
+	     NautilusView *view)
+{
+	g_assert (!view->details->active);
+	view->details->active = TRUE;
+
+	nautilus_view_merge_menus (view);
+	schedule_update_menus (view);
+}
+
+static void
+slot_inactive (NautilusWindowSlot *slot,
+	       NautilusView *view)
+{
+	g_assert (view->details->active ||
+		  gtk_widget_get_parent (GTK_WIDGET (view)) == NULL);
+	view->details->active = FALSE;
+
+	nautilus_view_unmerge_menus (view);
+	remove_update_menus_timeout_callback (view);
+}
+
+void
+nautilus_view_grab_focus (NautilusView *view)
+{
+	/* focus the child of the scrolled window if it exists */
+	GtkWidget *child;
+	child = gtk_bin_get_child (GTK_BIN (view));
+	if (child) {
+		gtk_widget_grab_focus (GTK_WIDGET (child));
+	}
+}
+
+int
+nautilus_view_get_selection_count (NautilusView *view)
+{
+	/* FIXME: This could be faster if we special cased it in subclasses */
+	GList *files;
+	int len;
+
+	files = nautilus_view_get_selection (NAUTILUS_VIEW (view));
+	len = g_list_length (files);
+	nautilus_file_list_free (files);
+	
+	return len;
+}
+
+void
+nautilus_view_set_selection (NautilusView *nautilus_view,
+			     GList *selection)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (nautilus_view);
+
+	if (!view->details->loading) {
+		/* If we aren't still loading, set the selection right now,
+		 * and reveal the new selection.
+		 */
+		view->details->selection_change_is_due_to_shell = TRUE;
+		nautilus_view_call_set_selection (view, selection);
+		view->details->selection_change_is_due_to_shell = FALSE;
+		nautilus_view_reveal_selection (view);
+	} else {
+		/* If we are still loading, set the list of pending URIs instead.
+		 * done_loading() will eventually select the pending URIs and reveal them.
+		 */
+		g_list_free_full (view->details->pending_selection, g_object_unref);
+		view->details->pending_selection =
+			eel_g_object_list_copy (selection);
+	}
+}
+
+static char *
+get_bulk_rename_tool ()
+{
+	char *bulk_rename_tool;
+	g_settings_get (nautilus_preferences, NAUTILUS_PREFERENCES_BULK_RENAME_TOOL, "^ay", &bulk_rename_tool);
+	return g_strstrip (bulk_rename_tool);
+}
+
+static gboolean
+have_bulk_rename_tool ()
+{
+	char *bulk_rename_tool;
+	gboolean have_tool;
+
+	bulk_rename_tool = get_bulk_rename_tool ();
+	have_tool = ((bulk_rename_tool != NULL) && (*bulk_rename_tool != '\0'));
+	g_free (bulk_rename_tool);
+	return have_tool;
+}
+
+static void
+nautilus_view_init (NautilusView *view)
+{
+	NautilusDirectory *scripts_directory;
+	NautilusDirectory *templates_directory;
+	char *templates_uri;
+
+	view->details = g_new0 (NautilusViewDetails, 1);
+
+	/* Default to true; desktop-icon-view sets to false */
+	view->details->show_foreign_files = TRUE;
+
+	view->details->non_ready_files =
+		g_hash_table_new_full (file_and_directory_hash,
+				       file_and_directory_equal,
+				       (GDestroyNotify)file_and_directory_free,
+				       NULL);
+
+	gtk_scrolled_window_set_policy (GTK_SCROLLED_WINDOW (view),
+					GTK_POLICY_AUTOMATIC,
+					GTK_POLICY_AUTOMATIC);
+	gtk_scrolled_window_set_hadjustment (GTK_SCROLLED_WINDOW (view), NULL);
+	gtk_scrolled_window_set_vadjustment (GTK_SCROLLED_WINDOW (view), NULL);
+	gtk_scrolled_window_set_shadow_type (GTK_SCROLLED_WINDOW (view), GTK_SHADOW_NONE);
+
+	gtk_style_context_set_junction_sides (gtk_widget_get_style_context (GTK_WIDGET (view)),
+					      GTK_JUNCTION_TOP | GTK_JUNCTION_LEFT);
+
+	if (set_up_scripts_directory_global ()) {
+		scripts_directory = nautilus_directory_get_by_uri (scripts_directory_uri);
+		add_directory_to_scripts_directory_list (view, scripts_directory);
+		nautilus_directory_unref (scripts_directory);
+	} else {
+		g_warning ("Ignoring scripts directory, it may be a broken link\n");
+	}
+
+	if (nautilus_should_use_templates_directory ()) {
+		templates_uri = nautilus_get_templates_directory_uri ();
+		templates_directory = nautilus_directory_get_by_uri (templates_uri);
+		g_free (templates_uri);
+		add_directory_to_templates_directory_list (view, templates_directory);
+		nautilus_directory_unref (templates_directory);
+	}
+	update_templates_directory (view);
+	g_signal_connect_object (nautilus_signaller_get_current (),
+				 "user_dirs_changed",
+				 G_CALLBACK (user_dirs_changed),
+				 view, G_CONNECT_SWAPPED);
+
+	view->details->sort_directories_first =
+		g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SORT_DIRECTORIES_FIRST);
+
+	g_signal_connect_object (nautilus_trash_monitor_get (), "trash_state_changed",
+				 G_CALLBACK (nautilus_view_trash_state_changed_callback), view, 0);
+
+	/* React to clipboard changes */
+	g_signal_connect_object (nautilus_clipboard_monitor_get (), "clipboard_changed",
+				 G_CALLBACK (clipboard_changed_callback), view, 0);
+
+	/* Register to menu provider extension signal managing menu updates */
+	g_signal_connect_object (nautilus_signaller_get_current (), "popup_menu_changed",
+				 G_CALLBACK (nautilus_view_update_menus), view, G_CONNECT_SWAPPED);
+
+	gtk_widget_show (GTK_WIDGET (view));
+
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_ENABLE_DELETE,
+				  G_CALLBACK (schedule_update_menus_callback), view);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_CLICK_POLICY,
+				  G_CALLBACK(click_policy_changed_callback),
+				  view);
+	g_signal_connect_swapped (nautilus_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_SORT_DIRECTORIES_FIRST, 
+				  G_CALLBACK(sort_directories_first_changed_callback), view);
+	g_signal_connect_swapped (gnome_lockdown_preferences,
+				  "changed::" NAUTILUS_PREFERENCES_LOCKDOWN_COMMAND_LINE,
+				  G_CALLBACK (schedule_update_menus), view);
+
+	g_signal_connect_swapped (nautilus_window_state,
+				  "changed::" NAUTILUS_WINDOW_STATE_START_WITH_STATUS_BAR,
+				  G_CALLBACK (nautilus_view_display_selection_info), view);
+}
+
+static void
+real_unmerge_menus (NautilusView *view)
+{
+	GtkUIManager *ui_manager;
+
+	if (view->details->window == NULL) {
+		return;
+	}
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->dir_merge_id,
+				&view->details->dir_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->extensions_menu_merge_id,
+				&view->details->extensions_menu_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->open_with_merge_id,
+				&view->details->open_with_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->scripts_merge_id,
+				&view->details->scripts_action_group);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->templates_merge_id,
+				&view->details->templates_action_group);
+}
+
+static void
+nautilus_view_destroy (GtkWidget *object)
+{
+	NautilusView *view;
+	GList *node, *next;
+
+	view = NAUTILUS_VIEW (object);
+
+	disconnect_model_handlers (view);
+
+	nautilus_view_unmerge_menus (view);
+	
+	/* We don't own the window, so no unref */
+	view->details->slot = NULL;
+	view->details->window = NULL;
+	
+	nautilus_view_stop_loading (view);
+
+	for (node = view->details->scripts_directory_list; node != NULL; node = next) {
+		next = node->next;
+		remove_directory_from_scripts_directory_list (view, node->data);
+	}
+
+	for (node = view->details->templates_directory_list; node != NULL; node = next) {
+		next = node->next;
+		remove_directory_from_templates_directory_list (view, node->data);
+	}
+
+	while (view->details->subdirectory_list != NULL) {
+		nautilus_view_remove_subdirectory (view,
+						   view->details->subdirectory_list->data);
+	}
+
+	remove_update_menus_timeout_callback (view);
+	remove_update_status_idle_callback (view);
+
+	if (view->details->display_selection_idle_id != 0) {
+		g_source_remove (view->details->display_selection_idle_id);
+		view->details->display_selection_idle_id = 0;
+	}
+
+	if (view->details->reveal_selection_idle_id != 0) {
+		g_source_remove (view->details->reveal_selection_idle_id);
+		view->details->reveal_selection_idle_id = 0;
+	}
+
+	if (view->details->delayed_rename_file_id != 0) {
+		g_source_remove (view->details->delayed_rename_file_id);
+		view->details->delayed_rename_file_id = 0;
+	}
+
+	if (view->details->model) {
+		nautilus_directory_unref (view->details->model);
+		view->details->model = NULL;
+	}
+	
+	if (view->details->directory_as_file) {
+		nautilus_file_unref (view->details->directory_as_file);
+		view->details->directory_as_file = NULL;
+	}
+
+	EEL_CALL_PARENT (GTK_WIDGET_CLASS, destroy, (object));
+}
+
+static void
+nautilus_view_finalize (GObject *object)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (object);
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      schedule_update_menus_callback, view);
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      click_policy_changed_callback, view);
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      sort_directories_first_changed_callback, view);
+	g_signal_handlers_disconnect_by_func (nautilus_window_state,
+					      nautilus_view_display_selection_info, view);
+
+	g_signal_handlers_disconnect_by_func (gnome_lockdown_preferences,
+					      schedule_update_menus, view);
+
+	unschedule_pop_up_location_context_menu (view);
+	if (view->details->location_popup_event != NULL) {
+		gdk_event_free ((GdkEvent *) view->details->location_popup_event);
+	}
+
+	g_hash_table_destroy (view->details->non_ready_files);
+
+	g_free (view->details);
+
+	EEL_CALL_PARENT (G_OBJECT_CLASS, finalize, (object));
+}
+
+/**
+ * nautilus_view_display_selection_info:
+ *
+ * Display information about the current selection, and notify the view frame of the changed selection.
+ * @view: NautilusView for which to display selection info.
+ *
+ **/
+void
+nautilus_view_display_selection_info (NautilusView *view)
+{
+	GList *selection;
+	goffset non_folder_size;
+	gboolean non_folder_size_known;
+	guint non_folder_count, folder_count, folder_item_count;
+	gboolean folder_item_count_known;
+	guint file_item_count;
+	GList *p;
+	char *first_item_name;
+	char *non_folder_str;
+	char *folder_count_str;
+	char *folder_item_count_str;
+	char *status_string;
+	char *view_status_string;
+	char *free_space_str;
+	char *obj_selected_free_space_str;
+	NautilusFile *file;
+
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	selection = nautilus_view_get_selection (view);
+	
+	folder_item_count_known = TRUE;
+	folder_count = 0;
+	folder_item_count = 0;
+	non_folder_count = 0;
+	non_folder_size_known = FALSE;
+	non_folder_size = 0;
+	first_item_name = NULL;
+	folder_count_str = NULL;
+	non_folder_str = NULL;
+	folder_item_count_str = NULL;
+	free_space_str = NULL;
+	obj_selected_free_space_str = NULL;
+	status_string = NULL;
+	view_status_string = NULL;
+	
+	for (p = selection; p != NULL; p = p->next) {
+		file = p->data;
+		if (nautilus_file_is_directory (file)) {
+			folder_count++;
+			if (nautilus_file_get_directory_item_count (file, &file_item_count, NULL)) {
+				folder_item_count += file_item_count;
+			} else {
+				folder_item_count_known = FALSE;
+			}
+		} else {
+			non_folder_count++;
+			if (!nautilus_file_can_get_size (file)) {
+				non_folder_size_known = TRUE;
+				non_folder_size += nautilus_file_get_size (file);
+			}
+		}
+
+		if (first_item_name == NULL) {
+			first_item_name = nautilus_file_get_display_name (file);
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+	
+	/* Break out cases for localization's sake. But note that there are still pieces
+	 * being assembled in a particular order, which may be a problem for some localizers.
+	 */
+
+	if (folder_count != 0) {
+		if (folder_count == 1 && non_folder_count == 0) {
+			folder_count_str = g_strdup_printf (_("\"%s\" selected"), first_item_name);
+		} else {
+			folder_count_str = g_strdup_printf (ngettext("%'d folder selected", 
+								     "%'d folders selected", 
+								     folder_count), 
+							    folder_count);
+		}
+
+		if (folder_count == 1) {
+			if (!folder_item_count_known) {
+				folder_item_count_str = g_strdup ("");
+			} else {
+				folder_item_count_str = g_strdup_printf (ngettext(" (containing %'d item)",
+										  " (containing %'d items)",
+										  folder_item_count), 
+									 folder_item_count);
+			}
+		}
+		else {
+			if (!folder_item_count_known) {
+				folder_item_count_str = g_strdup ("");
+			} else {
+				/* translators: this is preceded with a string of form 'N folders' (N more than 1) */
+				folder_item_count_str = g_strdup_printf (ngettext(" (containing a total of %'d item)",
+										  " (containing a total of %'d items)",
+										  folder_item_count), 
+									 folder_item_count);
+			}
+			
+		}
+	}
+
+	if (non_folder_count != 0) {
+		char *items_string;
+
+		if (folder_count == 0) {
+			if (non_folder_count == 1) {
+				items_string = g_strdup_printf (_("\"%s\" selected"), 
+								first_item_name);
+			} else {
+				items_string = g_strdup_printf (ngettext("%'d item selected",
+									 "%'d items selected",
+									 non_folder_count), 
+								non_folder_count);
+			}
+		} else {
+			/* Folders selected also, use "other" terminology */
+			items_string = g_strdup_printf (ngettext("%'d other item selected",
+								 "%'d other items selected",
+								 non_folder_count), 
+							non_folder_count);
+		}
+
+		if (non_folder_size_known) {
+			char *size_string;
+
+			size_string = g_format_size (non_folder_size);
+			/* This is marked for translation in case a localiser
+			 * needs to use something other than parentheses. The
+			 * first message gives the number of items selected;
+			 * the message in parentheses the size of those items.
+			 */
+			non_folder_str = g_strdup_printf (_("%s (%s)"), 
+							  items_string, 
+							  size_string);
+
+			g_free (size_string);
+			g_free (items_string);
+		} else {
+			non_folder_str = items_string;
+		}
+	}
+
+	free_space_str = nautilus_file_get_volume_free_space (view->details->directory_as_file);
+	if (free_space_str != NULL) {
+		obj_selected_free_space_str = g_strdup_printf (_("Free space: %s"), free_space_str);
+	}
+	if (folder_count == 0 && non_folder_count == 0)	{
+		char *item_count_str;
+		guint item_count;
+
+		item_count = nautilus_view_get_item_count (view);
+		
+		item_count_str = g_strdup_printf (ngettext ("%'u item", "%'u items", item_count), item_count);
+
+		if (free_space_str != NULL) {
+			status_string = g_strdup_printf (_("%s, Free space: %s"), item_count_str, free_space_str);
+			g_free (item_count_str);
+		} else {
+			status_string = item_count_str;
+		}
+
+	} else if (folder_count == 0) {
+		view_status_string = g_strdup (non_folder_str);
+
+		if (free_space_str != NULL) {
+			/* Marking this for translation, since you
+			 * might want to change "," to something else.
+			 * After the comma the amount of free space will
+			 * be shown.
+			 */
+			status_string = g_strdup_printf (_("%s, %s"),
+							 non_folder_str,
+							 obj_selected_free_space_str);
+		}
+	} else if (non_folder_count == 0) {
+		/* No use marking this for translation, since you
+		 * can't reorder the strings, which is the main thing
+		 * you'd want to do.
+		 */
+		view_status_string = g_strdup_printf ("%s%s",
+						      folder_count_str,
+						      folder_item_count_str);
+
+		if (free_space_str != NULL) {
+			/* Marking this for translation, since you
+			 * might want to change "," to something else.
+			 * After the comma the amount of free space will
+			 * be shown.
+			 */
+			status_string = g_strdup_printf (_("%s%s, %s"),
+							 folder_count_str,
+							 folder_item_count_str,
+							 obj_selected_free_space_str);
+		}
+	} else {
+		/* This is marked for translation in case a localizer
+		 * needs to change ", " to something else. The comma
+		 * is between the message about the number of folders
+		 * and the number of items in those folders and the
+		 * message about the number of other items and the
+		 * total size of those items.
+		 */
+		view_status_string = g_strdup_printf (_("%s%s, %s"),
+						      folder_count_str,
+						      folder_item_count_str,
+						      non_folder_str);
+
+		if (obj_selected_free_space_str != NULL) {
+			/* This is marked for translation in case a localizer
+			 * needs to change ", " to something else. The first comma
+			 * is between the message about the number of folders
+			 * and the number of items in those folders and the
+			 * message about the number of other items and the
+			 * total size of those items. After the second comma
+			 * the free space is written.
+			 */
+			status_string = g_strdup_printf (_("%s%s, %s, %s"),
+							 folder_count_str,
+							 folder_item_count_str,
+							 non_folder_str,
+							 obj_selected_free_space_str);
+		}
+	}
+
+	g_free (free_space_str);
+	g_free (obj_selected_free_space_str);
+	g_free (first_item_name);
+	g_free (folder_count_str);
+	g_free (folder_item_count_str);
+	g_free (non_folder_str);
+
+	if (status_string == NULL) {
+		status_string = g_strdup (view_status_string);
+	}
+
+	nautilus_window_slot_set_status (view->details->slot,
+					 status_string,
+					 view_status_string);
+
+	g_free (status_string);
+	g_free (view_status_string);
+}
+
+static void
+nautilus_view_send_selection_change (NautilusView *view)
+{
+	g_signal_emit (view, signals[SELECTION_CHANGED], 0);
+
+	view->details->send_selection_change_to_shell = FALSE;
+}
+
+void
+nautilus_view_load_location (NautilusView *nautilus_view,
+			     GFile        *location)
+{
+	NautilusDirectory *directory;
+	NautilusView *directory_view;
+
+	directory_view = NAUTILUS_VIEW (nautilus_view);
+
+	directory = nautilus_directory_get (location);
+	load_directory (directory_view, directory);
+	nautilus_directory_unref (directory);
+}
+
+static gboolean
+reveal_selection_idle_callback (gpointer data)
+{
+	NautilusView *view;
+	
+	view = NAUTILUS_VIEW (data);
+
+	view->details->reveal_selection_idle_id = 0;
+	nautilus_view_reveal_selection (view);
+
+	return FALSE;
+}
+
+static void
+done_loading (NautilusView *view,
+	      gboolean all_files_seen)
+{
+	GList *selection;
+
+	if (!view->details->loading) {
+		return;
+	}
+
+	/* This can be called during destruction, in which case there
+	 * is no NautilusWindow any more.
+	 */
+	if (view->details->window != NULL) {
+		if (all_files_seen) {
+			nautilus_window_report_load_complete (view->details->window, NAUTILUS_VIEW (view));
+		}
+
+		schedule_update_menus (view);
+		schedule_update_status (view);
+		reset_update_interval (view);
+
+		selection = view->details->pending_selection;
+		if (selection != NULL && all_files_seen) {
+			view->details->pending_selection = NULL;
+
+			view->details->selection_change_is_due_to_shell = TRUE;
+			nautilus_view_call_set_selection (view, selection);
+			view->details->selection_change_is_due_to_shell = FALSE;
+
+			if (NAUTILUS_IS_LIST_VIEW (view)) {
+				/* HACK: We should be able to directly call reveal_selection here,
+				 * but at this point the GtkTreeView hasn't allocated the new nodes
+				 * yet, and it has a bug in the scroll calculation dealing with this
+				 * special case. It would always make the selection the top row, even
+				 * if no scrolling would be neccessary to reveal it. So we let it
+				 * allocate before revealing.
+				 */
+				if (view->details->reveal_selection_idle_id != 0) {
+					g_source_remove (view->details->reveal_selection_idle_id);
+				}
+				view->details->reveal_selection_idle_id = 
+					g_idle_add (reveal_selection_idle_callback, view);
+			} else {
+				nautilus_view_reveal_selection (view);
+			}
+		}
+		g_list_free_full (selection, g_object_unref);
+		nautilus_view_display_selection_info (view);
+	}
+
+	g_signal_emit (view, signals[END_LOADING], 0, all_files_seen);
+
+	view->details->loading = FALSE;
+}
+
+
+typedef struct {
+	GHashTable *debuting_files;
+	GList	   *added_files;
+} DebutingFilesData;
+
+static void
+debuting_files_data_free (DebutingFilesData *data)
+{
+	g_hash_table_unref (data->debuting_files);
+	nautilus_file_list_free (data->added_files);
+	g_free (data);
+}
+ 
+/* This signal handler watch for the arrival of the icons created
+ * as the result of a file operation. Once the last one is detected
+ * it selects and reveals them all.
+ */
+static void
+debuting_files_add_file_callback (NautilusView *view,
+				  NautilusFile *new_file,
+				  NautilusDirectory *directory,
+				  DebutingFilesData *data)
+{
+	GFile *location;
+
+	location = nautilus_file_get_location (new_file);
+
+	if (g_hash_table_remove (data->debuting_files, location)) {
+		nautilus_file_ref (new_file);
+		data->added_files = g_list_prepend (data->added_files, new_file);
+
+		if (g_hash_table_size (data->debuting_files) == 0) {
+			nautilus_view_call_set_selection (view, data->added_files);
+			nautilus_view_reveal_selection (view);
+			g_signal_handlers_disconnect_by_func (view,
+							      G_CALLBACK (debuting_files_add_file_callback),
+							      data);
+		}
+	}
+	
+	g_object_unref (location);
+}
+
+typedef struct {
+	GList		*added_files;
+	NautilusView *directory_view;
+} CopyMoveDoneData;
+
+static void
+copy_move_done_data_free (CopyMoveDoneData *data)
+{
+	g_assert (data != NULL);
+	
+	eel_remove_weak_pointer (&data->directory_view);
+	nautilus_file_list_free (data->added_files);
+	g_free (data);
+}
+
+static void
+pre_copy_move_add_file_callback (NautilusView *view,
+				 NautilusFile *new_file,
+				 NautilusDirectory *directory,
+				 CopyMoveDoneData *data)
+{
+	nautilus_file_ref (new_file);
+	data->added_files = g_list_prepend (data->added_files, new_file);
+}
+
+/* This needs to be called prior to nautilus_file_operations_copy_move.
+ * It hooks up a signal handler to catch any icons that get added before
+ * the copy_done_callback is invoked. The return value should  be passed
+ * as the data for uri_copy_move_done_callback.
+ */
+static CopyMoveDoneData *
+pre_copy_move (NautilusView *directory_view)
+{
+	CopyMoveDoneData *copy_move_done_data;
+
+	copy_move_done_data = g_new0 (CopyMoveDoneData, 1);
+	copy_move_done_data->directory_view = directory_view;
+
+	eel_add_weak_pointer (&copy_move_done_data->directory_view);
+
+	/* We need to run after the default handler adds the folder we want to
+	 * operate on. The ADD_FILE signal is registered as G_SIGNAL_RUN_LAST, so we
+	 * must use connect_after.
+	 */
+	g_signal_connect (directory_view, "add_file",
+			  G_CALLBACK (pre_copy_move_add_file_callback), copy_move_done_data);
+
+	return copy_move_done_data;
+}
+
+/* This function is used to pull out any debuting uris that were added
+ * and (as a side effect) remove them from the debuting uri hash table.
+ */
+static gboolean
+copy_move_done_partition_func (gpointer data, gpointer callback_data)
+{
+ 	GFile *location;
+ 	gboolean result;
+ 	
+	location = nautilus_file_get_location (NAUTILUS_FILE (data));
+	result = g_hash_table_remove ((GHashTable *) callback_data, location);
+	g_object_unref (location);
+
+	return result;
+}
+
+static gboolean
+remove_not_really_moved_files (gpointer key,
+			       gpointer value,
+			       gpointer callback_data)
+{
+	GList **added_files;
+	GFile *loc;
+
+	loc = key;
+
+	if (GPOINTER_TO_INT (value)) {
+		return FALSE;
+	}
+	
+	added_files = callback_data;
+	*added_files = g_list_prepend (*added_files,
+				       nautilus_file_get (loc));
+	return TRUE;
+}
+
+
+/* When this function is invoked, the file operation is over, but all
+ * the icons may not have been added to the directory view yet, so
+ * we can't select them yet.
+ * 
+ * We're passed a hash table of the uri's to look out for, we hook
+ * up a signal handler to await their arrival.
+ */
+static void
+copy_move_done_callback (GHashTable *debuting_files, gpointer data)
+{
+	NautilusView  *directory_view;
+	CopyMoveDoneData *copy_move_done_data;
+	DebutingFilesData  *debuting_files_data;
+
+	copy_move_done_data = (CopyMoveDoneData *) data;
+	directory_view = copy_move_done_data->directory_view;
+
+	if (directory_view != NULL) {
+		g_assert (NAUTILUS_IS_VIEW (directory_view));
+	
+		debuting_files_data = g_new (DebutingFilesData, 1);
+		debuting_files_data->debuting_files = g_hash_table_ref (debuting_files);
+		debuting_files_data->added_files = eel_g_list_partition
+			(copy_move_done_data->added_files,
+			 copy_move_done_partition_func,
+			 debuting_files,
+			 &copy_move_done_data->added_files);
+
+		/* We're passed the same data used by pre_copy_move_add_file_callback, so disconnecting
+		 * it will free data. We've already siphoned off the added_files we need, and stashed the
+		 * directory_view pointer.
+		 */
+		g_signal_handlers_disconnect_by_func (directory_view,
+						      G_CALLBACK (pre_copy_move_add_file_callback),
+						      data);
+	
+		/* Any items in the debuting_files hash table that have
+		 * "FALSE" as their value aren't really being copied
+		 * or moved, so we can't wait for an add_file signal
+		 * to come in for those.
+		 */
+		g_hash_table_foreach_remove (debuting_files,
+					     remove_not_really_moved_files,
+					     &debuting_files_data->added_files);
+		
+		if (g_hash_table_size (debuting_files) == 0) {
+			/* on the off-chance that all the icons have already been added */
+			if (debuting_files_data->added_files != NULL) {
+				nautilus_view_call_set_selection (directory_view,
+								  debuting_files_data->added_files);
+				nautilus_view_reveal_selection (directory_view);
+			}
+			debuting_files_data_free (debuting_files_data);
+		} else {
+			/* We need to run after the default handler adds the folder we want to
+			 * operate on. The ADD_FILE signal is registered as G_SIGNAL_RUN_LAST, so we
+			 * must use connect_after.
+			 */
+			g_signal_connect_data (directory_view,
+					       "add_file",
+					       G_CALLBACK (debuting_files_add_file_callback),
+					       debuting_files_data,
+					       (GClosureNotify) debuting_files_data_free,
+					       G_CONNECT_AFTER);
+		}
+	}
+
+	copy_move_done_data_free (copy_move_done_data);
+}
+
+static gboolean
+view_file_still_belongs (NautilusView *view,
+			 NautilusFile *file,
+			 NautilusDirectory *directory)
+{
+	if (view->details->model != directory &&
+	    g_list_find (view->details->subdirectory_list, directory) == NULL) {
+		return FALSE;
+	}
+	
+	return nautilus_directory_contains_file (directory, file);
+}
+
+static gboolean
+still_should_show_file (NautilusView *view, NautilusFile *file, NautilusDirectory *directory)
+{
+	return nautilus_view_should_show_file (view, file) &&
+		view_file_still_belongs (view, file, directory);
+}
+
+static gboolean
+ready_to_load (NautilusFile *file)
+{
+	return nautilus_file_check_if_ready (file,
+					     NAUTILUS_FILE_ATTRIBUTES_FOR_ICON);
+}
+
+static int
+compare_files_cover (gconstpointer a, gconstpointer b, gpointer callback_data)
+{
+	const FileAndDirectory *fad1, *fad2;
+	NautilusView *view;
+	
+	view = callback_data;
+	fad1 = a; fad2 = b;
+
+	if (fad1->directory < fad2->directory) {
+		return -1;
+	} else if (fad1->directory > fad2->directory) {
+		return 1;
+	} else {
+		return EEL_INVOKE_METHOD (NAUTILUS_VIEW_CLASS, view, compare_files,
+					  (view, fad1->file, fad2->file));
+	}
+}
+static void
+sort_files (NautilusView *view, GList **list)
+{
+	*list = g_list_sort_with_data (*list, compare_files_cover, view);
+	
+}
+
+/* Go through all the new added and changed files.
+ * Put any that are not ready to load in the non_ready_files hash table.
+ * Add all the rest to the old_added_files and old_changed_files lists.
+ * Sort the old_*_files lists if anything was added to them.
+ */
+static void
+process_new_files (NautilusView *view)
+{
+	GList *new_added_files, *new_changed_files, *old_added_files, *old_changed_files;
+	GHashTable *non_ready_files;
+	GList *node, *next;
+	FileAndDirectory *pending;
+	gboolean in_non_ready;
+
+	new_added_files = view->details->new_added_files;
+	view->details->new_added_files = NULL;
+	new_changed_files = view->details->new_changed_files;
+	view->details->new_changed_files = NULL;
+
+	non_ready_files = view->details->non_ready_files;
+
+	old_added_files = view->details->old_added_files;
+	old_changed_files = view->details->old_changed_files;
+
+	/* Newly added files go into the old_added_files list if they're
+	 * ready, and into the hash table if they're not.
+	 */
+	for (node = new_added_files; node != NULL; node = next) {
+		next = node->next;
+		pending = (FileAndDirectory *)node->data;
+		in_non_ready = g_hash_table_lookup (non_ready_files, pending) != NULL;
+		if (nautilus_view_should_show_file (view, pending->file)) {
+			if (ready_to_load (pending->file)) {
+				if (in_non_ready) {
+					g_hash_table_remove (non_ready_files, pending);
+				}
+				new_added_files = g_list_delete_link (new_added_files, node);
+				old_added_files = g_list_prepend (old_added_files, pending);
+			} else {
+				if (!in_non_ready) {
+					new_added_files = g_list_delete_link (new_added_files, node);
+					g_hash_table_insert (non_ready_files, pending, pending);
+				}
+			}
+		}
+	}
+	file_and_directory_list_free (new_added_files);
+
+	/* Newly changed files go into the old_added_files list if they're ready
+	 * and were seen non-ready in the past, into the old_changed_files list
+	 * if they are read and were not seen non-ready in the past, and into
+	 * the hash table if they're not ready.
+	 */
+	for (node = new_changed_files; node != NULL; node = next) {
+		next = node->next;
+		pending = (FileAndDirectory *)node->data;
+		if (!still_should_show_file (view, pending->file, pending->directory) || ready_to_load (pending->file)) {
+			if (g_hash_table_lookup (non_ready_files, pending) != NULL) {
+				g_hash_table_remove (non_ready_files, pending);
+				if (still_should_show_file (view, pending->file, pending->directory)) {
+					new_changed_files = g_list_delete_link (new_changed_files, node);
+					old_added_files = g_list_prepend (old_added_files, pending);
+				}
+			} else if (nautilus_view_should_show_file (view, pending->file)) {
+				new_changed_files = g_list_delete_link (new_changed_files, node);
+				old_changed_files = g_list_prepend (old_changed_files, pending);
+			}
+		}
+	}
+	file_and_directory_list_free (new_changed_files);
+
+	/* If any files were added to old_added_files, then resort it. */
+	if (old_added_files != view->details->old_added_files) {
+		view->details->old_added_files = old_added_files;
+		sort_files (view, &view->details->old_added_files);
+	}
+
+	/* Resort old_changed_files too, since file attributes
+	 * relevant to sorting could have changed.
+	 */
+	if (old_changed_files != view->details->old_changed_files) {
+		view->details->old_changed_files = old_changed_files;
+		sort_files (view, &view->details->old_changed_files);
+	}
+
+}
+
+static void
+process_old_files (NautilusView *view)
+{
+	GList *files_added, *files_changed, *node;
+	FileAndDirectory *pending;
+	GList *selection, *files;
+	gboolean send_selection_change;
+
+	files_added = view->details->old_added_files;
+	files_changed = view->details->old_changed_files;
+	
+	send_selection_change = FALSE;
+
+	if (files_added != NULL || files_changed != NULL) {
+		g_signal_emit (view, signals[BEGIN_FILE_CHANGES], 0);
+
+		for (node = files_added; node != NULL; node = node->next) {
+			pending = node->data;
+			g_signal_emit (view,
+				       signals[ADD_FILE], 0, pending->file, pending->directory);
+		}
+
+		for (node = files_changed; node != NULL; node = node->next) {
+			pending = node->data;
+			g_signal_emit (view,
+				       signals[still_should_show_file (view, pending->file, pending->directory)
+					       ? FILE_CHANGED : REMOVE_FILE], 0,
+				       pending->file, pending->directory);
+		}
+
+		g_signal_emit (view, signals[END_FILE_CHANGES], 0);
+
+		if (files_changed != NULL) {
+			selection = nautilus_view_get_selection (view);
+			files = file_and_directory_list_to_files (files_changed);
+			send_selection_change = eel_g_lists_sort_and_check_for_intersection
+				(&files, &selection);
+			nautilus_file_list_free (files);
+			nautilus_file_list_free (selection);
+		}
+		
+		file_and_directory_list_free (view->details->old_added_files);
+		view->details->old_added_files = NULL;
+
+		file_and_directory_list_free (view->details->old_changed_files);
+		view->details->old_changed_files = NULL;
+	}
+
+	if (send_selection_change) {
+		/* Send a selection change since some file names could
+		 * have changed.
+		 */
+		nautilus_view_send_selection_change (view);
+	}
+}
+
+static void
+display_pending_files (NautilusView *view)
+{
+
+	/* Don't dispatch any updates while the view is frozen. */
+	if (view->details->updates_frozen) {
+		return;
+	}
+
+	process_new_files (view);
+	process_old_files (view);
+
+	if (view->details->model != NULL
+	    && nautilus_directory_are_all_files_seen (view->details->model)
+	    && g_hash_table_size (view->details->non_ready_files) == 0) {
+		done_loading (view, TRUE);
+	}
+}
+
+void
+nautilus_view_freeze_updates (NautilusView *view)
+{
+	view->details->updates_frozen = TRUE;
+	view->details->updates_queued = 0;
+	view->details->needs_reload = FALSE;
+}
+
+void
+nautilus_view_unfreeze_updates (NautilusView *view)
+{
+	view->details->updates_frozen = FALSE;
+
+	if (view->details->needs_reload) {
+		view->details->needs_reload = FALSE;
+		if (view->details->model != NULL) {
+			load_directory (view, view->details->model);
+		}
+	} else {
+		schedule_idle_display_of_pending_files (view);
+	}
+}
+
+static gboolean
+display_selection_info_idle_callback (gpointer data)
+{
+	NautilusView *view;
+	
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	view->details->display_selection_idle_id = 0;
+	nautilus_view_display_selection_info (view);
+	if (view->details->send_selection_change_to_shell) {
+		nautilus_view_send_selection_change (view);
+	}
+
+	g_object_unref (G_OBJECT (view));
+
+	return FALSE;
+}
+
+static void
+remove_update_menus_timeout_callback (NautilusView *view) 
+{
+	if (view->details->update_menus_timeout_id != 0) {
+		g_source_remove (view->details->update_menus_timeout_id);
+		view->details->update_menus_timeout_id = 0;
+	}
+}
+
+static void
+update_menus_if_pending (NautilusView *view)
+{
+	if (!view->details->menu_states_untrustworthy) {
+		return;
+	}
+
+	remove_update_menus_timeout_callback (view);
+	nautilus_view_update_menus (view);
+}
+
+static gboolean
+update_menus_timeout_callback (gpointer data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	view->details->update_menus_timeout_id = 0;
+	nautilus_view_update_menus (view);
+
+	g_object_unref (G_OBJECT (view));
+
+	return FALSE;
+}
+
+static gboolean
+display_pending_callback (gpointer data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	view->details->display_pending_source_id = 0;
+
+	display_pending_files (view);
+
+	g_object_unref (G_OBJECT (view));
+
+	return FALSE;
+}
+
+static void
+schedule_idle_display_of_pending_files (NautilusView *view)
+{
+	/* Get rid of a pending source as it might be a timeout */
+	unschedule_display_of_pending_files (view);
+
+	/* We want higher priority than the idle that handles the relayout
+	   to avoid a resort on each add. But we still want to allow repaints
+	   and other hight prio events while we have pending files to show. */
+	view->details->display_pending_source_id =
+		g_idle_add_full (G_PRIORITY_DEFAULT_IDLE - 20,
+				 display_pending_callback, view, NULL);
+}
+
+static void
+schedule_timeout_display_of_pending_files (NautilusView *view, guint interval)
+{
+ 	/* No need to schedule an update if there's already one pending. */
+	if (view->details->display_pending_source_id != 0) {
+ 		return;
+	}
+ 
+	view->details->display_pending_source_id =
+		g_timeout_add (interval, display_pending_callback, view);
+}
+
+static void
+unschedule_display_of_pending_files (NautilusView *view)
+{
+	/* Get rid of source if it's active. */
+	if (view->details->display_pending_source_id != 0) {
+		g_source_remove (view->details->display_pending_source_id);
+		view->details->display_pending_source_id = 0;
+	}
+}
+
+static void
+queue_pending_files (NautilusView *view,
+		     NautilusDirectory *directory,
+		     GList *files,
+		     GList **pending_list)
+{
+	if (files == NULL) {
+		return;
+	}
+
+	/* Don't queue any more updates if we need to reload anyway */
+	if (view->details->needs_reload) {
+		return;
+	}
+
+	if (view->details->updates_frozen) {
+		view->details->updates_queued += g_list_length (files);
+		/* Mark the directory for reload when there are too much queued
+		 * changes to prevent the pending list from growing infinitely.
+		 */
+		if (view->details->updates_queued > MAX_QUEUED_UPDATES) {
+			view->details->needs_reload = TRUE;
+			return;
+		}
+	}
+
+	
+
+	*pending_list = g_list_concat (file_and_directory_list_from_files (directory, files),
+				       *pending_list);
+
+	if (! view->details->loading || nautilus_directory_are_all_files_seen (directory)) {
+		schedule_timeout_display_of_pending_files (view, view->details->update_interval);
+	}
+}
+
+static void
+remove_changes_timeout_callback (NautilusView *view) 
+{
+	if (view->details->changes_timeout_id != 0) {
+		g_source_remove (view->details->changes_timeout_id);
+		view->details->changes_timeout_id = 0;
+	}
+}
+
+static void
+reset_update_interval (NautilusView *view)
+{
+	view->details->update_interval = UPDATE_INTERVAL_MIN;
+	remove_changes_timeout_callback (view);
+	/* Reschedule a pending timeout to idle */
+	if (view->details->display_pending_source_id != 0) {
+		schedule_idle_display_of_pending_files (view);
+	}
+}
+
+static gboolean
+changes_timeout_callback (gpointer data)
+{
+	gint64 now;
+	gint64 time_delta;
+	gboolean ret;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	g_object_ref (G_OBJECT (view));
+
+	now = eel_get_system_time();
+	time_delta = now - view->details->last_queued;
+
+	if (time_delta < UPDATE_INTERVAL_RESET*1000) {
+		if (view->details->update_interval < UPDATE_INTERVAL_MAX &&
+		    view->details->loading) {
+			/* Increase */
+			view->details->update_interval += UPDATE_INTERVAL_INC;
+		}
+		ret = TRUE;
+	} else {
+		/* Reset */
+		reset_update_interval (view);
+		ret = FALSE;
+	}
+
+	g_object_unref (G_OBJECT (view));
+
+	return ret;
+}
+
+static void
+schedule_changes (NautilusView *view)
+{
+	/* Remember when the change was queued */
+	view->details->last_queued = eel_get_system_time();
+
+	/* No need to schedule if there are already changes pending or during loading */
+	if (view->details->changes_timeout_id != 0 ||
+	    view->details->loading) {
+		return;
+	}
+
+	view->details->changes_timeout_id = 
+		g_timeout_add (UPDATE_INTERVAL_TIMEOUT_INTERVAL, changes_timeout_callback, view);
+}
+
+static void
+files_added_callback (NautilusDirectory *directory,
+		      GList *files,
+		      gpointer callback_data)
+{
+	NautilusView *view;
+	GtkWindow *window;
+	char *uri;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	window = nautilus_view_get_containing_window (view);
+	uri = nautilus_view_get_uri (view);
+	DEBUG_FILES (files, "Files added in window %p: %s",
+		     window, uri ? uri : "(no directory)");
+	g_free (uri);
+
+	schedule_changes (view);
+
+	queue_pending_files (view, directory, files, &view->details->new_added_files);
+
+	/* The number of items could have changed */
+	schedule_update_status (view);
+}
+
+static void
+files_changed_callback (NautilusDirectory *directory,
+			GList *files,
+			gpointer callback_data)
+{
+	NautilusView *view;
+	GtkWindow *window;
+	char *uri;
+	
+	view = NAUTILUS_VIEW (callback_data);
+
+	window = nautilus_view_get_containing_window (view);
+	uri = nautilus_view_get_uri (view);
+	DEBUG_FILES (files, "Files changed in window %p: %s",
+		     window, uri ? uri : "(no directory)");
+	g_free (uri);
+
+	schedule_changes (view);
+
+	queue_pending_files (view, directory, files, &view->details->new_changed_files);
+	
+	/* The free space or the number of items could have changed */
+	schedule_update_status (view);
+
+	/* A change in MIME type could affect the Open with menu, for
+	 * one thing, so we need to update menus when files change.
+	 */
+	schedule_update_menus (view);
+}
+
+static void
+done_loading_callback (NautilusDirectory *directory,
+		       gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	
+	process_new_files (view);
+	if (g_hash_table_size (view->details->non_ready_files) == 0) {
+		/* Unschedule a pending update and schedule a new one with the minimal
+		 * update interval. This gives the view a short chance at gathering the
+		 * (cached) deep counts.
+		 */
+		unschedule_display_of_pending_files (view);
+		schedule_timeout_display_of_pending_files (view, UPDATE_INTERVAL_MIN);
+	}
+}
+
+static void
+load_error_callback (NautilusDirectory *directory,
+		     GError *error,
+		     gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	/* FIXME: By doing a stop, we discard some pending files. Is
+	 * that OK?
+	 */
+	nautilus_view_stop_loading (view);
+
+	/* Emit a signal to tell subclasses that a load error has
+	 * occurred, so they can handle it in the UI.
+	 */
+	g_signal_emit (view,
+		       signals[LOAD_ERROR], 0, error);
+}
+
+static void
+real_load_error (NautilusView *view, GError *error)
+{
+	/* Report only one error per failed directory load (from the UI
+	 * point of view, not from the NautilusDirectory point of view).
+	 * Otherwise you can get multiple identical errors caused by 
+	 * unrelated code that just happens to try to iterate this
+	 * directory.
+	 */
+	if (!view->details->reported_load_error) {
+		nautilus_report_error_loading_directory 
+			(nautilus_view_get_directory_as_file (view),
+			 error,
+			 nautilus_view_get_containing_window (view));
+	}
+	view->details->reported_load_error = TRUE;
+}
+
+void
+nautilus_view_add_subdirectory (NautilusView  *view,
+				NautilusDirectory*directory)
+{
+	NautilusFileAttributes attributes;
+
+	g_assert (!g_list_find (view->details->subdirectory_list, directory));
+	
+	nautilus_directory_ref (directory);
+
+	attributes =
+		NAUTILUS_FILE_ATTRIBUTES_FOR_ICON |
+		NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT |
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_LINK_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+		NAUTILUS_FILE_ATTRIBUTE_EXTENSION_INFO;
+
+	nautilus_directory_file_monitor_add (directory,
+					     &view->details->model,
+					     view->details->show_hidden_files,
+					     attributes,
+					     files_added_callback, view);
+	
+	g_signal_connect
+		(directory, "files_added",
+		 G_CALLBACK (files_added_callback), view);
+	g_signal_connect
+		(directory, "files_changed",
+		 G_CALLBACK (files_changed_callback), view);
+	
+	view->details->subdirectory_list = g_list_prepend (
+							   view->details->subdirectory_list, directory);
+}
+
+void
+nautilus_view_remove_subdirectory (NautilusView  *view,
+				   NautilusDirectory*directory)
+{
+	g_assert (g_list_find (view->details->subdirectory_list, directory));
+	
+	view->details->subdirectory_list = g_list_remove (
+							  view->details->subdirectory_list, directory);
+
+	g_signal_handlers_disconnect_by_func (directory,
+					      G_CALLBACK (files_added_callback),
+					      view);
+	g_signal_handlers_disconnect_by_func (directory,
+					      G_CALLBACK (files_changed_callback),
+					      view);
+
+	nautilus_directory_file_monitor_remove (directory, &view->details->model);
+
+	nautilus_directory_unref (directory);
+}
+
+/**
+ * nautilus_view_get_loading:
+ * @view: an #NautilusView.
+ *
+ * Return value: #gboolean inicating whether @view is currently loaded.
+ * 
+ **/
+gboolean
+nautilus_view_get_loading (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return view->details->loading;
+}
+
+GtkUIManager *
+nautilus_view_get_ui_manager (NautilusView  *view)
+{
+	if (view->details->window == NULL) {
+		return NULL;
+	}
+	return nautilus_window_get_ui_manager (view->details->window);	
+}
+
+/**
+ * nautilus_view_get_model:
+ *
+ * Get the model for this NautilusView.
+ * @view: NautilusView of interest.
+ * 
+ * Return value: NautilusDirectory for this view.
+ * 
+ **/
+NautilusDirectory *
+nautilus_view_get_model (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+
+	return view->details->model;
+}
+
+GdkAtom
+nautilus_view_get_copied_files_atom (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), GDK_NONE);
+	
+	return copied_files_atom;
+}
+
+static void
+prepend_uri_one (gpointer data, gpointer callback_data)
+{
+	NautilusFile *file;
+	GList **result;
+	
+	g_assert (NAUTILUS_IS_FILE (data));
+	g_assert (callback_data != NULL);
+
+	result = (GList **) callback_data;
+	file = (NautilusFile *) data;
+	*result = g_list_prepend (*result, nautilus_file_get_uri (file));
+}
+
+static void
+offset_drop_points (GArray *relative_item_points,
+		    int x_offset, int y_offset)
+{
+	guint index;
+
+	if (relative_item_points == NULL) {
+		return;
+	}
+
+	for (index = 0; index < relative_item_points->len; index++) {
+		g_array_index (relative_item_points, GdkPoint, index).x += x_offset;
+		g_array_index (relative_item_points, GdkPoint, index).y += y_offset;
+	}
+}
+
+static void
+nautilus_view_create_links_for_files (NautilusView *view, GList *files,
+				      GArray *relative_item_points)
+{
+	GList *uris;
+	char *dir_uri;
+	CopyMoveDoneData *copy_move_done_data;
+	g_assert (relative_item_points->len == 0
+		  || g_list_length (files) == relative_item_points->len);
+	
+        g_assert (NAUTILUS_IS_VIEW (view));
+        g_assert (files != NULL);
+
+	/* create a list of URIs */
+	uris = NULL;
+	g_list_foreach (files, prepend_uri_one, &uris);
+	uris = g_list_reverse (uris);
+
+        g_assert (g_list_length (uris) == g_list_length (files));
+
+	/* offset the drop locations a bit so that we don't pile
+	 * up the icons on top of each other
+	 */
+	offset_drop_points (relative_item_points,
+			    DUPLICATE_HORIZONTAL_ICON_OFFSET,
+			    DUPLICATE_VERTICAL_ICON_OFFSET);
+
+        copy_move_done_data = pre_copy_move (view);
+	dir_uri = nautilus_view_get_backing_uri (view);
+	nautilus_file_operations_copy_move (uris, relative_item_points, dir_uri, GDK_ACTION_LINK, 
+					    GTK_WIDGET (view), copy_move_done_callback, copy_move_done_data);
+	g_free (dir_uri);
+	g_list_free_full (uris, g_free);
+}
+
+static void
+nautilus_view_duplicate_selection (NautilusView *view, GList *files,
+				   GArray *relative_item_points)
+{
+	GList *uris;
+	CopyMoveDoneData *copy_move_done_data;
+
+        g_assert (NAUTILUS_IS_VIEW (view));
+        g_assert (files != NULL);
+	g_assert (g_list_length (files) == relative_item_points->len
+		  || relative_item_points->len == 0);
+
+	/* create a list of URIs */
+	uris = NULL;
+	g_list_foreach (files, prepend_uri_one, &uris);
+	uris = g_list_reverse (uris);
+
+        g_assert (g_list_length (uris) == g_list_length (files));
+        
+	/* offset the drop locations a bit so that we don't pile
+	 * up the icons on top of each other
+	 */
+	offset_drop_points (relative_item_points,
+			    DUPLICATE_HORIZONTAL_ICON_OFFSET,
+			    DUPLICATE_VERTICAL_ICON_OFFSET);
+
+        copy_move_done_data = pre_copy_move (view);
+	nautilus_file_operations_copy_move (uris, relative_item_points, NULL, GDK_ACTION_COPY,
+					    GTK_WIDGET (view), copy_move_done_callback, copy_move_done_data);
+	g_list_free_full (uris, g_free);
+}
+
+/* special_link_in_selection
+ * 
+ * Return TRUE if one of our special links is in the selection.
+ * Special links include the following: 
+ *	 NAUTILUS_DESKTOP_LINK_TRASH, NAUTILUS_DESKTOP_LINK_HOME, NAUTILUS_DESKTOP_LINK_MOUNT
+ */
+ 
+static gboolean
+special_link_in_selection (NautilusView *view)
+{
+	gboolean saw_link;
+	GList *selection, *node;
+	NautilusFile *file;
+
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	saw_link = FALSE;
+
+	selection = nautilus_view_get_selection (NAUTILUS_VIEW (view));
+
+	for (node = selection; node != NULL; node = node->next) {
+		file = NAUTILUS_FILE (node->data);
+
+		saw_link = NAUTILUS_IS_DESKTOP_ICON_FILE (file);
+		
+		if (saw_link) {
+			break;
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+	
+	return saw_link;
+}
+
+/* desktop_or_home_dir_in_selection
+ * 
+ * Return TRUE if either the desktop or the home directory is in the selection.
+ */
+ 
+static gboolean
+desktop_or_home_dir_in_selection (NautilusView *view)
+{
+	gboolean saw_desktop_or_home_dir;
+	GList *selection, *node;
+	NautilusFile *file;
+
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	saw_desktop_or_home_dir = FALSE;
+
+	selection = nautilus_view_get_selection (NAUTILUS_VIEW (view));
+
+	for (node = selection; node != NULL; node = node->next) {
+		file = NAUTILUS_FILE (node->data);
+
+		saw_desktop_or_home_dir =
+			nautilus_file_is_home (file)
+			|| nautilus_file_is_desktop_directory (file);
+		
+		if (saw_desktop_or_home_dir) {
+			break;
+		}
+	}
+	
+	nautilus_file_list_free (selection);
+	
+	return saw_desktop_or_home_dir;
+}
+
+static void
+trash_or_delete_done_cb (GHashTable *debuting_uris,
+			 gboolean user_cancel,
+			 NautilusView *view)
+{
+	if (user_cancel) {
+		view->details->selection_was_removed = FALSE;
+	}
+}
+
+static void
+trash_or_delete_files (GtkWindow *parent_window,
+		       const GList *files,
+		       gboolean delete_if_all_already_in_trash,
+		       NautilusView *view)
+{
+	GList *locations;
+	const GList *node;
+	
+	locations = NULL;
+	for (node = files; node != NULL; node = node->next) {
+		locations = g_list_prepend (locations,
+					    nautilus_file_get_location ((NautilusFile *) node->data));
+	}
+	
+	locations = g_list_reverse (locations);
+
+	nautilus_file_operations_trash_or_delete (locations,
+						  parent_window,
+						  (NautilusDeleteCallback) trash_or_delete_done_cb,
+						  view);
+	g_list_free_full (locations, g_object_unref);
+}
+
+static gboolean
+can_rename_file (NautilusView *view, NautilusFile *file)
+{
+	return nautilus_file_can_rename (file);
+}
+
+gboolean
+nautilus_view_get_is_renaming (NautilusView *view)
+{
+	return view->details->is_renaming;
+}
+
+void
+nautilus_view_set_is_renaming (NautilusView *view,
+			       gboolean      is_renaming)
+{
+	view->details->is_renaming = is_renaming;
+}
+
+static void
+start_renaming_file (NautilusView *view,
+		     NautilusFile *file,
+		     gboolean select_all)
+{
+	view->details->is_renaming = TRUE;
+
+	if (file !=  NULL) {
+		nautilus_view_select_file (view, file);
+	}
+}
+
+static void
+update_context_menu_position_from_event (NautilusView *view,
+					 GdkEventButton  *event)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	if (event != NULL) {
+		view->details->context_menu_position.x = event->x;
+		view->details->context_menu_position.y = event->y;
+	} else {
+		view->details->context_menu_position.x = -1;
+		view->details->context_menu_position.y = -1;
+	}
+}
+
+/* handle the open command */
+
+static void
+open_one_in_new_window (gpointer data, gpointer callback_data)
+{
+	g_assert (NAUTILUS_IS_FILE (data));
+	g_assert (NAUTILUS_IS_VIEW (callback_data));
+
+	nautilus_view_activate_file (NAUTILUS_VIEW (callback_data),
+				     NAUTILUS_FILE (data),
+				     NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW);
+}
+
+NautilusFile *
+nautilus_view_get_directory_as_file (NautilusView *view)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	return view->details->directory_as_file; 
+}
+
+static void
+open_with_launch_application_callback (GtkAction *action,
+				       gpointer callback_data)
+{
+	ApplicationLaunchParameters *launch_parameters;
+	
+	launch_parameters = (ApplicationLaunchParameters *) callback_data;
+	nautilus_launch_application 
+		(launch_parameters->application,
+		 launch_parameters->files,
+		 nautilus_view_get_containing_window (launch_parameters->directory_view));
+}
+
+static char *
+escape_action_name (const char *action_name,
+		    const char *prefix)
+{
+	GString *s;
+
+	if (action_name == NULL) {
+		return NULL;
+	}
+	
+	s = g_string_new (prefix);
+
+	while (*action_name != 0) {
+		switch (*action_name) {
+		case '\\':
+			g_string_append (s, "\\\\");
+			break;
+		case '/':
+			g_string_append (s, "\\s");
+			break;
+		case '&':
+			g_string_append (s, "\\a");
+			break;
+		case '"':
+			g_string_append (s, "\\q");
+			break;
+		default:
+			g_string_append_c (s, *action_name);
+		}
+
+		action_name ++;
+	}
+	return g_string_free (s, FALSE);
+}
+
+static char *
+escape_action_path (const char *action_path)
+{
+	GString *s;
+
+	if (action_path == NULL) {
+		return NULL;
+	}
+	
+	s = g_string_sized_new (strlen (action_path) + 2);
+
+	while (*action_path != 0) {
+		switch (*action_path) {
+		case '\\':
+			g_string_append (s, "\\\\");
+			break;
+		case '&':
+			g_string_append (s, "\\a");
+			break;
+		case '"':
+			g_string_append (s, "\\q");
+			break;
+		default:
+			g_string_append_c (s, *action_path);
+		}
+
+		action_path ++;
+	}
+	return g_string_free (s, FALSE);
+}
+
+
+static void
+add_submenu (GtkUIManager *ui_manager,
+	     GtkActionGroup *action_group,
+	     guint merge_id,
+	     const char *parent_path,
+	     const char *uri,
+	     const char *label,
+	     GdkPixbuf *pixbuf,
+	     gboolean add_action)
+{
+	char *escaped_label;
+	char *action_name;
+	char *submenu_name;
+	char *escaped_submenu_name;
+	GtkAction *action;
+	
+	if (parent_path != NULL) {
+		action_name = escape_action_name (uri, "submenu_");
+		submenu_name = g_path_get_basename (uri);
+		escaped_submenu_name = escape_action_path (submenu_name);
+		escaped_label = eel_str_double_underscores (label);
+
+		if (add_action) {
+			action = gtk_action_new (action_name,
+						 escaped_label,
+						 NULL,
+						 NULL);
+			if (pixbuf != NULL) {
+				g_object_set_data_full (G_OBJECT (action), "menu-icon",
+							g_object_ref (pixbuf),
+							g_object_unref);
+			}
+			
+			g_object_set (action, "hide-if-empty", FALSE, NULL);
+			
+			gtk_action_group_add_action (action_group,
+						     action);
+			g_object_unref (action);
+		}
+
+		gtk_ui_manager_add_ui (ui_manager,
+				       merge_id,
+				       parent_path,
+				       escaped_submenu_name,
+				       action_name,
+				       GTK_UI_MANAGER_MENU,
+				       FALSE);
+		g_free (action_name);
+		g_free (escaped_label);
+		g_free (submenu_name);
+		g_free (escaped_submenu_name);
+	}
+}
+
+static void
+add_application_to_open_with_menu (NautilusView *view,
+				   GAppInfo *application, 
+				   GList *files,
+				   int index,
+				   const char *menu_placeholder,
+				   const char *popup_placeholder,
+				   const gboolean submenu)
+{
+	ApplicationLaunchParameters *launch_parameters;
+	char *tip;
+	char *label;
+	char *action_name;
+	char *escaped_app;
+	char *path;
+	GtkAction *action;
+	GIcon *app_icon;
+	GtkWidget *menuitem;
+
+	launch_parameters = application_launch_parameters_new 
+		(application, files, view);
+	escaped_app = eel_str_double_underscores (g_app_info_get_display_name (application));
+	if (submenu)
+		label = g_strdup_printf ("%s", escaped_app);
+	else
+		label = g_strdup_printf (_("Open With %s"), escaped_app);
+
+	tip = g_strdup_printf (ngettext ("Use \"%s\" to open the selected item",
+					 "Use \"%s\" to open the selected items",
+					 g_list_length (files)),
+			       escaped_app);
+	g_free (escaped_app);
+
+	action_name = g_strdup_printf ("open_with_%d", index);
+	
+	action = gtk_action_new (action_name,
+				 label,
+				 tip,
+				 NULL);
+
+	app_icon = g_app_info_get_icon (application);
+	if (app_icon != NULL) {
+		g_object_ref (app_icon);
+	} else {
+		app_icon = g_themed_icon_new ("application-x-executable");
+	}
+
+	gtk_action_set_gicon (action, app_icon);
+	g_object_unref (app_icon);
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (open_with_launch_application_callback),
+			       launch_parameters, 
+			       (GClosureNotify)application_launch_parameters_free, 0);
+
+	gtk_action_group_add_action (view->details->open_with_action_group,
+				     action);
+	g_object_unref (action);
+	
+	gtk_ui_manager_add_ui (nautilus_window_get_ui_manager (view->details->window),
+			       view->details->open_with_merge_id,
+			       menu_placeholder,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	path = g_strdup_printf ("%s/%s", menu_placeholder, action_name);
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      path);
+	gtk_image_menu_item_set_always_show_image (GTK_IMAGE_MENU_ITEM (menuitem), TRUE);
+	g_free (path);
+
+	gtk_ui_manager_add_ui (nautilus_window_get_ui_manager (view->details->window),
+			       view->details->open_with_merge_id,
+			       popup_placeholder,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	path = g_strdup_printf ("%s/%s", popup_placeholder, action_name);
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      path);
+	gtk_image_menu_item_set_always_show_image (GTK_IMAGE_MENU_ITEM (menuitem), TRUE);
+
+	g_free (path);
+	g_free (action_name);
+	g_free (label);
+	g_free (tip);
+}
+
+static void
+get_x_content_async_callback (const char **content,
+			      gpointer user_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (user_data);
+
+	if (view->details->window != NULL) {
+		schedule_update_menus (view);
+	}
+	g_object_unref (view);
+}
+
+static void
+add_x_content_apps (NautilusView *view, NautilusFile *file, GList **applications)
+{
+	GMount *mount;
+	char **x_content_types;
+	unsigned int n;
+
+	g_return_if_fail (applications != NULL);
+
+	mount = nautilus_file_get_mount (file);
+
+	if (mount == NULL) {
+		return;
+	}
+	
+	x_content_types = nautilus_get_cached_x_content_types_for_mount (mount);
+	if (x_content_types != NULL) {
+		for (n = 0; x_content_types[n] != NULL; n++) {
+			char *x_content_type = x_content_types[n];
+			GList *app_info_for_x_content_type;
+			
+			app_info_for_x_content_type = g_app_info_get_all_for_type (x_content_type);
+			*applications = g_list_concat (*applications, app_info_for_x_content_type);
+		}
+		g_strfreev (x_content_types);
+	} else {
+		nautilus_get_x_content_types_for_mount_async (mount,
+							      get_x_content_async_callback,
+							      NULL,
+							      g_object_ref (view));
+		
+	}
+
+	g_object_unref (mount);
+}
+
+static void
+reset_open_with_menu (NautilusView *view, GList *selection)
+{
+	GList *applications, *node;
+	NautilusFile *file;
+	gboolean submenu_visible, filter_default;
+	int num_applications;
+	int index;
+	gboolean other_applications_visible;
+	gboolean open_with_chooser_visible;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+	GAppInfo *default_app;
+
+	/* Clear any previous inserted items in the applications and viewers placeholders */
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->open_with_merge_id,
+				&view->details->open_with_action_group);
+	
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "OpenWithGroup",
+				      &view->details->open_with_merge_id,
+				      &view->details->open_with_action_group);
+	
+	num_applications = 0;
+
+	other_applications_visible = (selection != NULL);
+	filter_default = (selection != NULL);
+
+	for (node = selection; node != NULL; node = node->next) {
+
+		file = NAUTILUS_FILE (node->data);
+
+		other_applications_visible &=
+			(!nautilus_mime_file_opens_in_view (file) ||
+			 nautilus_file_is_directory (file));
+	}
+
+	default_app = NULL;
+	if (filter_default) {
+		default_app = nautilus_mime_get_default_application_for_files (selection);
+	}
+
+	applications = NULL;
+	if (other_applications_visible) {
+		applications = nautilus_mime_get_applications_for_files (selection);
+	}
+
+	if (g_list_length (selection) == 1) {
+		add_x_content_apps (view, NAUTILUS_FILE (selection->data), &applications);
+	}
+
+
+	num_applications = g_list_length (applications);
+
+	if (file_list_all_are_folders (selection)) {
+		submenu_visible = (num_applications > 2);
+	} else {
+		submenu_visible = (num_applications > 3);
+	}
+	
+	for (node = applications, index = 0; node != NULL; node = node->next, index++) {
+		GAppInfo *application;
+		char *menu_path;
+		char *popup_path;
+		
+		application = node->data;
+
+		if (default_app != NULL && g_app_info_equal (default_app, application)) {
+			continue;
+		}
+
+		if (submenu_visible) {
+			menu_path = NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER;
+			popup_path = NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_SUBMENU_PLACEHOLDER;
+		} else {
+			menu_path = NAUTILUS_VIEW_MENU_PATH_APPLICATIONS_PLACEHOLDER;
+			popup_path = NAUTILUS_VIEW_POPUP_PATH_APPLICATIONS_PLACEHOLDER;
+		}
+
+		gtk_ui_manager_add_ui (nautilus_window_get_ui_manager (view->details->window),
+				       view->details->open_with_merge_id,
+				       menu_path,
+				       "separator",
+				       NULL,
+				       GTK_UI_MANAGER_SEPARATOR,
+				       FALSE);
+				       
+		add_application_to_open_with_menu (view, 
+						   node->data, 
+						   selection, 
+						   index, 
+						   menu_path, popup_path, submenu_visible);
+	}
+	g_list_free_full (applications, g_object_unref);
+	if (default_app != NULL) {
+		g_object_unref (default_app);
+	}
+
+	open_with_chooser_visible = other_applications_visible &&
+		g_list_length (selection) == 1;
+
+	if (submenu_visible) {
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION1);
+		gtk_action_set_visible (action, open_with_chooser_visible);
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION2);
+		gtk_action_set_visible (action, FALSE);
+	} else {
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION1);
+		gtk_action_set_visible (action, FALSE);
+		action = gtk_action_group_get_action (view->details->dir_action_group,
+						      NAUTILUS_ACTION_OTHER_APPLICATION2);
+		gtk_action_set_visible (action, open_with_chooser_visible);
+	}
+}
+
+static GList *
+get_all_extension_menu_items (GtkWidget *window,
+			      GList *selection)
+{
+	GList *items;
+	GList *providers;
+	GList *l;
+	
+	providers = nautilus_module_get_extensions_for_type (NAUTILUS_TYPE_MENU_PROVIDER);
+	items = NULL;
+
+	for (l = providers; l != NULL; l = l->next) {
+		NautilusMenuProvider *provider;
+		GList *file_items;
+		
+		provider = NAUTILUS_MENU_PROVIDER (l->data);
+		file_items = nautilus_menu_provider_get_file_items (provider,
+								    window,
+								    selection);
+		items = g_list_concat (items, file_items);		
+	}
+
+	nautilus_module_extension_list_free (providers);
+
+	return items;
+}
+
+typedef struct 
+{
+	NautilusMenuItem *item;
+	NautilusView *view;
+	GList *selection;
+	GtkAction *action;
+} ExtensionActionCallbackData;
+
+
+static void
+extension_action_callback_data_free (ExtensionActionCallbackData *data)
+{
+	g_object_unref (data->item);
+	nautilus_file_list_free (data->selection);
+	
+	g_free (data);
+}
+
+static gboolean
+search_in_menu_items (GList* items, const char *item_name)
+{
+	GList* list;
+	
+	for (list = items; list != NULL; list = list->next) {
+		NautilusMenu* menu;
+		char *name;
+		
+		g_object_get (list->data, "name", &name, NULL);
+		if (strcmp (name, item_name) == 0) {
+			g_free (name);
+			return TRUE;
+		}
+		g_free (name);
+
+		menu = NULL;
+		g_object_get (list->data, "menu", &menu, NULL);
+		if (menu != NULL) {
+			gboolean ret;
+			GList* submenus;
+
+			submenus = nautilus_menu_get_items (menu);
+			ret = search_in_menu_items (submenus, item_name);
+			nautilus_menu_item_list_free (submenus);
+			g_object_unref (menu);
+			if (ret) {
+				return TRUE;
+			}
+		}
+	}
+	return FALSE;
+}
+
+static void
+extension_action_callback (GtkAction *action,
+			   gpointer callback_data)
+{
+	ExtensionActionCallbackData *data;
+	char *item_name;
+	gboolean is_valid;
+	GList *l;
+	GList *items;
+
+	data = callback_data;
+
+	/* Make sure the selected menu item is valid for the final sniffed
+	 * mime type */
+	g_object_get (data->item, "name", &item_name, NULL);
+	items = get_all_extension_menu_items (gtk_widget_get_toplevel (GTK_WIDGET (data->view)), 
+					      data->selection);
+	
+	is_valid = search_in_menu_items (items, item_name);
+
+	for (l = items; l != NULL; l = l->next) {
+		g_object_unref (l->data);
+	}
+	g_list_free (items);
+	
+	g_free (item_name);
+
+	if (is_valid) {
+		nautilus_menu_item_activate (data->item);
+	}
+}
+
+static GdkPixbuf *
+get_menu_icon (const char *icon_name)
+{
+	NautilusIconInfo *info;
+	GdkPixbuf *pixbuf;
+	int size;
+
+	size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+
+	if (g_path_is_absolute (icon_name)) {
+		info = nautilus_icon_info_lookup_from_path (icon_name, size);
+	} else {
+		info = nautilus_icon_info_lookup_from_name (icon_name, size);
+	}
+	pixbuf = nautilus_icon_info_get_pixbuf_nodefault_at_size (info, size);
+	g_object_unref (info);
+
+	return pixbuf;
+}
+
+static GdkPixbuf *
+get_menu_icon_for_file (NautilusFile *file)
+{
+	NautilusIconInfo *info;
+	GdkPixbuf *pixbuf;
+	int size;
+
+	size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
+	
+	info = nautilus_file_get_icon (file, size, 0);
+	pixbuf = nautilus_icon_info_get_pixbuf_nodefault_at_size (info, size);
+	g_object_unref (info);
+	
+	return pixbuf;
+}
+
+static GtkAction *
+add_extension_action_for_files (NautilusView *view, 
+				NautilusMenuItem *item,
+				GList *files)
+{
+	char *name, *label, *tip, *icon;
+	gboolean sensitive, priority;
+	GtkAction *action;
+	GdkPixbuf *pixbuf;
+	ExtensionActionCallbackData *data;
+	
+	g_object_get (G_OBJECT (item), 
+		      "name", &name, "label", &label, 
+		      "tip", &tip, "icon", &icon,
+		      "sensitive", &sensitive,
+		      "priority", &priority,
+		      NULL);
+
+	action = gtk_action_new (name,
+				 label,
+				 tip,
+				 icon);
+
+	if (icon != NULL) {
+		pixbuf = get_menu_icon (icon);
+		if (pixbuf != NULL) {
+			g_object_set_data_full (G_OBJECT (action), "menu-icon",
+						pixbuf,
+						g_object_unref);
+		}
+	}
+
+	gtk_action_set_sensitive (action, sensitive);
+	g_object_set (action, "is-important", priority, NULL);
+
+	data = g_new0 (ExtensionActionCallbackData, 1);
+	data->item = g_object_ref (item);
+	data->view = view;
+	data->selection = nautilus_file_list_copy (files);
+	data->action = action;
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (extension_action_callback),
+			       data,
+			       (GClosureNotify)extension_action_callback_data_free, 0);
+		
+	gtk_action_group_add_action (view->details->extensions_menu_action_group,
+				     GTK_ACTION (action));
+	g_object_unref (action);
+	
+	g_free (name);
+	g_free (label);
+	g_free (tip);
+	g_free (icon);
+
+	return action;
+}
+
+static void
+add_extension_menu_items (NautilusView *view,
+			  GList *files,
+			  GList *menu_items,
+			  const char *subdirectory)
+{
+	GtkUIManager *ui_manager;
+	GList *l;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	
+	for (l = menu_items; l; l = l->next) {
+		NautilusMenuItem *item;
+		NautilusMenu *menu;
+		GtkAction *action;
+		char *path;
+		
+		item = NAUTILUS_MENU_ITEM (l->data);
+		
+		g_object_get (item, "menu", &menu, NULL);
+		
+		action = add_extension_action_for_files (view, item, files);
+		
+		path = g_build_path ("/", NAUTILUS_VIEW_POPUP_PATH_EXTENSION_ACTIONS, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       view->details->extensions_menu_merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		path = g_build_path ("/", NAUTILUS_VIEW_MENU_PATH_EXTENSION_ACTIONS_PLACEHOLDER, subdirectory, NULL);
+		gtk_ui_manager_add_ui (ui_manager,
+				       view->details->extensions_menu_merge_id,
+				       path,
+				       gtk_action_get_name (action),
+				       gtk_action_get_name (action),
+				       (menu != NULL) ? GTK_UI_MANAGER_MENU : GTK_UI_MANAGER_MENUITEM,
+				       FALSE);
+		g_free (path);
+
+		/* recursively fill the menu */		       
+		if (menu != NULL) {
+			char *subdir;
+			GList *children;
+			
+			children = nautilus_menu_get_items (menu);
+			
+			subdir = g_build_path ("/", subdirectory, gtk_action_get_name (action), NULL);
+			add_extension_menu_items (view,
+						  files,
+						  children,
+						  subdir);
+
+			nautilus_menu_item_list_free (children);
+			g_free (subdir);
+		}			
+	}
+}
+
+static void
+reset_extension_actions_menu (NautilusView *view, GList *selection)
+{
+	GList *items;
+	GtkUIManager *ui_manager;
+	
+	/* Clear any previous inserted items in the extension actions placeholder */
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->extensions_menu_merge_id,
+				&view->details->extensions_menu_action_group);
+	
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "DirExtensionsMenuGroup",
+				      &view->details->extensions_menu_merge_id,
+				      &view->details->extensions_menu_action_group);
+
+	items = get_all_extension_menu_items (gtk_widget_get_toplevel (GTK_WIDGET (view)), 
+					      selection);
+	if (items != NULL) {
+		add_extension_menu_items (view, selection, items, "");
+
+		g_list_foreach (items, (GFunc) g_object_unref, NULL);
+		g_list_free (items);
+	}
+}
+
+static char *
+change_to_view_directory (NautilusView *view)
+{
+	char *path;
+	char *old_path;
+
+	old_path = g_get_current_dir ();
+
+	path = get_view_directory (view);
+
+	/* FIXME: What to do about non-local directories? */
+	if (path != NULL) {
+		g_chdir (path);
+	}
+
+	g_free (path);
+
+	return old_path;
+}
+
+static char **
+get_file_names_as_parameter_array (GList *selection,
+				   NautilusDirectory *model)
+{
+	NautilusFile *file;
+	char **parameters;
+	GList *node;
+	GFile *file_location;
+	GFile *model_location;
+	int i;
+
+	if (model == NULL) {
+		return NULL;
+	}
+
+	parameters = g_new (char *, g_list_length (selection) + 1);
+
+	model_location = nautilus_directory_get_location (model);
+
+	for (node = selection, i = 0; node != NULL; node = node->next, i++) {
+		file = NAUTILUS_FILE (node->data);
+
+		if (!nautilus_file_is_local (file)) {
+			parameters[i] = NULL;
+			g_strfreev (parameters);
+			return NULL;
+		}
+
+		file_location = nautilus_file_get_location (NAUTILUS_FILE (node->data));
+		parameters[i] = g_file_get_relative_path (model_location, file_location);
+		if (parameters[i] == NULL) {
+			parameters[i] = g_file_get_path (file_location);
+		}
+		g_object_unref (file_location);
+	}
+
+	g_object_unref (model_location);
+
+	parameters[i] = NULL;
+	return parameters;
+}
+
+static char *
+get_file_paths_or_uris_as_newline_delimited_string (GList *selection, gboolean get_paths)
+{
+	char *path;
+	char *uri;
+	char *result;
+	NautilusDesktopLink *link;
+	GString *expanding_string;
+	GList *node;
+	GFile *location;
+
+	expanding_string = g_string_new ("");
+	for (node = selection; node != NULL; node = node->next) {
+		uri = NULL;
+		if (NAUTILUS_IS_DESKTOP_ICON_FILE (node->data)) {
+			link = nautilus_desktop_icon_file_get_link (NAUTILUS_DESKTOP_ICON_FILE (node->data));
+			if (link != NULL) {
+				location = nautilus_desktop_link_get_activation_location (link);
+				uri = g_file_get_uri (location);
+				g_object_unref (location);
+				g_object_unref (G_OBJECT (link));
+			}
+		} else {
+			uri = nautilus_file_get_uri (NAUTILUS_FILE (node->data));
+		}
+		if (uri == NULL) {
+			continue;
+		}
+
+		if (get_paths) {
+			path = g_filename_from_uri (uri, NULL, NULL);
+			if (path != NULL) {
+				g_string_append (expanding_string, path);
+				g_free (path);
+				g_string_append (expanding_string, "\n");
+			}
+		} else {
+			g_string_append (expanding_string, uri);
+			g_string_append (expanding_string, "\n");
+		}
+		g_free (uri);
+	}
+
+	result = expanding_string->str;
+	g_string_free (expanding_string, FALSE);
+
+	return result;
+}
+
+static char *
+get_file_paths_as_newline_delimited_string (GList *selection)
+{
+	return get_file_paths_or_uris_as_newline_delimited_string (selection, TRUE);
+}
+
+static char *
+get_file_uris_as_newline_delimited_string (GList *selection)
+{
+	return get_file_paths_or_uris_as_newline_delimited_string (selection, FALSE);
+}
+
+/* returns newly allocated strings for setting the environment variables */
+static void
+get_strings_for_environment_variables (NautilusView *view, GList *selected_files,
+				       char **file_paths, char **uris, char **uri)
+{
+	char *directory_uri;
+
+	/* We need to check that the directory uri starts with "file:" since
+	 * nautilus_directory_is_local returns FALSE for nfs.
+	 */
+	directory_uri = nautilus_directory_get_uri (view->details->model);
+	if (eel_str_has_prefix (directory_uri, "file:") ||
+	    eel_uri_is_desktop (directory_uri) ||
+	    eel_uri_is_trash (directory_uri)) {
+		*file_paths = get_file_paths_as_newline_delimited_string (selected_files);
+	} else {
+		*file_paths = g_strdup ("");
+	}
+	g_free (directory_uri);
+
+	*uris = get_file_uris_as_newline_delimited_string (selected_files);
+
+	*uri = nautilus_directory_get_uri (view->details->model);
+	if (eel_uri_is_desktop (*uri)) {
+		g_free (*uri);
+		*uri = nautilus_get_desktop_directory_uri ();
+	}
+}
+
+static NautilusView *
+get_directory_view_of_extra_pane (NautilusView *view)
+{
+	NautilusWindowSlot *slot;
+	NautilusView *next_view;
+
+	slot = nautilus_window_get_extra_slot (nautilus_view_get_nautilus_window (view));
+	if (slot != NULL) {
+		next_view = nautilus_window_slot_get_current_view (slot);
+
+		if (NAUTILUS_IS_VIEW (next_view)) {
+			return NAUTILUS_VIEW (next_view);
+		}
+	}
+	return NULL;
+}
+
+/*
+ * Set up some environment variables that scripts can use
+ * to take advantage of the current Nautilus state.
+ */
+static void
+set_script_environment_variables (NautilusView *view, GList *selected_files)
+{
+	char *file_paths;
+	char *uris;
+	char *uri;
+	char *geometry_string;
+	NautilusView *next_view;
+
+	get_strings_for_environment_variables (view, selected_files,
+					       &file_paths, &uris, &uri);
+
+	g_setenv ("NAUTILUS_SCRIPT_SELECTED_FILE_PATHS", file_paths, TRUE);
+	g_free (file_paths);
+
+	g_setenv ("NAUTILUS_SCRIPT_SELECTED_URIS", uris, TRUE);
+	g_free (uris);
+
+	g_setenv ("NAUTILUS_SCRIPT_CURRENT_URI", uri, TRUE);
+	g_free (uri);
+
+	geometry_string = eel_gtk_window_get_geometry_string
+		(GTK_WINDOW (nautilus_view_get_containing_window (view)));
+	g_setenv ("NAUTILUS_SCRIPT_WINDOW_GEOMETRY", geometry_string, TRUE);
+	g_free (geometry_string);
+
+	/* next pane */
+	next_view = get_directory_view_of_extra_pane (view);
+	if (next_view) {
+		GList *next_pane_selected_files;
+		next_pane_selected_files = nautilus_view_get_selection (next_view);
+
+		get_strings_for_environment_variables (next_view, next_pane_selected_files,
+						       &file_paths, &uris, &uri);
+		nautilus_file_list_free (next_pane_selected_files);
+	} else {
+		file_paths = g_strdup("");
+		uris = g_strdup("");
+		uri = g_strdup("");
+	}
+
+	g_setenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS", file_paths, TRUE);
+	g_free (file_paths);
+
+	g_setenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS", uris, TRUE);
+	g_free (uris);
+
+	g_setenv ("NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI", uri, TRUE);
+	g_free (uri);
+}
+
+/* Unset all the special script environment variables. */
+static void
+unset_script_environment_variables (void)
+{
+	g_unsetenv ("NAUTILUS_SCRIPT_SELECTED_FILE_PATHS");
+	g_unsetenv ("NAUTILUS_SCRIPT_SELECTED_URIS");
+	g_unsetenv ("NAUTILUS_SCRIPT_CURRENT_URI");
+	g_unsetenv ("NAUTILUS_SCRIPT_WINDOW_GEOMETRY");
+	g_unsetenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS");
+	g_unsetenv ("NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS");
+	g_unsetenv ("NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI");
+}
+
+static void
+run_script_callback (GtkAction *action, gpointer callback_data)
+{
+	ScriptLaunchParameters *launch_parameters;
+	GdkScreen *screen;
+	GList *selected_files;
+	char *file_uri;
+	char *local_file_path;
+	char *quoted_path;
+	char *old_working_dir;
+	char **parameters;
+	
+	launch_parameters = (ScriptLaunchParameters *) callback_data;
+
+	file_uri = nautilus_file_get_uri (launch_parameters->file);
+	local_file_path = g_filename_from_uri (file_uri, NULL, NULL);
+	g_assert (local_file_path != NULL);
+	g_free (file_uri);
+
+	quoted_path = g_shell_quote (local_file_path);
+	g_free (local_file_path);
+
+	old_working_dir = change_to_view_directory (launch_parameters->directory_view);
+
+	selected_files = nautilus_view_get_selection (launch_parameters->directory_view);
+	set_script_environment_variables (launch_parameters->directory_view, selected_files);
+	 
+	parameters = get_file_names_as_parameter_array (selected_files,
+						        launch_parameters->directory_view->details->model);
+
+	screen = gtk_widget_get_screen (GTK_WIDGET (launch_parameters->directory_view));
+
+	DEBUG ("run_script_callback, script_path=\"%s\" (omitting script parameters)",
+	       local_file_path);
+
+	nautilus_launch_application_from_command_array (screen, quoted_path, FALSE,
+							(const char * const *) parameters);
+	g_strfreev (parameters);
+
+	nautilus_file_list_free (selected_files);
+	unset_script_environment_variables ();
+	g_chdir (old_working_dir);		
+	g_free (old_working_dir);
+	g_free (quoted_path);
+}
+
+static void
+add_script_to_scripts_menus (NautilusView *directory_view,
+			     NautilusFile *file,
+			     const char *menu_path,
+			     const char *popup_path, 
+			     const char *popup_bg_path)
+{
+	ScriptLaunchParameters *launch_parameters;
+	char *tip;
+	char *name;
+	char *uri;
+	char *action_name;
+	char *escaped_label;
+	GdkPixbuf *pixbuf;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+
+	name = nautilus_file_get_display_name (file);
+	uri = nautilus_file_get_uri (file);
+	tip = g_strdup_printf (_("Run \"%s\" on any selected items"), name);
+
+	launch_parameters = script_launch_parameters_new (file, directory_view);
+
+	action_name = escape_action_name (uri, "script_");
+	escaped_label = eel_str_double_underscores (name);
+
+	action = gtk_action_new (action_name,
+				 escaped_label,
+				 tip,
+				 NULL);
+
+	pixbuf = get_menu_icon_for_file (file);
+	if (pixbuf != NULL) {
+		g_object_set_data_full (G_OBJECT (action), "menu-icon",
+					pixbuf,
+					g_object_unref);
+	}
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (run_script_callback),
+			       launch_parameters,
+			       (GClosureNotify)script_launch_parameters_free, 0);
+
+	gtk_action_group_add_action_with_accel (directory_view->details->scripts_action_group,
+						action, NULL);
+	g_object_unref (action);
+
+	ui_manager = nautilus_window_get_ui_manager (directory_view->details->window);
+
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->scripts_merge_id,
+			       menu_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->scripts_merge_id,
+			       popup_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->scripts_merge_id,
+			       popup_bg_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+
+	g_free (name);
+	g_free (uri);
+	g_free (tip);
+	g_free (action_name);
+	g_free (escaped_label);
+}
+
+static void
+add_submenu_to_directory_menus (NautilusView *directory_view,
+				GtkActionGroup *action_group,
+				guint merge_id,
+				NautilusFile *file,
+				const char *menu_path,
+				const char *popup_path,
+				const char *popup_bg_path)
+{
+	char *name;
+	GdkPixbuf *pixbuf;
+	char *uri;
+	GtkUIManager *ui_manager;
+
+	ui_manager = nautilus_window_get_ui_manager (directory_view->details->window);
+	uri = nautilus_file_get_uri (file);
+	name = nautilus_file_get_display_name (file);
+	pixbuf = get_menu_icon_for_file (file);
+	add_submenu (ui_manager, action_group, merge_id, menu_path, uri, name, pixbuf, TRUE);
+	add_submenu (ui_manager, action_group, merge_id, popup_path, uri, name, pixbuf, FALSE);
+	add_submenu (ui_manager, action_group, merge_id, popup_bg_path, uri, name, pixbuf, FALSE);
+	if (pixbuf) {
+		g_object_unref (pixbuf);
+	}
+	g_free (name);
+	g_free (uri);
+}
+
+static gboolean
+directory_belongs_in_scripts_menu (const char *uri)
+{
+	int num_levels;
+	int i;
+
+	if (!eel_str_has_prefix (uri, scripts_directory_uri)) {
+		return FALSE;
+	}
+
+	num_levels = 0;
+	for (i = scripts_directory_uri_length; uri[i] != '\0'; i++) {
+		if (uri[i] == '/') {
+			num_levels++;
+		}
+	}
+
+	if (num_levels > MAX_MENU_LEVELS) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+update_directory_in_scripts_menu (NautilusView *view, NautilusDirectory *directory)
+{
+	char *menu_path, *popup_path, *popup_bg_path;
+	GList *file_list, *filtered, *node;
+	gboolean any_scripts;
+	NautilusFile *file;
+	NautilusDirectory *dir;
+	char *uri;
+	char *escaped_path;
+	
+	uri = nautilus_directory_get_uri (directory);
+	escaped_path = escape_action_path (uri + scripts_directory_uri_length);
+	g_free (uri);
+	menu_path = g_strconcat (NAUTILUS_VIEW_MENU_PATH_SCRIPTS_PLACEHOLDER,
+				 escaped_path,
+				 NULL);
+	popup_path = g_strconcat (NAUTILUS_VIEW_POPUP_PATH_SCRIPTS_PLACEHOLDER,
+				  escaped_path,
+				  NULL);
+	popup_bg_path = g_strconcat (NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_SCRIPTS_PLACEHOLDER,
+				     escaped_path,
+				     NULL);
+	g_free (escaped_path);
+
+	file_list = nautilus_directory_get_file_list (directory);
+	filtered = nautilus_file_list_filter_hidden (file_list, FALSE);
+	nautilus_file_list_free (file_list);
+
+	file_list = nautilus_file_list_sort_by_display_name (filtered);
+
+	any_scripts = FALSE;
+	for (node = file_list; node != NULL; node = node->next) {
+		file = node->data;
+
+		if (nautilus_file_is_launchable (file)) {
+			add_script_to_scripts_menus (view, file, menu_path, popup_path, popup_bg_path);
+			any_scripts = TRUE;
+		} else if (nautilus_file_is_directory (file)) {
+			uri = nautilus_file_get_uri (file);
+			if (directory_belongs_in_scripts_menu (uri)) {
+				dir = nautilus_directory_get_by_uri (uri);
+				add_directory_to_scripts_directory_list (view, dir);
+				nautilus_directory_unref (dir);
+
+				add_submenu_to_directory_menus (view,
+								view->details->scripts_action_group,
+								view->details->scripts_merge_id,
+								file, menu_path, popup_path, popup_bg_path);
+
+				any_scripts = TRUE;
+			}
+			g_free (uri);
+		}
+	}
+
+	nautilus_file_list_free (file_list);
+
+	g_free (popup_path);
+	g_free (popup_bg_path);
+	g_free (menu_path);
+
+	return any_scripts;
+}
+
+static void
+update_scripts_menu (NautilusView *view)
+{
+	gboolean any_scripts;
+	GList *sorted_copy, *node;
+	NautilusDirectory *directory;
+	char *uri;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+
+	/* There is a race condition here.  If we don't mark the scripts menu as
+	   valid before we begin our task then we can lose script menu updates that
+	   occur before we finish. */
+	view->details->scripts_invalid = FALSE;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->scripts_merge_id,
+				&view->details->scripts_action_group);
+	
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "ScriptsGroup",
+				      &view->details->scripts_merge_id,
+				      &view->details->scripts_action_group);
+
+	/* As we walk through the directories, remove any that no longer belong. */
+	any_scripts = FALSE;
+	sorted_copy = nautilus_directory_list_sort_by_uri
+		(nautilus_directory_list_copy (view->details->scripts_directory_list));
+	for (node = sorted_copy; node != NULL; node = node->next) {
+		directory = node->data;
+
+		uri = nautilus_directory_get_uri (directory);
+		if (!directory_belongs_in_scripts_menu (uri)) {
+			remove_directory_from_scripts_directory_list (view, directory);
+		} else if (update_directory_in_scripts_menu (view, directory)) {
+			any_scripts = TRUE;
+		}
+		g_free (uri);
+	}
+	nautilus_directory_list_free (sorted_copy);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group, NAUTILUS_ACTION_SCRIPTS);
+	gtk_action_set_visible (action, any_scripts);
+}
+
+static void
+create_template_callback (GtkAction *action, gpointer callback_data)
+{
+	CreateTemplateParameters *parameters;
+
+	parameters = callback_data;
+	
+	nautilus_view_new_file (parameters->directory_view, NULL, parameters->file);
+}
+
+static void
+add_template_to_templates_menus (NautilusView *directory_view,
+				 NautilusFile *file,
+				 const char *menu_path,
+				 const char *popup_bg_path)
+{
+	char *tmp, *tip, *uri, *name;
+	char *escaped_label;
+	GdkPixbuf *pixbuf;
+	char *action_name;
+	CreateTemplateParameters *parameters;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+
+	tmp = nautilus_file_get_display_name (file);
+	name = eel_filename_strip_extension (tmp);
+	g_free (tmp);
+
+	uri = nautilus_file_get_uri (file);
+	tip = g_strdup_printf (_("Create a new document from template \"%s\""), name);
+
+	action_name = escape_action_name (uri, "template_");
+	escaped_label = eel_str_double_underscores (name);
+	
+	parameters = create_template_parameters_new (file, directory_view);
+
+	action = gtk_action_new (action_name,
+				 escaped_label,
+				 tip,
+				 NULL);
+	
+	pixbuf = get_menu_icon_for_file (file);
+	if (pixbuf != NULL) {
+		g_object_set_data_full (G_OBJECT (action), "menu-icon",
+					pixbuf,
+					g_object_unref);
+	}
+
+	g_signal_connect_data (action, "activate",
+			       G_CALLBACK (create_template_callback),
+			       parameters, 
+			       (GClosureNotify)create_templates_parameters_free, 0);
+	
+	gtk_action_group_add_action (directory_view->details->templates_action_group,
+				     action);
+	g_object_unref (action);
+
+	ui_manager = nautilus_window_get_ui_manager (directory_view->details->window);
+
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->templates_merge_id,
+			       menu_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	
+	gtk_ui_manager_add_ui (ui_manager,
+			       directory_view->details->templates_merge_id,
+			       popup_bg_path,
+			       action_name,
+			       action_name,
+			       GTK_UI_MANAGER_MENUITEM,
+			       FALSE);
+	
+	g_free (escaped_label);
+	g_free (name);
+	g_free (tip);
+	g_free (uri);
+	g_free (action_name);
+}
+
+static void
+update_templates_directory (NautilusView *view)
+{
+	NautilusDirectory *templates_directory;
+	GList *node, *next;
+	char *templates_uri;
+
+	for (node = view->details->templates_directory_list; node != NULL; node = next) {
+		next = node->next;
+		remove_directory_from_templates_directory_list (view, node->data);
+	}
+	
+	if (nautilus_should_use_templates_directory ()) {
+		templates_uri = nautilus_get_templates_directory_uri ();
+		templates_directory = nautilus_directory_get_by_uri (templates_uri);
+		g_free (templates_uri);
+		add_directory_to_templates_directory_list (view, templates_directory);
+		nautilus_directory_unref (templates_directory);
+	}
+}
+
+static void
+user_dirs_changed (NautilusView *view)
+{
+	update_templates_directory (view);
+	view->details->templates_invalid = TRUE;
+	schedule_update_menus (view);
+}
+
+static gboolean
+directory_belongs_in_templates_menu (const char *templates_directory_uri,
+				     const char *uri)
+{
+	int num_levels;
+	int i;
+
+	if (templates_directory_uri == NULL) {
+		return FALSE;
+	}
+	
+	if (!g_str_has_prefix (uri, templates_directory_uri)) {
+		return FALSE;
+	}
+
+	num_levels = 0;
+	for (i = strlen (templates_directory_uri); uri[i] != '\0'; i++) {
+		if (uri[i] == '/') {
+			num_levels++;
+		}
+	}
+
+	if (num_levels > MAX_MENU_LEVELS) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+update_directory_in_templates_menu (NautilusView *view,
+				    const char *templates_directory_uri,
+				    NautilusDirectory *directory)
+{
+	char *menu_path, *popup_bg_path;
+	GList *file_list, *filtered, *node;
+	gboolean any_templates;
+	NautilusFile *file;
+	NautilusDirectory *dir;
+	char *escaped_path;
+	char *uri;
+	int num;
+
+	/* We know this directory belongs to the template dir, so it must exist */
+	g_assert (templates_directory_uri);
+	
+	uri = nautilus_directory_get_uri (directory);
+	escaped_path = escape_action_path (uri + strlen (templates_directory_uri));
+	g_free (uri);
+	menu_path = g_strconcat (NAUTILUS_VIEW_MENU_PATH_NEW_DOCUMENTS_PLACEHOLDER,
+				 escaped_path,
+				 NULL);
+	popup_bg_path = g_strconcat (NAUTILUS_VIEW_POPUP_PATH_BACKGROUND_NEW_DOCUMENTS_PLACEHOLDER,
+				     escaped_path,
+				     NULL);
+	g_free (escaped_path);
+
+	file_list = nautilus_directory_get_file_list (directory);
+	filtered = nautilus_file_list_filter_hidden (file_list, FALSE);
+	nautilus_file_list_free (file_list);
+
+	file_list = nautilus_file_list_sort_by_display_name (filtered);
+
+	num = 0;
+	any_templates = FALSE;
+	for (node = file_list; num < TEMPLATE_LIMIT && node != NULL; node = node->next, num++) {
+		file = node->data;
+
+		if (nautilus_file_is_directory (file)) {
+			uri = nautilus_file_get_uri (file);
+			if (directory_belongs_in_templates_menu (templates_directory_uri, uri)) {
+				dir = nautilus_directory_get_by_uri (uri);
+				add_directory_to_templates_directory_list (view, dir);
+				nautilus_directory_unref (dir);
+
+				add_submenu_to_directory_menus (view,
+								view->details->templates_action_group,
+								view->details->templates_merge_id,
+								file, menu_path, NULL, popup_bg_path);
+
+				any_templates = TRUE;
+			}
+			g_free (uri);
+		} else if (nautilus_file_can_read (file)) {
+			add_template_to_templates_menus (view, file, menu_path, popup_bg_path);
+			any_templates = TRUE;
+		}
+	}
+
+	nautilus_file_list_free (file_list);
+
+	g_free (popup_bg_path);
+	g_free (menu_path);
+
+	return any_templates;
+}
+
+
+
+static void
+update_templates_menu (NautilusView *view)
+{
+	gboolean any_templates;
+	GList *sorted_copy, *node;
+	NautilusDirectory *directory;
+	GtkUIManager *ui_manager;
+	char *uri;
+	GtkAction *action;
+	char *templates_directory_uri;
+
+	if (nautilus_should_use_templates_directory ()) {
+		templates_directory_uri = nautilus_get_templates_directory_uri ();
+	} else {
+		templates_directory_uri = NULL;
+	}
+
+	/* There is a race condition here.  If we don't mark the scripts menu as
+	   valid before we begin our task then we can lose template menu updates that
+	   occur before we finish. */
+	view->details->templates_invalid = FALSE;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+	nautilus_ui_unmerge_ui (ui_manager,
+				&view->details->templates_merge_id,
+				&view->details->templates_action_group);
+
+	nautilus_ui_prepare_merge_ui (ui_manager,
+				      "TemplatesGroup",
+				      &view->details->templates_merge_id,
+				      &view->details->templates_action_group);
+
+	/* As we walk through the directories, remove any that no longer belong. */
+	any_templates = FALSE;
+	sorted_copy = nautilus_directory_list_sort_by_uri
+		(nautilus_directory_list_copy (view->details->templates_directory_list));
+	for (node = sorted_copy; node != NULL; node = node->next) {
+		directory = node->data;
+
+		uri = nautilus_directory_get_uri (directory);
+		if (!directory_belongs_in_templates_menu (templates_directory_uri, uri)) {
+			remove_directory_from_templates_directory_list (view, directory);
+		} else if (update_directory_in_templates_menu (view,
+							       templates_directory_uri,
+							       directory)) {
+			any_templates = TRUE;
+		}
+		g_free (uri);
+	}
+	nautilus_directory_list_free (sorted_copy);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group, NAUTILUS_ACTION_NO_TEMPLATES);
+	gtk_action_set_visible (action, !any_templates);
+
+	g_free (templates_directory_uri);
+}
+
+
+static void
+action_open_scripts_folder_callback (GtkAction *action, 
+				     gpointer callback_data)
+{      
+	NautilusView *view;
+	static GFile *location = NULL;
+
+	if (location == NULL) {
+		location = g_file_new_for_uri (scripts_directory_uri);
+	}
+
+	view = NAUTILUS_VIEW (callback_data);
+	nautilus_window_slot_go_to (view->details->slot, location, FALSE);
+
+	eel_show_info_dialog_with_details 
+		(_("All executable files in this folder will appear in the "
+		   "Scripts menu."),
+		 _("Choosing a script from the menu will run "
+		   "that script with any selected items as input."), 
+		 _("All executable files in this folder will appear in the "
+		   "Scripts menu. Choosing a script from the menu will run "
+		   "that script.\n\n"
+		   "When executed from a local folder, scripts will be passed "
+		   "the selected file names. When executed from a remote folder "
+		   "(e.g. a folder showing web or ftp content), scripts will "
+		   "be passed no parameters.\n\n"
+		   "In all cases, the following environment variables will be "
+		   "set by Nautilus, which the scripts may use:\n\n"
+		   "NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected files (only if local)\n\n"
+		   "NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n\n"
+		   "NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n\n"
+		   "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n\n"
+		   "NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for selected files in the inactive pane of a split-view window (only if local)\n\n"
+		   "NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected files in the inactive pane of a split-view window\n\n"
+		   "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the inactive pane of a split-view window"),
+		 nautilus_view_get_containing_window (view));
+}
+
+static GtkMenu *
+create_popup_menu (NautilusView *view, const char *popup_path)
+{
+	GtkWidget *menu;
+	
+	menu = gtk_ui_manager_get_widget (nautilus_window_get_ui_manager (view->details->window),
+					  popup_path);
+	gtk_menu_set_screen (GTK_MENU (menu),
+			     gtk_widget_get_screen (GTK_WIDGET (view)));
+	gtk_widget_show (GTK_WIDGET (menu));
+
+	return GTK_MENU (menu);
+}
+	
+static void
+copy_or_cut_files (NautilusView *view,
+		   GList           *clipboard_contents,
+		   gboolean         cut)
+{
+	int count;
+	char *status_string, *name;
+	NautilusClipboardInfo info;
+        GtkTargetList *target_list;
+        GtkTargetEntry *targets;
+        int n_targets;
+
+	info.files = clipboard_contents;
+	info.cut = cut;
+
+        target_list = gtk_target_list_new (NULL, 0);
+        gtk_target_list_add (target_list, copied_files_atom, 0, 0);
+        gtk_target_list_add_uri_targets (target_list, 0);
+        gtk_target_list_add_text_targets (target_list, 0);
+
+        targets = gtk_target_table_new_from_list (target_list, &n_targets);
+        gtk_target_list_unref (target_list);
+
+	gtk_clipboard_set_with_data (nautilus_clipboard_get (GTK_WIDGET (view)),
+				     targets, n_targets,
+				     nautilus_get_clipboard_callback, nautilus_clear_clipboard_callback,
+				     NULL);
+        gtk_target_table_free (targets, n_targets);
+
+	nautilus_clipboard_monitor_set_clipboard_info (nautilus_clipboard_monitor_get (), &info);
+
+	count = g_list_length (clipboard_contents);
+	if (count == 1) {
+		name = nautilus_file_get_display_name (clipboard_contents->data);
+		if (cut) {
+			status_string = g_strdup_printf (_("\"%s\" will be moved "
+							   "if you select the Paste command"),
+							 name);
+		} else {
+			status_string = g_strdup_printf (_("\"%s\" will be copied "
+							   "if you select the Paste command"),
+							 name);
+		}
+		g_free (name);
+	} else {
+		if (cut) {
+			status_string = g_strdup_printf (ngettext("The %'d selected item will be moved "
+								  "if you select the Paste command",
+								  "The %'d selected items will be moved "
+								  "if you select the Paste command",
+								  count),
+							 count);
+		} else {
+			status_string = g_strdup_printf (ngettext("The %'d selected item will be copied "
+								  "if you select the Paste command",
+								  "The %'d selected items will be copied "
+								  "if you select the Paste command",
+								  count),
+							 count);
+		}
+	}
+
+	nautilus_window_slot_set_status (view->details->slot,
+					 status_string, NULL);
+	g_free (status_string);
+}
+
+static void
+action_copy_files_callback (GtkAction *action,
+			    gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	copy_or_cut_files (view, selection, FALSE);
+	nautilus_file_list_free (selection);
+}
+
+static void
+move_copy_selection_to_location (NautilusView *view,
+				 int copy_action,
+				 char *target_uri)
+{
+	GList *selection, *uris, *l;
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	if (selection == NULL) {
+		return;
+	}
+
+	uris = NULL;
+	for (l = selection; l != NULL; l = l->next) {
+		uris = g_list_prepend (uris,
+				       nautilus_file_get_uri ((NautilusFile *) l->data));
+	}
+	uris = g_list_reverse (uris);
+
+	nautilus_view_move_copy_items (view, uris, NULL, target_uri,
+				       copy_action,
+				       0, 0);
+
+	g_list_free_full (uris, g_free);
+	nautilus_file_list_free (selection);
+}
+
+static void
+move_copy_selection_to_next_pane (NautilusView *view,
+				  int copy_action)
+{
+	NautilusWindowSlot *slot;
+	char *dest_location;
+
+	slot = nautilus_window_get_extra_slot (nautilus_view_get_nautilus_window (view));
+	g_return_if_fail (slot != NULL);
+
+	dest_location = nautilus_window_slot_get_current_uri (slot);
+	g_return_if_fail (dest_location != NULL);
+
+	move_copy_selection_to_location (view, copy_action, dest_location);
+}
+
+static void
+action_copy_to_next_pane_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	move_copy_selection_to_next_pane (view,
+					  GDK_ACTION_COPY);
+}
+
+static void
+action_move_to_next_pane_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusWindowSlot *slot;
+	char *dest_location;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	slot = nautilus_window_get_extra_slot (nautilus_view_get_nautilus_window (view));
+	g_return_if_fail (slot != NULL);
+
+	dest_location = nautilus_window_slot_get_current_uri (slot);
+	g_return_if_fail (dest_location != NULL);
+
+	move_copy_selection_to_location (view, GDK_ACTION_MOVE, dest_location);
+}
+
+static void
+action_copy_to_home_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_home_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_COPY, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_move_to_home_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_home_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_MOVE, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_copy_to_desktop_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_desktop_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_COPY, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_move_to_desktop_callback (GtkAction *action, gpointer callback_data)
+{
+	NautilusView *view;
+	char *dest_location;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	dest_location = nautilus_get_desktop_directory_uri ();
+	move_copy_selection_to_location (view, GDK_ACTION_MOVE, dest_location);
+	g_free (dest_location);
+}
+
+static void
+action_cut_files_callback (GtkAction *action,
+			   gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	selection = nautilus_view_get_selection_for_file_transfer (view);
+	copy_or_cut_files (view, selection, TRUE);
+	nautilus_file_list_free (selection);
+}
+
+static void
+paste_clipboard_data (NautilusView *view,
+		      GtkSelectionData *selection_data,
+		      char *destination_uri)
+{
+	gboolean cut;
+	GList *item_uris;
+
+	cut = FALSE;
+	item_uris = nautilus_clipboard_get_uri_list_from_selection_data (selection_data, &cut,
+									 copied_files_atom);
+
+	if (item_uris == NULL|| destination_uri == NULL) {
+		nautilus_window_slot_set_status (view->details->slot,
+						 _("There is nothing on the clipboard to paste."),
+						 NULL);
+	} else {
+		nautilus_view_move_copy_items (view, item_uris, NULL, destination_uri,
+					       cut ? GDK_ACTION_MOVE : GDK_ACTION_COPY,
+					       0, 0);
+
+		/* If items are cut then remove from clipboard */
+		if (cut) {
+			gtk_clipboard_clear (nautilus_clipboard_get (GTK_WIDGET (view)));
+		}
+
+		g_list_free_full (item_uris, g_free);
+	}
+}
+
+static void
+paste_clipboard_received_callback (GtkClipboard     *clipboard,
+				   GtkSelectionData *selection_data,
+				   gpointer          data)
+{
+	NautilusView *view;
+	char *view_uri;
+
+	view = NAUTILUS_VIEW (data);
+
+	view_uri = nautilus_view_get_backing_uri (view);
+
+	if (view->details->window != NULL) {
+		paste_clipboard_data (view, selection_data, view_uri);
+	}
+
+	g_free (view_uri);
+
+	g_object_unref (view);
+}
+
+typedef struct {
+	NautilusView *view;
+	NautilusFile *target;
+} PasteIntoData;
+
+static void
+paste_into_clipboard_received_callback (GtkClipboard     *clipboard,
+					GtkSelectionData *selection_data,
+					gpointer          callback_data)
+{
+	PasteIntoData *data;
+	NautilusView *view;
+	char *directory_uri;
+
+	data = (PasteIntoData *) callback_data;
+
+	view = NAUTILUS_VIEW (data->view);
+
+	if (view->details->window != NULL) {
+		directory_uri = nautilus_file_get_activation_uri (data->target);
+
+		paste_clipboard_data (view, selection_data, directory_uri);
+
+		g_free (directory_uri);
+	}
+
+	g_object_unref (view);
+	nautilus_file_unref (data->target);
+	g_free (data);
+}
+
+static void
+action_paste_files_callback (GtkAction *action,
+			     gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	g_object_ref (view);
+	gtk_clipboard_request_contents (nautilus_clipboard_get (GTK_WIDGET (view)),
+					copied_files_atom,
+					paste_clipboard_received_callback,
+					view);
+}
+
+static void
+paste_into (NautilusView *view,
+	    NautilusFile *target)
+{
+	PasteIntoData *data;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_FILE (target));
+
+	data = g_new (PasteIntoData, 1);
+
+	data->view = g_object_ref (view);
+	data->target = nautilus_file_ref (target);
+
+	gtk_clipboard_request_contents (nautilus_clipboard_get (GTK_WIDGET (view)),
+					copied_files_atom,
+					paste_into_clipboard_received_callback,
+					data);
+}
+
+static void
+action_paste_files_into_callback (GtkAction *action,
+				  gpointer callback_data)
+{
+	NautilusView *view;
+	GList *selection;
+
+	view = NAUTILUS_VIEW (callback_data);
+	selection = nautilus_view_get_selection (view);
+	if (selection != NULL) {
+		paste_into (view, NAUTILUS_FILE (selection->data));
+		nautilus_file_list_free (selection);
+	}
+
+}
+
+static void
+invoke_external_bulk_rename_utility (NautilusView *view,
+				     GList *selection)
+{
+	GString *cmd;
+	char *parameter;
+	char *quoted_parameter;
+	char *bulk_rename_tool;
+	GList *walk;
+	NautilusFile *file;
+
+	/* assemble command line */
+	bulk_rename_tool = get_bulk_rename_tool ();
+	cmd = g_string_new (bulk_rename_tool);
+	g_free (bulk_rename_tool);
+	for (walk = selection; walk; walk = walk->next) {
+		file = walk->data;
+		parameter = nautilus_file_get_uri (file);
+		quoted_parameter = g_shell_quote (parameter);
+		g_free (parameter);
+		cmd = g_string_append (cmd, " ");
+		cmd = g_string_append (cmd, quoted_parameter);
+		g_free (quoted_parameter);
+	}
+
+	/* spawning and error handling */
+	nautilus_launch_application_from_command (gtk_widget_get_screen (GTK_WIDGET (view)),
+						  cmd->str, FALSE, NULL);
+	g_string_free (cmd, TRUE);
+}
+
+static void
+real_action_rename (NautilusView *view,
+		    gboolean select_all)
+{
+	NautilusFile *file;
+	GList *selection;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	selection = nautilus_view_get_selection (view);
+
+	if (selection_not_empty_in_menu_callback (view, selection)) {
+		/* If there is more than one file selected, invoke a batch renamer */
+		if (selection->next != NULL) {
+			if (have_bulk_rename_tool ()) {
+				invoke_external_bulk_rename_utility (view, selection);
+			}
+		} else {
+			file = NAUTILUS_FILE (selection->data);
+			if (!select_all) {
+				/* directories don't have a file extension, so
+				 * they are always pre-selected as a whole */
+				select_all = nautilus_file_is_directory (file);
+			}
+			EEL_CALL_METHOD (NAUTILUS_VIEW_CLASS, view, start_renaming_file, (view, file, select_all));
+		}
+	}
+
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_rename_callback (GtkAction *action,
+			gpointer callback_data)
+{
+	real_action_rename (NAUTILUS_VIEW (callback_data), FALSE);
+}
+
+static void
+action_rename_select_all_callback (GtkAction *action,
+				   gpointer callback_data)
+{
+	real_action_rename (NAUTILUS_VIEW (callback_data), TRUE);
+}
+
+static void
+file_mount_callback (NautilusFile  *file,
+		     GFile         *result_location,
+		     GError        *error,
+		     gpointer       callback_data)
+{
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED &&
+	      error->code != G_IO_ERROR_ALREADY_MOUNTED))) {
+		eel_show_error_dialog (_("Unable to mount location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+nautilus_view_set_initiated_unmount (NautilusView *view,
+				     gboolean initiated_unmount)
+{
+	if (view->details->window != NULL) {
+		nautilus_window_set_initiated_unmount(view->details->window,
+						      initiated_unmount);
+	}
+}
+
+static void
+file_unmount_callback (NautilusFile  *file,
+		       GFile         *result_location,
+		       GError        *error,
+		       gpointer       callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	nautilus_view_set_initiated_unmount (view, FALSE);
+	g_object_unref (view);
+
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED))) {
+		eel_show_error_dialog (_("Unable to unmount location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+file_eject_callback (NautilusFile  *file,
+		     GFile         *result_location,
+		     GError        *error,
+		     gpointer       callback_data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (callback_data);
+	nautilus_view_set_initiated_unmount (view, FALSE);
+	g_object_unref (view);
+
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED))) {
+		eel_show_error_dialog (_("Unable to eject location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+file_stop_callback (NautilusFile  *file,
+		    GFile         *result_location,
+		    GError        *error,
+		    gpointer       callback_data)
+{
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED))) {
+		eel_show_error_dialog (_("Unable to stop drive"),
+				       error->message, NULL);
+	}
+}
+
+static void
+action_mount_volume_callback (GtkAction *action,
+			      gpointer data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		
+		if (nautilus_file_can_mount (file)) {
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+			nautilus_file_mount (file, mount_op, NULL,
+					     file_mount_callback, NULL);
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_unmount_volume_callback (GtkAction *action,
+				gpointer data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		if (nautilus_file_can_unmount (file)) {
+			GMountOperation *mount_op;
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_view_set_initiated_unmount (view, TRUE);
+			nautilus_file_unmount (file, mount_op, NULL,
+					       file_unmount_callback, g_object_ref (view));
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_eject_volume_callback (GtkAction *action,
+			      gpointer data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		
+		if (nautilus_file_can_eject (file)) {
+			GMountOperation *mount_op;
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_view_set_initiated_unmount (view, TRUE);
+			nautilus_file_eject (file, mount_op, NULL,
+					     file_eject_callback, g_object_ref (view));
+			g_object_unref (mount_op);
+		}
+	}	
+	nautilus_file_list_free (selection);
+}
+
+static void
+file_start_callback (NautilusFile  *file,
+		     GFile         *result_location,
+		     GError        *error,
+		     gpointer       callback_data)
+{
+	if (error != NULL &&
+	    (error->domain != G_IO_ERROR ||
+	     (error->code != G_IO_ERROR_CANCELLED &&
+	      error->code != G_IO_ERROR_FAILED_HANDLED &&
+	      error->code != G_IO_ERROR_ALREADY_MOUNTED))) {
+		eel_show_error_dialog (_("Unable to start location"),
+				       error->message, NULL);
+	}
+}
+
+static void
+action_start_volume_callback (GtkAction *action,
+			      gpointer   data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+        view = NAUTILUS_VIEW (data);
+
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		if (nautilus_file_can_start (file) || nautilus_file_can_start_degraded (file)) {
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_file_start (file, mount_op, NULL,
+					     file_start_callback, NULL);
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_stop_volume_callback (GtkAction *action,
+			     gpointer   data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		if (nautilus_file_can_stop (file)) {
+			GMountOperation *mount_op;
+			mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+			nautilus_file_stop (file, mount_op, NULL,
+					    file_stop_callback, NULL);
+			g_object_unref (mount_op);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_detect_media_callback (GtkAction *action,
+			      gpointer   data)
+{
+	NautilusFile *file;
+	GList *selection, *l;
+	NautilusView *view;
+
+        view = NAUTILUS_VIEW (data);
+
+	selection = nautilus_view_get_selection (view);
+	for (l = selection; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+
+		if (nautilus_file_can_poll_for_media (file) && !nautilus_file_is_media_check_automatic (file)) {
+			nautilus_file_poll_for_media (file);
+		}
+	}
+	nautilus_file_list_free (selection);
+}
+
+static void
+action_self_mount_volume_callback (GtkAction *action,
+				   gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+	nautilus_file_mount (file, mount_op, NULL, file_mount_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_unmount_volume_callback (GtkAction *action,
+				     gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_unmount (file, mount_op, NULL, file_unmount_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_eject_volume_callback (GtkAction *action,
+				   gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+	
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_eject (file, mount_op, NULL, file_eject_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_start_volume_callback (GtkAction *action,
+				   gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_start (file, mount_op, NULL, file_start_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_stop_volume_callback (GtkAction *action,
+				  gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_stop (file, mount_op, NULL,
+			    file_stop_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_self_detect_media_callback (GtkAction *action,
+				   gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = nautilus_view_get_directory_as_file (view);
+	if (file == NULL) {
+		return;
+	}
+
+	nautilus_file_poll_for_media (file);
+}
+
+static void
+action_location_mount_volume_callback (GtkAction *action,
+				       gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	g_mount_operation_set_password_save (mount_op, G_PASSWORD_SAVE_FOR_SESSION);
+	nautilus_file_mount (file, mount_op, NULL, file_mount_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_unmount_volume_callback (GtkAction *action,
+					 gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_unmount (file, mount_op, NULL,
+			       file_unmount_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_eject_volume_callback (GtkAction *action,
+				       gpointer data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+	
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_view_set_initiated_unmount (view, TRUE);
+	nautilus_file_eject (file, mount_op, NULL,
+			     file_eject_callback, g_object_ref (view));
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_start_volume_callback (GtkAction *action,
+				       gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_start (file, mount_op, NULL, file_start_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_stop_volume_callback (GtkAction *action,
+				      gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+	GMountOperation *mount_op;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	mount_op = gtk_mount_operation_new (nautilus_view_get_containing_window (view));
+	nautilus_file_stop (file, mount_op, NULL,
+			    file_stop_callback, NULL);
+	g_object_unref (mount_op);
+}
+
+static void
+action_location_detect_media_callback (GtkAction *action,
+				       gpointer   data)
+{
+	NautilusFile *file;
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	nautilus_file_poll_for_media (file);
+}
+
+static void
+connect_to_server_response_callback (GtkDialog *dialog,
+				     int response_id,
+				     gpointer data)
+{
+#ifdef GIO_CONVERSION_DONE
+	GtkEntry *entry;
+	char *uri;
+	const char *name;
+	char *icon;
+
+	entry = GTK_ENTRY (data);
+	
+	switch (response_id) {
+	case GTK_RESPONSE_OK:
+		uri = g_object_get_data (G_OBJECT (dialog), "link-uri");
+		icon = g_object_get_data (G_OBJECT (dialog), "link-icon");
+		name = gtk_entry_get_text (entry);
+		gnome_vfs_connect_to_server (uri, (char *)name, icon);
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		break;
+	case GTK_RESPONSE_NONE:
+	case GTK_RESPONSE_DELETE_EVENT:
+	case GTK_RESPONSE_CANCEL:
+		gtk_widget_destroy (GTK_WIDGET (dialog));
+		break;
+	default :
+		g_assert_not_reached ();
+	}
+#endif
+	/* FIXME: the above code should make a server connection permanent */
+	gtk_widget_destroy (GTK_WIDGET (dialog));
+}
+
+static void
+entry_activate_callback (GtkEntry *entry,
+			 gpointer user_data)
+{
+	GtkDialog *dialog;
+	
+	dialog = GTK_DIALOG (user_data);
+	gtk_dialog_response (GTK_DIALOG (dialog), GTK_RESPONSE_OK);
+}
+
+static void
+action_connect_to_server_link_callback (GtkAction *action,
+					gpointer data)
+{
+	NautilusFile *file;
+	GList *selection;
+	NautilusView *view;
+	char *uri;
+	NautilusIconInfo *icon;
+	const char *icon_name;
+	char *name;
+	GtkWidget *dialog;
+	GtkWidget *label;
+	GtkWidget *entry;
+	GtkWidget *box;
+	char *title;
+
+        view = NAUTILUS_VIEW (data);
+	
+	selection = nautilus_view_get_selection (view);
+
+	if (!eel_g_list_exactly_one_item (selection)) {
+		nautilus_file_list_free (selection);
+		return;
+	}
+
+	file = NAUTILUS_FILE (selection->data);
+
+	uri = nautilus_file_get_activation_uri (file);
+	icon = nautilus_file_get_icon (file, NAUTILUS_ICON_SIZE_STANDARD, 0);
+	icon_name = nautilus_icon_info_get_used_name (icon);
+	name = nautilus_file_get_display_name (file);
+
+	if (uri != NULL) {
+		title = g_strdup_printf (_("Connect to Server %s"), name);
+		dialog = gtk_dialog_new_with_buttons (title,
+						      nautilus_view_get_containing_window (view),
+						      0,
+						      GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL,
+						      _("_Connect"), GTK_RESPONSE_OK,
+						      NULL);
+
+		g_object_set_data_full (G_OBJECT (dialog), "link-uri", g_strdup (uri), g_free);
+		g_object_set_data_full (G_OBJECT (dialog), "link-icon", g_strdup (icon_name), g_free);
+		
+		gtk_container_set_border_width (GTK_CONTAINER (dialog), 5);
+		gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), 2);
+
+		box = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 12);
+		gtk_widget_show (box);
+		gtk_box_pack_start (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))),
+				    box, TRUE, TRUE, 0);
+		
+		label = gtk_label_new_with_mnemonic (_("Link _name:"));
+		gtk_widget_show (label);
+
+		gtk_box_pack_start (GTK_BOX (box), label, TRUE, TRUE, 12);
+		
+		entry = gtk_entry_new ();
+		if (name) {
+			gtk_entry_set_text (GTK_ENTRY (entry), name);
+		}
+		g_signal_connect (entry,
+				  "activate", 
+				  G_CALLBACK (entry_activate_callback),
+				  dialog);
+		
+		gtk_widget_show (entry);
+		gtk_label_set_mnemonic_widget (GTK_LABEL (label), entry);
+		
+		gtk_box_pack_start (GTK_BOX (box), entry, TRUE, TRUE, 12);
+		
+		gtk_dialog_set_default_response (GTK_DIALOG (dialog),
+						 GTK_RESPONSE_OK);
+		g_signal_connect (dialog, "response",
+				  G_CALLBACK (connect_to_server_response_callback),
+				  entry);
+		gtk_widget_show (dialog);
+	}
+	
+	g_free (uri);
+	g_object_unref (icon);
+	g_free (name);
+}
+
+static void
+action_location_open_alternate_callback (GtkAction *action,
+					 gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+	nautilus_view_activate_file (view,
+				     file,
+				     NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW);
+}
+
+static void
+action_location_open_in_new_tab_callback (GtkAction *action,
+					  gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	if (file == NULL) {
+		return;
+	}
+
+	nautilus_view_activate_file (view,
+				     file,
+				     NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB);
+}
+
+static void
+action_location_cut_callback (GtkAction *action,
+			      gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	files = g_list_append (NULL, file);
+	copy_or_cut_files (view, files, TRUE);
+	g_list_free (files);
+}
+
+static void
+action_location_copy_callback (GtkAction *action,
+			       gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	files = g_list_append (NULL, file);
+	copy_or_cut_files (view, files, FALSE);
+	g_list_free (files);
+}
+
+static void
+action_location_paste_files_into_callback (GtkAction *action,
+					   gpointer callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	paste_into (view, file);
+}
+
+static void
+action_location_trash_callback (GtkAction *action,
+				gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	files = g_list_append (NULL, file);
+	trash_or_delete_files (nautilus_view_get_containing_window (view),
+			       files, TRUE,
+			       view);
+	g_list_free (files);
+}
+
+static void
+action_location_delete_callback (GtkAction *action,
+				 gpointer   callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GFile *location;
+	GList *files;
+
+	view = NAUTILUS_VIEW (callback_data);
+
+	file = view->details->location_popup_directory_as_file;
+	g_return_if_fail (file != NULL);
+
+	location = nautilus_file_get_location (file);
+
+	files = g_list_append (NULL, location);
+	nautilus_file_operations_delete (files, nautilus_view_get_containing_window (view),
+					 NULL, NULL);
+
+	g_list_free_full (files, g_object_unref);
+}
+
+static void
+action_location_restore_from_trash_callback (GtkAction *action,
+					     gpointer callback_data)
+{
+	NautilusView *view;
+	NautilusFile *file;
+	GList l;
+
+	view = NAUTILUS_VIEW (callback_data);
+	file = view->details->location_popup_directory_as_file;
+
+	l.prev = NULL;
+	l.next = NULL;
+	l.data = file;
+	nautilus_restore_files_from_trash (&l,
+					   nautilus_view_get_containing_window (view));
+}
+
+static void
+nautilus_view_init_show_hidden_files (NautilusView *view)
+{
+	NautilusWindowShowHiddenFilesMode mode;
+	gboolean show_hidden_changed;
+	gboolean show_hidden_default_setting;
+
+	if (view->details->ignore_hidden_file_preferences) {
+		return;
+	}
+
+	show_hidden_changed = FALSE;
+	mode = nautilus_window_get_hidden_files_mode (view->details->window);
+
+	if (mode == NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_DEFAULT) {
+		show_hidden_default_setting = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_SHOW_HIDDEN_FILES);
+		if (show_hidden_default_setting != view->details->show_hidden_files) {
+			view->details->show_hidden_files = show_hidden_default_setting;
+			show_hidden_changed = TRUE;
+		}
+	} else {
+		if (mode == NAUTILUS_WINDOW_SHOW_HIDDEN_FILES_ENABLE) {
+			show_hidden_changed = !view->details->show_hidden_files;
+			view->details->show_hidden_files = TRUE;
+		} else {
+			show_hidden_changed = view->details->show_hidden_files;
+			view->details->show_hidden_files = FALSE;
+		}
+	}
+
+	if (show_hidden_changed && (view->details->model != NULL)) {
+		load_directory (view, view->details->model);	
+	}
+
+}
+
+static const GtkActionEntry directory_view_entries[] = {
+  /* name, stock id, label */  { "New Documents", "document-new", N_("Create New _Document") },
+  /* name, stock id, label */  { "Open With", NULL, N_("Open Wit_h"),
+				 NULL, N_("Choose a program with which to open the selected item") },
+  /* name, stock id */         { "Properties", GTK_STOCK_PROPERTIES,
+  /* label, accelerator */       N_("_Properties"), "<alt>Return",
+  /* tooltip */                  N_("View or modify the properties of each selected item"),
+				 G_CALLBACK (action_properties_callback) },
+  /* name, stock id */         { "PropertiesAccel", NULL,
+  /* label, accelerator */       "PropertiesAccel", "<control>I",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_properties_callback) },
+  /* name, stock id */         { "New Folder", "folder-new",
+  /* label, accelerator */       N_("Create New _Folder"), "<control><shift>N",
+  /* tooltip */                  N_("Create a new empty folder inside this folder"),
+				 G_CALLBACK (action_new_folder_callback) },
+  /* name, stock id, label */  { "No Templates", NULL, N_("No templates installed") },
+  /* name, stock id */         { "New Empty Document", NULL,
+    /* translators: this is used to indicate that a document doesn't contain anything */
+  /* label, accelerator */       N_("_Empty Document"), NULL,
+  /* tooltip */                  N_("Create a new empty document inside this folder"),
+				 G_CALLBACK (action_new_empty_file_callback) },
+  /* name, stock id */         { "Open", NULL,
+  /* label, accelerator */       N_("_Open"), "<control>o",
+  /* tooltip */                  N_("Open the selected item in this window"),
+				 G_CALLBACK (action_open_callback) },
+  /* name, stock id */         { "OpenAccel", NULL,
+  /* label, accelerator */       "OpenAccel", "<alt>Down",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_open_callback) },
+  /* name, stock id */         { "OpenAlternate", NULL,
+  /* label, accelerator */       N_("Open in Navigation Window"), "<control><shift>o",
+  /* tooltip */                  N_("Open each selected item in a navigation window"),
+				 G_CALLBACK (action_open_alternate_callback) },
+  /* name, stock id */         { "OpenInNewTab", NULL,
+  /* label, accelerator */       N_("Open in New _Tab"), "<control><shift>o",
+  /* tooltip */                  N_("Open each selected item in a new tab"),
+				 G_CALLBACK (action_open_new_tab_callback) },
+  /* name, stock id */         { "OtherApplication1", NULL,
+  /* label, accelerator */       N_("Other _Application..."), NULL,
+  /* tooltip */                  N_("Choose another application with which to open the selected item"),
+				 G_CALLBACK (action_other_application_callback) },
+  /* name, stock id */         { "OtherApplication2", NULL,
+  /* label, accelerator */       N_("Open With Other _Application..."), NULL,
+  /* tooltip */                  N_("Choose another application with which to open the selected item"),
+				 G_CALLBACK (action_other_application_callback) },
+  /* name, stock id */         { "Open Scripts Folder", NULL,
+  /* label, accelerator */       N_("_Open Scripts Folder"), NULL,
+  /* tooltip */                 N_("Show the folder containing the scripts that appear in this menu"),
+				 G_CALLBACK (action_open_scripts_folder_callback) },
+  /* name, stock id */         { "Empty Trash", NULL,
+  /* label, accelerator */       N_("E_mpty Trash"), NULL,
+  /* tooltip */                  N_("Delete all items in the Trash"),
+				 G_CALLBACK (action_empty_trash_callback) },
+  /* name, stock id */         { "Cut", GTK_STOCK_CUT,
+  /* label, accelerator */       NULL, NULL,
+  /* tooltip */                  N_("Prepare the selected files to be moved with a Paste command"),
+				 G_CALLBACK (action_cut_files_callback) },
+  /* name, stock id */         { "Copy", GTK_STOCK_COPY,
+  /* label, accelerator */       NULL, NULL,
+  /* tooltip */                  N_("Prepare the selected files to be copied with a Paste command"),
+				 G_CALLBACK (action_copy_files_callback) },
+  /* name, stock id */         { "Paste", GTK_STOCK_PASTE,
+  /* label, accelerator */       NULL, NULL,
+  /* tooltip */                  N_("Move or copy files previously selected by a Cut or Copy command"),
+				 G_CALLBACK (action_paste_files_callback) },
+  /* We make accelerator "" instead of null here to not inherit the stock
+     accelerator for paste */
+  /* name, stock id */         { "Paste Files Into", GTK_STOCK_PASTE,
+  /* label, accelerator */       N_("_Paste Into Folder"), "",
+  /* tooltip */                  N_("Move or copy files previously selected by a Cut or Copy command into the selected folder"),
+				 G_CALLBACK (action_paste_files_into_callback) },
+  /* name, stock id, label */  { "CopyToMenu", NULL, N_("Cop_y to") },
+  /* name, stock id, label */  { "MoveToMenu", NULL, N_("M_ove to") },                      
+  /* name, stock id */         { "Select All", NULL,
+  /* label, accelerator */       N_("Select _All"), "<control>A",
+  /* tooltip */                  N_("Select all items in this window"),
+				 G_CALLBACK (action_select_all_callback) },
+  /* name, stock id */         { "Select Pattern", NULL,
+  /* label, accelerator */       N_("Select I_tems Matching..."), "<control>S",
+  /* tooltip */                  N_("Select items in this window matching a given pattern"),
+				 G_CALLBACK (action_select_pattern_callback) },
+  /* name, stock id */         { "Invert Selection", NULL,
+  /* label, accelerator */       N_("_Invert Selection"), "<control><shift>I",
+  /* tooltip */                  N_("Select all and only the items that are not currently selected"),
+				 G_CALLBACK (action_invert_selection_callback) }, 
+  /* name, stock id */         { "Duplicate", NULL,
+  /* label, accelerator */       N_("D_uplicate"), NULL,
+  /* tooltip */                  N_("Duplicate each selected item"),
+				 G_CALLBACK (action_duplicate_callback) },
+  /* name, stock id */         { "Create Link", NULL,
+  /* label, accelerator */       N_("Ma_ke Link"), "<control>M",
+  /* tooltip */                  N_("Create a symbolic link for each selected item"),
+				 G_CALLBACK (action_create_link_callback) },
+  /* name, stock id */         { "Rename", NULL,
+  /* label, accelerator */       N_("_Rename..."), "F2",
+  /* tooltip */                  N_("Rename selected item"),
+				 G_CALLBACK (action_rename_callback) },
+  /* name, stock id */         { "RenameSelectAll", NULL,
+  /* label, accelerator */       "RenameSelectAll", "<shift>F2",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_rename_select_all_callback) },
+  /* name, stock id */         { "Trash", NULL,
+  /* label, accelerator */       N_("Mo_ve to Trash"), NULL,
+  /* tooltip */                  N_("Move each selected item to the Trash"),
+				 G_CALLBACK (action_trash_callback) },
+  /* name, stock id */         { "Delete", NULL,
+  /* label, accelerator */       N_("_Delete"), "<shift>Delete",
+  /* tooltip */                  N_("Delete each selected item, without moving to the Trash"),
+				 G_CALLBACK (action_delete_callback) },
+  /* name, stock id */         { "Restore From Trash", NULL,
+  /* label, accelerator */       N_("_Restore"), NULL,
+				 NULL,
+				 G_CALLBACK (action_restore_from_trash_callback) },
+  /*
+   * multiview-TODO: decide whether "Reset to Defaults" should
+   * be window-wide, and not just view-wide.
+   * Since this also resets the "Show hidden files" mode,
+   * it is a mixture of both ATM.
+   */
+  /* name, stock id */         { "Reset to Defaults", NULL,
+  /* label, accelerator */       N_("Reset View to _Defaults"), NULL,
+  /* tooltip */                  N_("Reset sorting order and zoom level to match preferences for this view"),
+				 G_CALLBACK (action_reset_to_defaults_callback) },
+  /* name, stock id */         { "Connect To Server Link", NULL,
+  /* label, accelerator */       N_("Connect To This Server"), NULL,
+  /* tooltip */                  N_("Make a permanent connection to this server"),
+				 G_CALLBACK (action_connect_to_server_link_callback) },
+  /* name, stock id */         { "Mount Volume", NULL,
+  /* label, accelerator */       N_("_Mount"), NULL,
+  /* tooltip */                  N_("Mount the selected volume"),
+				 G_CALLBACK (action_mount_volume_callback) },
+  /* name, stock id */         { "Unmount Volume", NULL,
+  /* label, accelerator */       N_("_Unmount"), NULL,
+  /* tooltip */                  N_("Unmount the selected volume"),
+				 G_CALLBACK (action_unmount_volume_callback) },
+  /* name, stock id */         { "Eject Volume", NULL,
+  /* label, accelerator */       N_("_Eject"), NULL,
+  /* tooltip */                  N_("Eject the selected volume"),
+				 G_CALLBACK (action_eject_volume_callback) },
+  /* name, stock id */         { "Start Volume", NULL,
+  /* label, accelerator */       N_("_Start"), NULL,
+  /* tooltip */                  N_("Start the selected volume"),
+				 G_CALLBACK (action_start_volume_callback) },
+  /* name, stock id */         { "Stop Volume", NULL,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop the selected volume"),
+				 G_CALLBACK (action_stop_volume_callback) },
+  /* name, stock id */         { "Poll", NULL,
+  /* label, accelerator */       N_("_Detect Media"), NULL,
+  /* tooltip */                  N_("Detect media in the selected drive"),
+				 G_CALLBACK (action_detect_media_callback) },
+  /* name, stock id */         { "Self Mount Volume", NULL,
+  /* label, accelerator */       N_("_Mount"), NULL,
+  /* tooltip */                  N_("Mount the volume associated with the open folder"),
+				 G_CALLBACK (action_self_mount_volume_callback) },
+  /* name, stock id */         { "Self Unmount Volume", NULL,
+  /* label, accelerator */       N_("_Unmount"), NULL,
+  /* tooltip */                  N_("Unmount the volume associated with the open folder"),
+				 G_CALLBACK (action_self_unmount_volume_callback) },
+  /* name, stock id */         { "Self Eject Volume", NULL,
+  /* label, accelerator */       N_("_Eject"), NULL,
+  /* tooltip */                  N_("Eject the volume associated with the open folder"),
+				 G_CALLBACK (action_self_eject_volume_callback) },
+  /* name, stock id */         { "Self Start Volume", NULL,
+  /* label, accelerator */       N_("_Start"), NULL,
+  /* tooltip */                  N_("Start the volume associated with the open folder"),
+				 G_CALLBACK (action_self_start_volume_callback) },
+  /* name, stock id */         { "Self Stop Volume", NULL,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop the volume associated with the open folder"),
+				 G_CALLBACK (action_self_stop_volume_callback) },
+  /* name, stock id */         { "Self Poll", NULL,
+  /* label, accelerator */       N_("_Detect Media"), NULL,
+  /* tooltip */                  N_("Detect media in the selected drive"),
+				 G_CALLBACK (action_self_detect_media_callback) },
+  /* name, stock id */         { "OpenCloseParent", NULL,
+  /* label, accelerator */       N_("Open File and Close window"), "<alt><shift>Down",
+  /* tooltip */                  NULL,
+				 G_CALLBACK (action_open_close_parent_callback) },
+  /* name, stock id */         { "Save Search", NULL,
+  /* label, accelerator */       N_("Sa_ve Search"), NULL,
+  /* tooltip */                  N_("Save the edited search"),
+				 G_CALLBACK (action_save_search_callback) },
+  /* name, stock id */         { "Save Search As", NULL,
+  /* label, accelerator */       N_("Sa_ve Search As..."), NULL,
+  /* tooltip */                  N_("Save the current search as a file"),
+				 G_CALLBACK (action_save_search_as_callback) },
+
+  /* Location-specific actions */
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_OPEN_ALTERNATE, NULL,
+  /* label, accelerator */       N_("Open in Navigation Window"), "",
+  /* tooltip */                  N_("Open this folder in a navigation window"),
+				 G_CALLBACK (action_location_open_alternate_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_OPEN_IN_NEW_TAB, NULL,
+  /* label, accelerator */       N_("Open in New _Tab"), "",
+  /* tooltip */                  N_("Open this folder in a new tab"),
+				 G_CALLBACK (action_location_open_in_new_tab_callback) },
+
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_CUT, GTK_STOCK_CUT,
+  /* label, accelerator */       NULL, "",
+  /* tooltip */                  N_("Prepare this folder to be moved with a Paste command"),
+				 G_CALLBACK (action_location_cut_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_COPY, GTK_STOCK_COPY,
+  /* label, accelerator */       NULL, "",
+  /* tooltip */                  N_("Prepare this folder to be copied with a Paste command"),
+				 G_CALLBACK (action_location_copy_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_PASTE_FILES_INTO, GTK_STOCK_PASTE,
+  /* label, accelerator */       N_("_Paste Into Folder"), "",
+  /* tooltip */                  N_("Move or copy files previously selected by a Cut or Copy command into this folder"),
+				 G_CALLBACK (action_location_paste_files_into_callback) },
+
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_TRASH, NULL,
+  /* label, accelerator */       N_("Mo_ve to Trash"), "",
+  /* tooltip */                  N_("Move this folder to the Trash"),
+				 G_CALLBACK (action_location_trash_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_DELETE, NAUTILUS_ICON_DELETE,
+  /* label, accelerator */       N_("_Delete"), "",
+  /* tooltip */                  N_("Delete this folder, without moving to the Trash"),
+				 G_CALLBACK (action_location_delete_callback) },
+  /* name, stock id */         { NAUTILUS_ACTION_LOCATION_RESTORE_FROM_TRASH, NULL,
+  /* label, accelerator */       N_("_Restore"), NULL, NULL,
+				 G_CALLBACK (action_location_restore_from_trash_callback) },
+
+  /* name, stock id */         { "Location Mount Volume", NULL,
+  /* label, accelerator */       N_("_Mount"), NULL,
+  /* tooltip */                  N_("Mount the volume associated with this folder"),
+				 G_CALLBACK (action_location_mount_volume_callback) },
+  /* name, stock id */         { "Location Unmount Volume", NULL,
+  /* label, accelerator */       N_("_Unmount"), NULL,
+  /* tooltip */                  N_("Unmount the volume associated with this folder"),
+				 G_CALLBACK (action_location_unmount_volume_callback) },
+  /* name, stock id */         { "Location Eject Volume", NULL,
+  /* label, accelerator */       N_("_Eject"), NULL,
+  /* tooltip */                  N_("Eject the volume associated with this folder"),
+				 G_CALLBACK (action_location_eject_volume_callback) },
+  /* name, stock id */         { "Location Start Volume", NULL,
+  /* label, accelerator */       N_("_Start"), NULL,
+  /* tooltip */                  N_("Start the volume associated with this folder"),
+				 G_CALLBACK (action_location_start_volume_callback) },
+  /* name, stock id */         { "Location Stop Volume", NULL,
+  /* label, accelerator */       N_("_Stop"), NULL,
+  /* tooltip */                  N_("Stop the volume associated with this folder"),
+				 G_CALLBACK (action_location_stop_volume_callback) },
+  /* name, stock id */         { "Location Poll", NULL,
+  /* label, accelerator */       N_("_Detect Media"), NULL,
+  /* tooltip */                  N_("Detect media in the selected drive"),
+				 G_CALLBACK (action_location_detect_media_callback) },
+
+  /* name, stock id */         { "LocationProperties", GTK_STOCK_PROPERTIES,
+  /* label, accelerator */       N_("_Properties"), NULL,
+  /* tooltip */                  N_("View or modify the properties of this folder"),
+				 G_CALLBACK (action_location_properties_callback) },
+
+  /* name, stock id, label */  {NAUTILUS_ACTION_COPY_TO_NEXT_PANE, NULL, N_("_Other pane"),
+				NULL, N_("Copy the current selection to the other pane in the window"),
+				G_CALLBACK (action_copy_to_next_pane_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_MOVE_TO_NEXT_PANE, NULL, N_("_Other pane"),
+				NULL, N_("Move the current selection to the other pane in the window"),
+				G_CALLBACK (action_move_to_next_pane_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_COPY_TO_HOME, NAUTILUS_ICON_HOME,
+				N_("_Home"), NULL,
+				N_("Copy the current selection to the home folder"),
+				G_CALLBACK (action_copy_to_home_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_MOVE_TO_HOME, NAUTILUS_ICON_HOME,
+				N_("_Home"), NULL,
+				N_("Move the current selection to the home folder"),
+				G_CALLBACK (action_move_to_home_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_COPY_TO_DESKTOP, NAUTILUS_ICON_DESKTOP,
+				N_("_Desktop"), NULL,
+				N_("Copy the current selection to the desktop"),
+				G_CALLBACK (action_copy_to_desktop_callback) },
+  /* name, stock id, label */  {NAUTILUS_ACTION_MOVE_TO_DESKTOP, NAUTILUS_ICON_DESKTOP,
+				N_("_Desktop"), NULL,
+				N_("Move the current selection to the desktop"),
+				G_CALLBACK (action_move_to_desktop_callback) },
+};
+
+static void
+connect_proxy (NautilusView *view,
+	       GtkAction *action,
+	       GtkWidget *proxy,
+	       GtkActionGroup *action_group)
+{
+	GdkPixbuf *pixbuf;
+	GtkWidget *image;
+
+	if (strcmp (gtk_action_get_name (action), NAUTILUS_ACTION_NEW_EMPTY_DOCUMENT) == 0 &&
+	    GTK_IS_IMAGE_MENU_ITEM (proxy)) {
+		pixbuf = get_menu_icon ("text-x-generic");
+		if (pixbuf != NULL) {
+			image = gtk_image_new_from_pixbuf (pixbuf);
+			gtk_image_menu_item_set_image (GTK_IMAGE_MENU_ITEM (proxy), image);
+
+			g_object_unref (pixbuf);
+		}
+	}
+}
+
+static void
+pre_activate (NautilusView *view,
+	      GtkAction *action,
+	      GtkActionGroup *action_group)
+{
+	GdkEvent *event;
+	GtkWidget *proxy;
+	gboolean activated_from_popup;
+
+	/* check whether action was activated through a popup menu.
+	 * If not, unset the last stored context menu popup position */
+	activated_from_popup = FALSE;
+
+	event = gtk_get_current_event ();
+	proxy = gtk_get_event_widget (event);
+
+	if (proxy != NULL) {
+		GtkWidget *toplevel;
+		GdkWindowTypeHint hint;
+
+		toplevel = gtk_widget_get_toplevel (proxy);
+
+		if (GTK_IS_WINDOW (toplevel)) {
+			hint = gtk_window_get_type_hint (GTK_WINDOW (toplevel));
+
+			if (hint == GDK_WINDOW_TYPE_HINT_POPUP_MENU) {
+				activated_from_popup = TRUE;
+			}
+		}
+	}
+
+	if (!activated_from_popup) {
+		update_context_menu_position_from_event (view, NULL);
+	}
+}
+
+static void
+real_merge_menus (NautilusView *view)
+{
+	GtkActionGroup *action_group;
+	GtkUIManager *ui_manager;
+	GtkAction *action;
+	const char *ui;
+	char *tooltip;
+
+	ui_manager = nautilus_window_get_ui_manager (view->details->window);
+
+	action_group = gtk_action_group_new ("DirViewActions");
+	gtk_action_group_set_translation_domain (action_group, GETTEXT_PACKAGE);
+	view->details->dir_action_group = action_group;
+	gtk_action_group_add_actions (action_group, 
+				      directory_view_entries, G_N_ELEMENTS (directory_view_entries),
+				      view);
+
+	/* Translators: %s is a directory */
+	tooltip = g_strdup_printf (_("Run or manage scripts from %s"), "~/.gnome2/nautilus-scripts");
+	/* Create a script action here specially because its tooltip is dynamic */
+	action = gtk_action_new ("Scripts", _("_Scripts"), tooltip, NULL);
+	gtk_action_group_add_action (action_group, action);
+	g_object_unref (action);
+	g_free (tooltip);
+
+	action = gtk_action_group_get_action (action_group, NAUTILUS_ACTION_NO_TEMPLATES);
+	gtk_action_set_sensitive (action, FALSE);
+
+	g_signal_connect_object (action_group, "connect-proxy",
+				 G_CALLBACK (connect_proxy), G_OBJECT (view),
+				 G_CONNECT_SWAPPED);
+	g_signal_connect_object (action_group, "pre-activate",
+				 G_CALLBACK (pre_activate), G_OBJECT (view),
+				 G_CONNECT_SWAPPED);
+
+	/* Insert action group at end so clipboard action group ends up before it */
+	gtk_ui_manager_insert_action_group (ui_manager, action_group, -1);
+	g_object_unref (action_group); /* owned by ui manager */
+
+	ui = nautilus_ui_string_get ("nautilus-directory-view-ui.xml");
+	view->details->dir_merge_id = gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+	
+	view->details->scripts_invalid = TRUE;
+	view->details->templates_invalid = TRUE;
+}
+
+
+static gboolean
+can_paste_into_file (NautilusFile *file)
+{
+	if (nautilus_file_is_directory (file) &&
+	    nautilus_file_can_write (file)) {
+		return TRUE;
+	}
+	if (nautilus_file_has_activation_uri (file)) {
+		GFile *location;
+		NautilusFile *activation_file;
+		gboolean res;
+		
+		location = nautilus_file_get_activation_location (file);
+		activation_file = nautilus_file_get (location);
+		g_object_unref (location);
+	
+		/* The target location might not have data for it read yet,
+		   and we can't want to do sync I/O, so treat the unknown
+		   case as can-write */
+		res = (nautilus_file_get_file_type (activation_file) == G_FILE_TYPE_UNKNOWN) ||
+			(nautilus_file_get_file_type (activation_file) == G_FILE_TYPE_DIRECTORY &&
+			 nautilus_file_can_write (activation_file));
+
+		nautilus_file_unref (activation_file);
+		
+		return res;
+	}
+	
+	return FALSE;
+}
+
+static void
+clipboard_targets_received (GtkClipboard     *clipboard,
+                            GdkAtom          *targets,
+                            int               n_targets,
+			    gpointer          user_data)
+{
+	NautilusView *view;
+	gboolean can_paste;
+	int i;
+	GList *selection;
+	int count;
+	GtkAction *action;
+
+	view = NAUTILUS_VIEW (user_data);
+	can_paste = FALSE;
+
+	if (view->details->window == NULL ||
+	    !view->details->active) {
+		/* We've been destroyed or became inactive since call */
+		g_object_unref (view);
+		return;
+	}
+
+	if (targets) {
+		for (i=0; i < n_targets; i++) {
+			if (targets[i] == copied_files_atom) {
+				can_paste = TRUE;
+			}
+		}
+	}
+	
+	
+	selection = nautilus_view_get_selection (view);
+	count = g_list_length (selection);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE);
+	gtk_action_set_sensitive (action,
+				  can_paste && !nautilus_view_is_read_only (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE_FILES_INTO);
+	gtk_action_set_sensitive (action,
+	                          can_paste && count == 1 &&
+	                          can_paste_into_file (NAUTILUS_FILE (selection->data)));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_PASTE_FILES_INTO);
+	g_object_set_data (G_OBJECT (action),
+			   "can-paste-according-to-clipboard",
+			   GINT_TO_POINTER (can_paste));
+	gtk_action_set_sensitive (action,
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-clipboard")) &&
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-destination")));
+
+	nautilus_file_list_free (selection);
+	
+	g_object_unref (view);
+}
+
+static gboolean
+should_show_empty_trash (NautilusView *view)
+{
+	return (showing_trash_directory (view));
+}
+
+static gboolean
+file_list_all_are_folders (GList *file_list)
+{
+	GList *l;
+	NautilusFile *file, *linked_file;
+	char *activation_uri;
+	gboolean is_dir;
+	
+	for (l = file_list; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		if (nautilus_file_is_nautilus_link (file) &&
+		    !NAUTILUS_IS_DESKTOP_ICON_FILE (file)) {
+			if (nautilus_file_is_launcher (file)) {
+				return FALSE;
+			}
+				
+			activation_uri = nautilus_file_get_activation_uri (file);
+			
+			if (activation_uri == NULL) {
+				g_free (activation_uri);
+				return FALSE;
+			}
+
+			linked_file = nautilus_file_get_existing_by_uri (activation_uri);
+
+			/* We might not actually know the type of the linked file yet,
+			 * however we don't want to schedule a read, since that might do things
+			 * like ask for password etc. This is a bit unfortunate, but I don't
+			 * know any way around it, so we do various heuristics here
+			 * to get things mostly right 
+			 */
+			is_dir =
+				(linked_file != NULL &&
+				 nautilus_file_is_directory (linked_file)) ||
+				(activation_uri != NULL &&
+				 activation_uri[strlen (activation_uri) - 1] == '/');
+			
+			nautilus_file_unref (linked_file);
+			g_free (activation_uri);
+			
+			if (!is_dir) {
+				return FALSE;
+			}
+		} else if (!(nautilus_file_is_directory (file) ||
+			     NAUTILUS_IS_DESKTOP_ICON_FILE (file))) {
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static void
+file_should_show_foreach (NautilusFile        *file,
+			  gboolean            *show_mount,
+			  gboolean            *show_unmount,
+			  gboolean            *show_eject,
+			  gboolean            *show_connect,
+			  gboolean            *show_start,
+			  gboolean            *show_stop,
+			  gboolean            *show_poll,
+			  GDriveStartStopType *start_stop_type)
+{
+	char *uri;
+
+	*show_mount = FALSE;
+	*show_unmount = FALSE;
+	*show_eject = FALSE;
+	*show_connect = FALSE;
+	*show_start = FALSE;
+	*show_stop = FALSE;
+	*show_poll = FALSE;
+
+	if (nautilus_file_can_eject (file)) {
+		*show_eject = TRUE;
+	}
+
+	if (nautilus_file_can_mount (file)) {
+		*show_mount = TRUE;
+	}
+
+	if (nautilus_file_can_start (file) || nautilus_file_can_start_degraded (file)) {
+		*show_start = TRUE;
+	}
+
+	if (nautilus_file_can_stop (file)) {
+		*show_stop = TRUE;
+	}
+
+	/* Dot not show both Unmount and Eject/Safe Removal; too confusing to
+	 * have too many menu entries */
+	if (nautilus_file_can_unmount (file) && !*show_eject && !*show_stop) {
+		*show_unmount = TRUE;
+	}
+
+	if (nautilus_file_can_poll_for_media (file) && !nautilus_file_is_media_check_automatic (file)) {
+		*show_poll = TRUE;
+	}
+
+	*start_stop_type = nautilus_file_get_start_stop_type (file);
+
+	if (nautilus_file_is_nautilus_link (file)) {
+		uri = nautilus_file_get_activation_uri (file);
+		if (uri != NULL &&
+		    (eel_istr_has_prefix (uri, "ftp:") ||
+		     eel_istr_has_prefix (uri, "ssh:") ||
+		     eel_istr_has_prefix (uri, "sftp:") ||
+		     eel_istr_has_prefix (uri, "dav:") ||
+		     eel_istr_has_prefix (uri, "davs:"))) {
+			*show_connect = TRUE;
+		}
+		g_free (uri);
+	}
+}
+
+static void
+file_should_show_self (NautilusFile        *file,
+		       gboolean            *show_mount,
+		       gboolean            *show_unmount,
+		       gboolean            *show_eject,
+		       gboolean            *show_start,
+		       gboolean            *show_stop,
+		       gboolean            *show_poll,
+		       GDriveStartStopType *start_stop_type)
+{
+	*show_mount = FALSE;
+	*show_unmount = FALSE;
+	*show_eject = FALSE;
+	*show_start = FALSE;
+	*show_stop = FALSE;
+	*show_poll = FALSE;
+
+	if (file == NULL) {
+		return;
+	}
+
+	if (nautilus_file_can_eject (file)) {
+		*show_eject = TRUE;
+	}
+
+	if (nautilus_file_can_mount (file)) {
+		*show_mount = TRUE;
+	}
+
+	if (nautilus_file_can_start (file) || nautilus_file_can_start_degraded (file)) {
+		*show_start = TRUE;
+	}
+
+	if (nautilus_file_can_stop (file)) {
+		*show_stop = TRUE;
+	}
+
+	/* Dot not show both Unmount and Eject/Safe Removal; too confusing to
+	 * have too many menu entries */
+	if (nautilus_file_can_unmount (file) && !*show_eject && !*show_stop) {
+		*show_unmount = TRUE;
+	}
+
+	if (nautilus_file_can_poll_for_media (file) && !nautilus_file_is_media_check_automatic (file)) {
+		*show_poll = TRUE;
+	}
+
+	*start_stop_type = nautilus_file_get_start_stop_type (file);
+
+}
+
+static gboolean
+files_are_all_directories (GList *files)
+{
+	NautilusFile *file;
+	GList *l;
+	gboolean all_directories;
+
+	all_directories = TRUE;
+
+	for (l = files; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		all_directories &= nautilus_file_is_directory (file);
+	}
+
+	return all_directories;
+}
+
+static gboolean
+files_is_none_directory (GList *files)
+{
+	NautilusFile *file;
+	GList *l;
+	gboolean no_directory;
+
+	no_directory = TRUE;
+
+	for (l = files; l != NULL; l = l->next) {
+		file = NAUTILUS_FILE (l->data);
+		no_directory &= !nautilus_file_is_directory (file);
+	}
+
+	return no_directory;
+}
+
+static void
+update_restore_from_trash_action (GtkAction *action,
+				  GList *files,
+				  gboolean is_self)
+{
+	NautilusFile *original_file;
+	NautilusFile *original_dir;
+	GHashTable *original_dirs_hash;
+	GList *original_dirs;
+	GFile *original_location;
+	char *tooltip, *original_name;
+
+	original_file = NULL;
+	original_dir = NULL;
+	original_dirs = NULL;
+	original_dirs_hash = NULL;
+	original_location = NULL;
+	original_name = NULL;
+
+	if (files != NULL) {
+		if (g_list_length (files) == 1) {
+			original_file = nautilus_file_get_trash_original_file (files->data);
+		} else {
+			original_dirs_hash = nautilus_trashed_files_get_original_directories (files, NULL);
+			if (original_dirs_hash != NULL) {
+				original_dirs = g_hash_table_get_keys (original_dirs_hash);
+				if (g_list_length (original_dirs) == 1) {
+					original_dir = nautilus_file_ref (NAUTILUS_FILE (original_dirs->data));
+				}
+			}
+		}
+	}
+
+	if (original_file != NULL || original_dirs != NULL) {
+		gtk_action_set_visible (action, TRUE);
+
+		if (original_file != NULL) {
+			original_location = nautilus_file_get_location (original_file);
+		} else if (original_dir != NULL) {
+			original_location = nautilus_file_get_location (original_dir);
+		}
+
+		if (original_location != NULL) {
+			original_name = g_file_get_parse_name (original_location);
+		}
+
+		if (is_self) {
+			g_assert (g_list_length (files) == 1);
+			g_assert (original_location != NULL);
+			tooltip = g_strdup_printf (_("Move the open folder out of the trash to \"%s\""), original_name);
+		} else if (files_are_all_directories (files)) {
+			if (original_name != NULL) {
+				tooltip = g_strdup_printf (ngettext ("Move the selected folder out of the trash to \"%s\"",
+								     "Move the selected folders out of the trash to \"%s\"",
+								     g_list_length (files)), original_name);
+			} else {
+				tooltip = g_strdup_printf (ngettext ("Move the selected folder out of the trash",
+								     "Move the selected folders out of the trash",
+								     g_list_length (files)));
+			}
+		} else if (files_is_none_directory (files)) {
+			if (original_name != NULL) {
+				tooltip = g_strdup_printf (ngettext ("Move the selected file out of the trash to \"%s\"",
+								     "Move the selected files out of the trash to \"%s\"",
+								     g_list_length (files)), original_name);
+			} else {
+				tooltip = g_strdup_printf (ngettext ("Move the selected file out of the trash",
+								     "Move the selected files out of the trash",
+								     g_list_length (files)));
+			}
+		} else {
+			if (original_name != NULL) {
+				tooltip = g_strdup_printf (ngettext ("Move the selected item out of the trash to \"%s\"",
+								     "Move the selected items out of the trash to \"%s\"",
+								     g_list_length (files)), original_name);
+			} else {
+				tooltip = g_strdup_printf (ngettext ("Move the selected item out of the trash",
+								     "Move the selected items out of the trash",
+								     g_list_length (files)));
+			}
+		}
+		g_free (original_name);
+
+		g_object_set (action, "tooltip", tooltip, NULL);
+
+		if (original_location != NULL) {
+			g_object_unref (original_location);
+		}
+	} else {
+		gtk_action_set_visible (action, FALSE);
+	}
+
+	nautilus_file_unref (original_file);
+	nautilus_file_unref (original_dir);
+	g_list_free (original_dirs);
+
+	if (original_dirs_hash != NULL) {
+		g_hash_table_destroy (original_dirs_hash);
+	}
+}
+
+static void
+real_update_menus_volumes (NautilusView *view,
+			   GList *selection,
+			   gint selection_count)
+{
+	GList *l;
+	NautilusFile *file;
+	gboolean show_mount;
+	gboolean show_unmount;
+	gboolean show_eject;
+	gboolean show_connect;
+	gboolean show_start;
+	gboolean show_stop;
+	gboolean show_poll;
+	GDriveStartStopType start_stop_type;
+	gboolean show_self_mount;
+	gboolean show_self_unmount;
+	gboolean show_self_eject;
+	gboolean show_self_start;
+	gboolean show_self_stop;
+	gboolean show_self_poll;
+	GDriveStartStopType self_start_stop_type;
+	GtkAction *action;
+
+	show_mount = (selection != NULL);
+	show_unmount = (selection != NULL);
+	show_eject = (selection != NULL);
+	show_connect = (selection != NULL && selection_count == 1);
+	show_start = (selection != NULL && selection_count == 1);
+	show_stop = (selection != NULL && selection_count == 1);
+	show_poll = (selection != NULL && selection_count == 1);
+	start_stop_type = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+	self_start_stop_type = G_DRIVE_START_STOP_TYPE_UNKNOWN;
+
+	for (l = selection; l != NULL && (show_mount || show_unmount
+					  || show_eject || show_connect
+                                          || show_start || show_stop
+					  || show_poll);
+	     l = l->next) {
+		gboolean show_mount_one;
+		gboolean show_unmount_one;
+		gboolean show_eject_one;
+		gboolean show_connect_one;
+		gboolean show_start_one;
+		gboolean show_stop_one;
+		gboolean show_poll_one;
+
+		file = NAUTILUS_FILE (l->data);
+		file_should_show_foreach (file,
+					  &show_mount_one,
+					  &show_unmount_one,
+					  &show_eject_one,
+					  &show_connect_one,
+                                          &show_start_one,
+                                          &show_stop_one,
+					  &show_poll_one,
+					  &start_stop_type);
+
+		show_mount &= show_mount_one;
+		show_unmount &= show_unmount_one;
+		show_eject &= show_eject_one;
+		show_connect &= show_connect_one;
+		show_start &= show_start_one;
+		show_stop &= show_stop_one;
+		show_poll &= show_poll_one;
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_CONNECT_TO_SERVER_LINK);
+	gtk_action_set_visible (action, show_connect);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOUNT_VOLUME);
+	gtk_action_set_visible (action, show_mount);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_UNMOUNT_VOLUME);
+	gtk_action_set_visible (action, show_unmount);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_EJECT_VOLUME);
+	gtk_action_set_visible (action, show_eject);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_START_VOLUME);
+	gtk_action_set_visible (action, show_start);
+	if (show_start) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Connect"));
+			gtk_action_set_tooltip (action, _("Connect to the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Start Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Start the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("U_nlock Drive"));
+			gtk_action_set_tooltip (action, _("Unlock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_STOP_VOLUME);
+	gtk_action_set_visible (action, show_stop);
+	if (show_stop) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Stop"));
+			gtk_action_set_tooltip (action, _("Stop the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Safely Remove Drive"));
+			gtk_action_set_tooltip (action, _("Safely remove the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Disconnect"));
+			gtk_action_set_tooltip (action, _("Disconnect the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Stop Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Stop the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Lock Drive"));
+			gtk_action_set_tooltip (action, _("Lock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_POLL);
+	gtk_action_set_visible (action, show_poll);
+
+	show_self_mount = show_self_unmount = show_self_eject =
+		show_self_start = show_self_stop = show_self_poll = FALSE;
+
+	file = nautilus_view_get_directory_as_file (view);
+	file_should_show_self (file,
+			       &show_self_mount,
+			       &show_self_unmount,
+			       &show_self_eject,
+			       &show_self_start,
+			       &show_self_stop,
+			       &show_self_poll,
+			       &self_start_stop_type);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_MOUNT_VOLUME);
+	gtk_action_set_visible (action, show_self_mount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_UNMOUNT_VOLUME);
+	gtk_action_set_visible (action, show_self_unmount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_EJECT_VOLUME);
+	gtk_action_set_visible (action, show_self_eject);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_START_VOLUME);
+	gtk_action_set_visible (action, show_self_start);
+	if (show_self_start) {
+		switch (self_start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Connect"));
+			gtk_action_set_tooltip (action, _("Connect to the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Start Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Start the multi-disk drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Unlock Drive"));
+			gtk_action_set_tooltip (action, _("Unlock the drive associated with the open folder"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_STOP_VOLUME);
+	gtk_action_set_visible (action, show_self_stop);
+	if (show_self_stop) {
+		switch (self_start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Stop"));
+			gtk_action_set_tooltip (action, _("_Stop the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Safely Remove Drive"));
+			gtk_action_set_tooltip (action, _("Safely remove the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Disconnect"));
+			gtk_action_set_tooltip (action, _("Disconnect the drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Stop Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Stop the multi-disk drive associated with the open folder"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Lock Drive"));
+			gtk_action_set_tooltip (action, _("Lock the drive associated with the open folder"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELF_POLL);
+	gtk_action_set_visible (action, show_self_poll);
+
+}
+
+static void
+real_update_location_menu_volumes (NautilusView *view)
+{
+	GtkAction *action;
+	NautilusFile *file;
+	gboolean show_mount;
+	gboolean show_unmount;
+	gboolean show_eject;
+	gboolean show_connect;
+	gboolean show_start;
+	gboolean show_stop;
+	gboolean show_poll;
+	GDriveStartStopType start_stop_type;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_FILE (view->details->location_popup_directory_as_file));
+
+	file = NAUTILUS_FILE (view->details->location_popup_directory_as_file);
+	file_should_show_foreach (file,
+				  &show_mount,
+				  &show_unmount,
+				  &show_eject,
+				  &show_connect,
+				  &show_start,
+				  &show_stop,
+				  &show_poll,
+				  &start_stop_type);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_MOUNT_VOLUME);
+	gtk_action_set_visible (action, show_mount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_UNMOUNT_VOLUME);
+	gtk_action_set_visible (action, show_unmount);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_EJECT_VOLUME);
+	gtk_action_set_visible (action, show_eject);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_START_VOLUME);
+	gtk_action_set_visible (action, show_start);
+	if (show_start) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Start"));
+			gtk_action_set_tooltip (action, _("Start the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Connect"));
+			gtk_action_set_tooltip (action, _("Connect to the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Start Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Start the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Unlock Drive"));
+			gtk_action_set_tooltip (action, _("Unlock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_STOP_VOLUME);
+	gtk_action_set_visible (action, show_stop);
+	if (show_stop) {
+		switch (start_stop_type) {
+		default:
+		case G_DRIVE_START_STOP_TYPE_UNKNOWN:
+			gtk_action_set_label (action, _("_Stop"));
+			gtk_action_set_tooltip (action, _("Stop the selected volume"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_SHUTDOWN:
+			gtk_action_set_label (action, _("_Safely Remove Drive"));
+			gtk_action_set_tooltip (action, _("Safely remove the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_NETWORK:
+			gtk_action_set_label (action, _("_Disconnect"));
+			gtk_action_set_tooltip (action, _("Disconnect the selected drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_MULTIDISK:
+			gtk_action_set_label (action, _("_Stop Multi-disk Drive"));
+			gtk_action_set_tooltip (action, _("Stop the selected multi-disk drive"));
+			break;
+		case G_DRIVE_START_STOP_TYPE_PASSWORD:
+			gtk_action_set_label (action, _("_Lock Drive"));
+			gtk_action_set_tooltip (action, _("Lock the selected drive"));
+			break;
+		}
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_POLL);
+	gtk_action_set_visible (action, show_poll);
+}
+
+/* TODO: we should split out this routine into two functions:
+ * Update on clipboard changes
+ * Update on selection changes
+ */
+static void
+real_update_paste_menu (NautilusView *view,
+			GList *selection,
+			gint selection_count)
+{
+	gboolean can_paste_files_into;
+	gboolean selection_is_read_only;
+	gboolean is_read_only;
+	GtkAction *action;
+
+	selection_is_read_only = selection_count == 1 &&
+		(!nautilus_file_can_write (NAUTILUS_FILE (selection->data)) &&
+		 !nautilus_file_has_activation_uri (NAUTILUS_FILE (selection->data)));
+		 
+	is_read_only = nautilus_view_is_read_only (view);
+	
+	can_paste_files_into = (selection_count == 1 && 
+	                        can_paste_into_file (NAUTILUS_FILE (selection->data)));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE);
+	gtk_action_set_sensitive (action, !is_read_only);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PASTE_FILES_INTO);
+	gtk_action_set_visible (action, can_paste_files_into);
+	gtk_action_set_sensitive (action, !selection_is_read_only);
+
+	/* Ask the clipboard */
+	g_object_ref (view); /* Need to keep the object alive until we get the reply */
+	gtk_clipboard_request_targets (nautilus_clipboard_get (GTK_WIDGET (view)),
+				       clipboard_targets_received,
+				       view);
+}
+
+static void
+real_update_location_menu (NautilusView *view)
+{
+	GtkAction *action;
+	NautilusFile *file;
+	gboolean is_special_link;
+	gboolean is_desktop_or_home_dir;
+	gboolean can_delete_file, show_delete;
+	gboolean show_separate_delete_command;
+	gboolean show_open_in_new_tab;
+	gboolean show_open_alternate;
+	GList l;
+	char *label;
+	char *tip;
+
+	show_open_in_new_tab = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER);
+	show_open_alternate = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_OPEN_ALTERNATE);
+	gtk_action_set_visible (action, show_open_alternate);
+
+	label = _("Open in New _Window");
+	g_object_set (action,
+		      "label", label,
+		      NULL);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_OPEN_IN_NEW_TAB);
+	gtk_action_set_visible (action, show_open_in_new_tab);
+
+	label = _("Open in New _Tab");
+	g_object_set (action,
+		      "label", label,
+		      NULL);
+
+	file = view->details->location_popup_directory_as_file;
+	g_assert (NAUTILUS_IS_FILE (file));
+	g_assert (nautilus_file_check_if_ready (file, NAUTILUS_FILE_ATTRIBUTE_INFO |
+						NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+						NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO));
+
+	is_special_link = NAUTILUS_IS_DESKTOP_ICON_FILE (file);
+	is_desktop_or_home_dir = nautilus_file_is_home (file)
+		|| nautilus_file_is_desktop_directory (file);
+
+	can_delete_file =
+		nautilus_file_can_delete (file) &&
+		!is_special_link &&
+		!is_desktop_or_home_dir;
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_CUT);
+	gtk_action_set_sensitive (action, can_delete_file);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_PASTE_FILES_INTO);
+	g_object_set_data (G_OBJECT (action),
+			   "can-paste-according-to-destination",
+			   GINT_TO_POINTER (can_paste_into_file (file)));
+	gtk_action_set_sensitive (action,
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-clipboard")) &&
+				  GPOINTER_TO_INT (g_object_get_data (G_OBJECT (action),
+								      "can-paste-according-to-destination")));
+
+	show_delete = TRUE;
+
+	if (file != NULL &&
+	    nautilus_file_is_in_trash (file)) {
+		if (nautilus_file_is_self_owned (file)) {
+			show_delete = FALSE;
+		}
+
+		label = _("_Delete Permanently");
+		tip = _("Delete the open folder permanently");
+		show_separate_delete_command = FALSE;
+	} else {
+		label = _("Mo_ve to Trash");
+		tip = _("Move the open folder to the Trash");
+		show_separate_delete_command = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ENABLE_DELETE);
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_TRASH);
+	g_object_set (action,
+		      "label", label,
+		      "tooltip", tip,
+		      "icon-name", (file != NULL &&
+				    nautilus_file_is_in_trash (file)) ?
+		      NAUTILUS_ICON_DELETE : NAUTILUS_ICON_TRASH_FULL,
+		      NULL);
+	gtk_action_set_sensitive (action, can_delete_file);
+	gtk_action_set_visible (action, show_delete);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_DELETE);
+	gtk_action_set_visible (action, show_separate_delete_command);
+	if (show_separate_delete_command) {
+		gtk_action_set_sensitive (action, can_delete_file);
+		g_object_set (action,
+			      "icon-name", NAUTILUS_ICON_DELETE,
+			      "sensitive", can_delete_file,
+			      NULL);
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_LOCATION_RESTORE_FROM_TRASH);
+	l.prev = NULL;
+	l.next = NULL;
+	l.data = file;
+	update_restore_from_trash_action (action, &l, TRUE);
+
+	real_update_location_menu_volumes (view);
+}
+
+static void
+clipboard_changed_callback (NautilusClipboardMonitor *monitor, NautilusView *view)
+{
+	GList *selection;
+	gint selection_count;
+
+	if (!view->details->active) {
+		return;
+	}
+
+	selection = nautilus_view_get_selection (view);
+	selection_count = g_list_length (selection);
+
+	real_update_paste_menu (view, selection, selection_count);
+
+	nautilus_file_list_free (selection);
+	
+}
+
+static gboolean
+can_delete_all (GList *files)
+{
+	NautilusFile *file;
+	GList *l;
+
+	for (l = files; l != NULL; l = l->next) {
+		file = l->data;
+		if (!nautilus_file_can_delete (file)) {
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static gboolean
+has_writable_extra_pane (NautilusView *view)
+{
+	NautilusView *other_view;
+
+	other_view = get_directory_view_of_extra_pane (view);
+	if (other_view != NULL) {
+		return !nautilus_view_is_read_only (other_view);
+	}
+	return FALSE;
+}
+
+static void
+real_update_menus (NautilusView *view)
+{
+	GList *selection, *l;
+	gint selection_count;
+	const char *tip, *label;
+	char *label_with_underscore;
+	gboolean selection_contains_special_link;
+	gboolean selection_contains_desktop_or_home_dir;
+	gboolean can_create_files;
+	gboolean can_delete_files;
+	gboolean can_copy_files;
+	gboolean can_link_files;
+	gboolean can_duplicate_files;
+	gboolean show_separate_delete_command;
+	gboolean show_open_alternate;
+	gboolean show_open_in_new_tab;
+	gboolean can_open;
+	gboolean show_app;
+	gboolean show_save_search;
+	gboolean save_search_sensitive;
+	gboolean show_save_search_as;
+	gboolean show_desktop_target;
+	GtkAction *action;
+	GAppInfo *app;
+	GIcon *app_icon;
+	GtkWidget *menuitem;
+	gboolean next_pane_is_writable;
+	gboolean show_properties;
+
+	selection = nautilus_view_get_selection (view);
+	selection_count = g_list_length (selection);
+
+	selection_contains_special_link = special_link_in_selection (view);
+	selection_contains_desktop_or_home_dir = desktop_or_home_dir_in_selection (view);
+
+	can_create_files = nautilus_view_supports_creating_files (view);
+	can_delete_files =
+		can_delete_all (selection) &&
+		selection_count != 0 &&
+		!selection_contains_special_link &&
+		!selection_contains_desktop_or_home_dir;
+	can_copy_files = selection_count != 0
+		&& !selection_contains_special_link;	
+
+	can_duplicate_files = can_create_files && can_copy_files;
+	can_link_files = can_create_files && can_copy_files;
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_RENAME);
+	/* rename sensitivity depending on selection */
+	if (selection_count > 1) {
+		/* If multiple files are selected, sensitivity depends on whether a bulk renamer is registered. */
+		gtk_action_set_sensitive (action, have_bulk_rename_tool ());
+	} else {
+		gtk_action_set_sensitive (action,
+					  selection_count == 1 &&
+					  nautilus_view_can_rename_file (view, selection->data));
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_NEW_FOLDER);
+	gtk_action_set_sensitive (action, can_create_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_OPEN);
+	gtk_action_set_sensitive (action, selection_count != 0);
+	
+	can_open = show_app = selection_count != 0;
+
+	for (l = selection; l != NULL; l = l->next) {
+		NautilusFile *file;
+
+		file = NAUTILUS_FILE (selection->data);
+
+		if (!nautilus_mime_file_opens_in_external_app (file)) {
+			show_app = FALSE;
+		}
+
+		if (!show_app) {
+			break;
+		}
+	} 
+
+	label_with_underscore = NULL;
+
+	app = NULL;
+	app_icon = NULL;
+
+	if (can_open && show_app) {
+		app = nautilus_mime_get_default_application_for_files (selection);
+	}
+
+	if (app != NULL) {
+		char *escaped_app;
+
+		escaped_app = eel_str_double_underscores (g_app_info_get_display_name (app));
+		label_with_underscore = g_strdup_printf (_("_Open With %s"),
+							 escaped_app);
+
+		app_icon = g_app_info_get_icon (app);
+		if (app_icon != NULL) {
+			g_object_ref (app_icon);
+		}
+
+		g_free (escaped_app);
+		g_object_unref (app);
+	}
+
+	g_object_set (action, "label", 
+		      label_with_underscore ? label_with_underscore : _("_Open"),
+		      NULL);
+
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      NAUTILUS_VIEW_MENU_PATH_OPEN);
+
+	/* Only force displaying the icon if it is an application icon */
+	gtk_image_menu_item_set_always_show_image (
+						   GTK_IMAGE_MENU_ITEM (menuitem), app_icon != NULL);
+
+	menuitem = gtk_ui_manager_get_widget (
+					      nautilus_window_get_ui_manager (view->details->window),
+					      NAUTILUS_VIEW_POPUP_PATH_OPEN);
+
+	/* Only force displaying the icon if it is an application icon */
+	gtk_image_menu_item_set_always_show_image (
+						   GTK_IMAGE_MENU_ITEM (menuitem), app_icon != NULL);
+
+	if (app_icon == NULL) {
+		app_icon = g_themed_icon_new (GTK_STOCK_OPEN);
+	}
+
+	gtk_action_set_gicon (action, app_icon);
+	g_object_unref (app_icon);
+
+	gtk_action_set_visible (action, can_open);
+	
+	g_free (label_with_underscore);
+
+	show_open_alternate = file_list_all_are_folders (selection) &&
+		selection_count > 0 &&
+		g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ALWAYS_USE_BROWSER) &&
+		!(nautilus_window_get_window_type (view->details->window) == NAUTILUS_WINDOW_DESKTOP);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_OPEN_ALTERNATE);
+
+	gtk_action_set_sensitive (action,  selection_count != 0);
+	gtk_action_set_visible (action, show_open_alternate);
+
+	if (selection_count == 0 || selection_count == 1) {
+		label_with_underscore = g_strdup (_("Open in New _Window"));
+	} else {
+		label_with_underscore = g_strdup_printf (ngettext("Open in %'d New _Window",
+								  "Open in %'d New _Windows",
+								  selection_count), 
+							 selection_count);
+	}
+
+	g_object_set (action, "label", 
+		      label_with_underscore,
+		      NULL);
+	g_free (label_with_underscore);
+
+	show_open_in_new_tab = show_open_alternate;
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_OPEN_IN_NEW_TAB);
+	gtk_action_set_sensitive (action, selection_count != 0);
+	gtk_action_set_visible (action, show_open_in_new_tab);
+
+	if (selection_count == 0 || selection_count == 1) {
+		label_with_underscore = g_strdup (_("Open in New _Tab"));
+	} else {
+		label_with_underscore = g_strdup_printf (ngettext("Open in %'d New _Tab",
+								  "Open in %'d New _Tabs",
+								  selection_count), 
+							 selection_count);
+	}
+
+	g_object_set (action, "label", 
+		      label_with_underscore,
+		      NULL);
+	g_free (label_with_underscore);
+
+	/* Broken into its own function just for convenience */
+	reset_open_with_menu (view, selection);
+	reset_extension_actions_menu (view, selection);
+
+	if (all_selected_items_in_trash (view)) {
+		label = _("_Delete Permanently");
+		tip = _("Delete all selected items permanently");
+		show_separate_delete_command = FALSE;
+	} else {
+		label = _("Mo_ve to Trash");
+		tip = _("Move each selected item to the Trash");
+		show_separate_delete_command = g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_ENABLE_DELETE);
+	}
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_TRASH);
+	g_object_set (action,
+		      "label", label,
+		      "tooltip", tip,
+		      "icon-name", all_selected_items_in_trash (view) ?
+		      NAUTILUS_ICON_DELETE : NAUTILUS_ICON_TRASH_FULL,
+		      NULL);
+	gtk_action_set_sensitive (action, can_delete_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_DELETE);
+	gtk_action_set_visible (action, show_separate_delete_command);
+	
+	if (show_separate_delete_command) {
+		g_object_set (action,
+			      "label", _("_Delete"),
+			      "icon-name", NAUTILUS_ICON_DELETE,
+			      NULL);
+	}
+	gtk_action_set_sensitive (action, can_delete_files);
+
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_RESTORE_FROM_TRASH);
+	update_restore_from_trash_action (action, selection, FALSE);
+	
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_DUPLICATE);
+	gtk_action_set_sensitive (action, can_duplicate_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_CREATE_LINK);
+	gtk_action_set_sensitive (action, can_link_files);
+	g_object_set (action, "label",
+		      ngettext ("Ma_ke Link",
+			      	"Ma_ke Links",
+				selection_count),
+		      NULL);
+	
+	show_properties = (!NAUTILUS_IS_DESKTOP_ICON_VIEW (view) || selection_count > 0);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PROPERTIES);
+
+	gtk_action_set_sensitive (action, show_properties);
+
+	if (selection_count == 0) {
+		gtk_action_set_tooltip (action, _("View or modify the properties of the open folder"));
+	} else {
+		gtk_action_set_tooltip (action, _("View or modify the properties of each selected item"));
+	}
+
+	gtk_action_set_visible (action, show_properties);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_PROPERTIES_ACCEL);
+
+	gtk_action_set_sensitive (action, show_properties);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_EMPTY_TRASH);
+	g_object_set (action,
+		      "label", _("E_mpty Trash"),
+		      NULL);
+	gtk_action_set_sensitive (action, !nautilus_trash_monitor_is_empty ());
+	gtk_action_set_visible (action, should_show_empty_trash (view));
+
+	show_save_search = FALSE;
+	save_search_sensitive = FALSE;
+	show_save_search_as = FALSE;
+	if (view->details->model &&
+	    NAUTILUS_IS_SEARCH_DIRECTORY (view->details->model)) {
+		NautilusSearchDirectory *search;
+
+		search = NAUTILUS_SEARCH_DIRECTORY (view->details->model);
+		if (nautilus_search_directory_is_saved_search (search)) {
+			show_save_search = TRUE;
+			save_search_sensitive = nautilus_search_directory_is_modified (search);
+		} else {
+			show_save_search_as = TRUE;
+		}
+	} 
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SAVE_SEARCH);
+	gtk_action_set_visible (action, show_save_search);
+	gtk_action_set_sensitive (action, save_search_sensitive);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SAVE_SEARCH_AS);
+	gtk_action_set_visible (action, show_save_search_as);
+
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELECT_ALL);
+	gtk_action_set_sensitive (action, !nautilus_view_is_empty (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_SELECT_PATTERN);
+	gtk_action_set_sensitive (action, !nautilus_view_is_empty (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_INVERT_SELECTION);
+	gtk_action_set_sensitive (action, !nautilus_view_is_empty (view));
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_CUT);
+	gtk_action_set_sensitive (action, can_delete_files);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY);
+	gtk_action_set_sensitive (action, can_copy_files);
+
+	real_update_paste_menu (view, selection, selection_count);
+
+	real_update_menus_volumes (view, selection, selection_count);
+
+	nautilus_file_list_free (selection);
+
+	if (view->details->scripts_invalid) {
+		update_scripts_menu (view);
+	}
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_NEW_DOCUMENTS);
+	gtk_action_set_sensitive (action, can_create_files);
+
+	if (can_create_files && view->details->templates_invalid) {
+		update_templates_menu (view);
+	}
+
+	next_pane_is_writable = has_writable_extra_pane (view);
+
+	/* next pane: works if file is copyable, and next pane is writable */
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY_TO_NEXT_PANE);
+	gtk_action_set_sensitive (action, can_copy_files && next_pane_is_writable);
+
+	/* move to next pane: works if file is cuttable, and next pane is writable */
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOVE_TO_NEXT_PANE);
+	gtk_action_set_sensitive (action, can_delete_files && next_pane_is_writable);
+
+
+	show_desktop_target =
+		g_settings_get_boolean (gnome_background_preferences, NAUTILUS_PREFERENCES_SHOW_DESKTOP) &&
+		!g_settings_get_boolean (nautilus_preferences, NAUTILUS_PREFERENCES_DESKTOP_IS_HOME_DIR);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY_TO_HOME);
+	gtk_action_set_sensitive (action, can_copy_files);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_COPY_TO_DESKTOP);
+	gtk_action_set_sensitive (action, can_copy_files);
+	gtk_action_set_visible (action, show_desktop_target);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOVE_TO_HOME);
+	gtk_action_set_sensitive (action, can_delete_files);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      NAUTILUS_ACTION_MOVE_TO_DESKTOP);
+	gtk_action_set_sensitive (action, can_delete_files);
+	gtk_action_set_visible (action, show_desktop_target);
+
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      "CopyToMenu");
+	gtk_action_set_sensitive (action, can_copy_files);
+	action = gtk_action_group_get_action (view->details->dir_action_group,
+					      "MoveToMenu");
+	gtk_action_set_sensitive (action, can_delete_files);
+}
+
+/**
+ * nautilus_view_pop_up_selection_context_menu
+ *
+ * Pop up a context menu appropriate to the selected items.
+ * @view: NautilusView of interest.
+ * @event: The event that triggered this context menu.
+ * 
+ * Return value: NautilusDirectory for this view.
+ * 
+ **/
+void 
+nautilus_view_pop_up_selection_context_menu  (NautilusView *view, 
+					      GdkEventButton  *event)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Make the context menu items not flash as they update to proper disabled,
+	 * etc. states by forcing menus to update now.
+	 */
+	update_menus_if_pending (view);
+
+	update_context_menu_position_from_event (view, event);
+
+	eel_pop_up_context_menu (create_popup_menu 
+				 (view, NAUTILUS_VIEW_POPUP_PATH_SELECTION),
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 event);
+}
+
+/**
+ * nautilus_view_pop_up_background_context_menu
+ *
+ * Pop up a context menu appropriate to the view globally at the last right click location.
+ * @view: NautilusView of interest.
+ * 
+ * Return value: NautilusDirectory for this view.
+ * 
+ **/
+void 
+nautilus_view_pop_up_background_context_menu (NautilusView *view, 
+					      GdkEventButton  *event)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Make the context menu items not flash as they update to proper disabled,
+	 * etc. states by forcing menus to update now.
+	 */
+	update_menus_if_pending (view);
+
+	update_context_menu_position_from_event (view, event);
+
+
+	eel_pop_up_context_menu (create_popup_menu 
+				 (view, NAUTILUS_VIEW_POPUP_PATH_BACKGROUND),
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 event);
+}
+
+static void
+real_pop_up_location_context_menu (NautilusView *view)
+{
+	/* always update the menu before showing it. Shouldn't be too expensive. */
+	real_update_location_menu (view);
+
+	update_context_menu_position_from_event (view, view->details->location_popup_event);
+
+	eel_pop_up_context_menu (create_popup_menu 
+				 (view, NAUTILUS_VIEW_POPUP_PATH_LOCATION),
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 EEL_DEFAULT_POPUP_MENU_DISPLACEMENT,
+				 view->details->location_popup_event);
+}
+
+static void
+location_popup_file_attributes_ready (NautilusFile *file,
+				      gpointer      data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	g_assert (file == view->details->location_popup_directory_as_file);
+
+	real_pop_up_location_context_menu (view);
+}
+
+static void
+unschedule_pop_up_location_context_menu (NautilusView *view)
+{
+	if (view->details->location_popup_directory_as_file != NULL) {
+		g_assert (NAUTILUS_IS_FILE (view->details->location_popup_directory_as_file));
+		nautilus_file_cancel_call_when_ready (view->details->location_popup_directory_as_file,
+						      location_popup_file_attributes_ready,
+						      view);
+		nautilus_file_unref (view->details->location_popup_directory_as_file);
+		view->details->location_popup_directory_as_file = NULL;
+	}
+}
+
+static void
+schedule_pop_up_location_context_menu (NautilusView *view,
+				       GdkEventButton  *event,
+				       NautilusFile    *file)
+{
+	g_assert (NAUTILUS_IS_FILE (file));
+
+	if (view->details->location_popup_event != NULL) {
+		gdk_event_free ((GdkEvent *) view->details->location_popup_event);
+	}
+	view->details->location_popup_event = (GdkEventButton *) gdk_event_copy ((GdkEvent *)event);
+
+	if (file == view->details->location_popup_directory_as_file) {
+		if (nautilus_file_check_if_ready (file, NAUTILUS_FILE_ATTRIBUTE_INFO |
+						  NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+						  NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO)) {
+			real_pop_up_location_context_menu (view);
+		}
+	} else {
+		unschedule_pop_up_location_context_menu (view);
+
+		view->details->location_popup_directory_as_file = nautilus_file_ref (file);
+		nautilus_file_call_when_ready (view->details->location_popup_directory_as_file,
+					       NAUTILUS_FILE_ATTRIBUTE_INFO |
+					       NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+					       NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO,
+					       location_popup_file_attributes_ready,
+					       view);
+	}
+}
+
+/**
+ * nautilus_view_pop_up_location_context_menu
+ *
+ * Pop up a context menu appropriate to the view globally.
+ * @view: NautilusView of interest.
+ * @event: GdkEventButton triggering the popup.
+ * @location: The location the popup-menu should be created for,
+ * or NULL for the currently displayed location.
+ *
+ **/
+void 
+nautilus_view_pop_up_location_context_menu (NautilusView *view, 
+					    GdkEventButton  *event,
+					    const char      *location)
+{
+	NautilusFile *file;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	if (location != NULL) {
+		file = nautilus_file_get_by_uri (location);
+	} else {
+		file = nautilus_file_ref (view->details->directory_as_file);
+	}
+
+	if (file != NULL) {
+		schedule_pop_up_location_context_menu (view, event, file);
+		nautilus_file_unref (file);
+	}
+}
+
+static void
+schedule_update_menus (NautilusView *view) 
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Don't schedule updates after destroy (#349551),
+ 	 * or if we are not active.
+	 */
+	if (view->details->window == NULL ||
+	    !view->details->active) {
+		return;
+	}
+	
+	view->details->menu_states_untrustworthy = TRUE;
+
+	/* Schedule a menu update with the current update interval */
+	if (view->details->update_menus_timeout_id == 0) {
+		view->details->update_menus_timeout_id
+			= g_timeout_add (view->details->update_interval, update_menus_timeout_callback, view);
+	}
+}
+
+static void
+remove_update_status_idle_callback (NautilusView *view) 
+{
+	if (view->details->update_status_idle_id != 0) {
+		g_source_remove (view->details->update_status_idle_id);
+		view->details->update_status_idle_id = 0;
+	}
+}
+
+static gboolean
+update_status_idle_callback (gpointer data)
+{
+	NautilusView *view;
+
+	view = NAUTILUS_VIEW (data);
+	nautilus_view_display_selection_info (view);
+	view->details->update_status_idle_id = 0;
+	return FALSE;
+}
+
+static void
+schedule_update_status (NautilusView *view) 
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+
+	/* Make sure we haven't already destroyed it */
+	if (view->details->window == NULL) {
+		return;
+	}
+
+	if (view->details->loading) {
+		/* Don't update status bar while loading the dir */
+		return;
+	}
+
+	if (view->details->update_status_idle_id == 0) {
+		view->details->update_status_idle_id =
+			g_idle_add_full (G_PRIORITY_DEFAULT_IDLE - 20,
+					 update_status_idle_callback, view, NULL);
+	}
+}
+
+/**
+ * nautilus_view_notify_selection_changed:
+ * 
+ * Notify this view that the selection has changed. This is normally
+ * called only by subclasses.
+ * @view: NautilusView whose selection has changed.
+ * 
+ **/
+void
+nautilus_view_notify_selection_changed (NautilusView *view)
+{
+	GtkWindow *window;
+	GList *selection;
+	
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	selection = nautilus_view_get_selection (view);
+	window = nautilus_view_get_containing_window (view);
+	DEBUG_FILES (selection, "Selection changed in window %p", window);
+	nautilus_file_list_free (selection);
+
+	view->details->selection_was_removed = FALSE;
+
+	if (!view->details->selection_change_is_due_to_shell) {
+		view->details->send_selection_change_to_shell = TRUE;
+	}
+
+	/* Schedule a display of the new selection. */
+	if (view->details->display_selection_idle_id == 0) {
+		view->details->display_selection_idle_id
+			= g_idle_add (display_selection_info_idle_callback,
+				      view);
+	}
+
+	if (view->details->batching_selection_level != 0) {
+		view->details->selection_changed_while_batched = TRUE;
+	} else {
+		/* Here is the work we do only when we're not
+		 * batching selection changes. In other words, it's the slower
+		 * stuff that we don't want to slow down selection techniques
+		 * such as rubberband-selecting in icon view.
+		 */
+
+		/* Schedule an update of menu item states to match selection */
+		schedule_update_menus (view);
+	}
+}
+
+static void
+file_changed_callback (NautilusFile *file, gpointer callback_data)
+{
+	NautilusView *view = NAUTILUS_VIEW (callback_data);
+
+	schedule_changes (view);
+
+	schedule_update_menus (view);
+	schedule_update_status (view);
+}
+
+/**
+ * load_directory:
+ * 
+ * Switch the displayed location to a new uri. If the uri is not valid,
+ * the location will not be switched; user feedback will be provided instead.
+ * @view: NautilusView whose location will be changed.
+ * @uri: A string representing the uri to switch to.
+ * 
+ **/
+static void
+load_directory (NautilusView *view,
+		NautilusDirectory *directory)
+{
+	NautilusDirectory *old_directory;
+	NautilusFile *old_file;
+	NautilusFileAttributes attributes;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (NAUTILUS_IS_DIRECTORY (directory));
+
+	nautilus_view_stop_loading (view);
+	g_signal_emit (view, signals[CLEAR], 0);
+
+	view->details->loading = TRUE;
+
+	/* Update menus when directory is empty, before going to new
+	 * location, so they won't have any false lingering knowledge
+	 * of old selection.
+	 */
+	schedule_update_menus (view);
+	
+	while (view->details->subdirectory_list != NULL) {
+		nautilus_view_remove_subdirectory (view,
+						   view->details->subdirectory_list->data);
+	}
+
+	disconnect_model_handlers (view);
+
+	old_directory = view->details->model;
+	nautilus_directory_ref (directory);
+	view->details->model = directory;
+	nautilus_directory_unref (old_directory);
+
+	old_file = view->details->directory_as_file;
+	view->details->directory_as_file =
+		nautilus_directory_get_corresponding_file (directory);
+	nautilus_file_unref (old_file);
+
+	view->details->reported_load_error = FALSE;
+
+	/* FIXME bugzilla.gnome.org 45062: In theory, we also need to monitor metadata here (as
+         * well as doing a call when ready), in case external forces
+         * change the directory's file metadata.
+	 */
+	attributes = 
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+		NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO;
+	view->details->metadata_for_directory_as_file_pending = TRUE;
+	view->details->metadata_for_files_in_directory_pending = TRUE;
+	nautilus_file_call_when_ready
+		(view->details->directory_as_file,
+		 attributes,
+		 metadata_for_directory_as_file_ready_callback, view);
+	nautilus_directory_call_when_ready
+		(view->details->model,
+		 attributes,
+		 FALSE,
+		 metadata_for_files_in_directory_ready_callback, view);
+
+	/* If capabilities change, then we need to update the menus
+	 * because of New Folder, and relative emblems.
+	 */
+	attributes = 
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_FILESYSTEM_INFO;
+	nautilus_file_monitor_add (view->details->directory_as_file,
+				   &view->details->directory_as_file,
+				   attributes);
+
+	view->details->file_changed_handler_id = g_signal_connect
+		(view->details->directory_as_file, "changed",
+		 G_CALLBACK (file_changed_callback), view);
+}
+
+static void
+finish_loading (NautilusView *view)
+{
+	NautilusFileAttributes attributes;
+
+	nautilus_window_report_load_underway (view->details->window,
+					      NAUTILUS_VIEW (view));
+
+	/* Tell interested parties that we've begun loading this directory now.
+	 * Subclasses use this to know that the new metadata is now available.
+	 */
+	g_signal_emit (view, signals[BEGIN_LOADING], 0);
+
+	/* Assume we have now all information to show window */
+	nautilus_window_view_visible  (view->details->window, NAUTILUS_VIEW (view));
+
+	if (nautilus_directory_are_all_files_seen (view->details->model)) {
+		/* Unschedule a pending update and schedule a new one with the minimal
+		 * update interval. This gives the view a short chance at gathering the
+		 * (cached) deep counts.
+		 */
+		unschedule_display_of_pending_files (view);
+		schedule_timeout_display_of_pending_files (view, UPDATE_INTERVAL_MIN);
+	}
+	
+	/* Start loading. */
+
+	/* Connect handlers to learn about loading progress. */
+	view->details->done_loading_handler_id = g_signal_connect
+		(view->details->model, "done_loading",
+		 G_CALLBACK (done_loading_callback), view);
+	view->details->load_error_handler_id = g_signal_connect
+		(view->details->model, "load_error",
+		 G_CALLBACK (load_error_callback), view);
+
+	/* Monitor the things needed to get the right icon. Also
+	 * monitor a directory's item count because the "size"
+	 * attribute is based on that, and the file's metadata
+	 * and possible custom name.
+	 */
+	attributes =
+		NAUTILUS_FILE_ATTRIBUTES_FOR_ICON |
+		NAUTILUS_FILE_ATTRIBUTE_DIRECTORY_ITEM_COUNT |
+		NAUTILUS_FILE_ATTRIBUTE_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_LINK_INFO |
+		NAUTILUS_FILE_ATTRIBUTE_MOUNT |
+		NAUTILUS_FILE_ATTRIBUTE_EXTENSION_INFO;
+
+	nautilus_directory_file_monitor_add (view->details->model,
+					     &view->details->model,
+					     view->details->show_hidden_files,
+					     attributes,
+					     files_added_callback, view);
+
+    	view->details->files_added_handler_id = g_signal_connect
+		(view->details->model, "files_added",
+		 G_CALLBACK (files_added_callback), view);
+	view->details->files_changed_handler_id = g_signal_connect
+		(view->details->model, "files_changed",
+		 G_CALLBACK (files_changed_callback), view);
+}
+
+static void
+finish_loading_if_all_metadata_loaded (NautilusView *view)
+{
+	if (!view->details->metadata_for_directory_as_file_pending &&
+	    !view->details->metadata_for_files_in_directory_pending) {
+		finish_loading (view);
+	}
+}
+
+static void
+metadata_for_directory_as_file_ready_callback (NautilusFile *file,
+			      		       gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = callback_data;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (view->details->directory_as_file == file);
+	g_assert (view->details->metadata_for_directory_as_file_pending);
+
+	view->details->metadata_for_directory_as_file_pending = FALSE;
+	
+	finish_loading_if_all_metadata_loaded (view);
+}
+
+static void
+metadata_for_files_in_directory_ready_callback (NautilusDirectory *directory,
+				   		GList *files,
+			           		gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = callback_data;
+
+	g_assert (NAUTILUS_IS_VIEW (view));
+	g_assert (view->details->model == directory);
+	g_assert (view->details->metadata_for_files_in_directory_pending);
+
+	view->details->metadata_for_files_in_directory_pending = FALSE;
+	
+	finish_loading_if_all_metadata_loaded (view);
+}
+
+static void
+disconnect_handler (GObject *object, int *id)
+{
+	if (*id != 0) {
+		g_signal_handler_disconnect (object, *id);
+		*id = 0;
+	}
+}
+
+static void
+disconnect_directory_handler (NautilusView *view, int *id)
+{
+	disconnect_handler (G_OBJECT (view->details->model), id);
+}
+
+static void
+disconnect_directory_as_file_handler (NautilusView *view, int *id)
+{
+	disconnect_handler (G_OBJECT (view->details->directory_as_file), id);
+}
+
+static void
+disconnect_model_handlers (NautilusView *view)
+{
+	if (view->details->model == NULL) {
+		return;
+	}
+	disconnect_directory_handler (view, &view->details->files_added_handler_id);
+	disconnect_directory_handler (view, &view->details->files_changed_handler_id);
+	disconnect_directory_handler (view, &view->details->done_loading_handler_id);
+	disconnect_directory_handler (view, &view->details->load_error_handler_id);
+	disconnect_directory_as_file_handler (view, &view->details->file_changed_handler_id);
+	nautilus_file_cancel_call_when_ready (view->details->directory_as_file,
+					      metadata_for_directory_as_file_ready_callback,
+					      view);
+	nautilus_directory_cancel_callback (view->details->model,
+					    metadata_for_files_in_directory_ready_callback,
+					    view);
+	nautilus_directory_file_monitor_remove (view->details->model,
+						&view->details->model);
+	nautilus_file_monitor_remove (view->details->directory_as_file,
+				      &view->details->directory_as_file);
+}
+
+static void
+nautilus_view_select_file (NautilusView *view, NautilusFile *file)
+{
+	GList file_list;
+
+	file_list.data = file;
+	file_list.next = NULL;
+	file_list.prev = NULL;
+	nautilus_view_call_set_selection (view, &file_list);
+}
+
+static gboolean
+remove_all (gpointer key, gpointer value, gpointer callback_data)
+{
+	return TRUE;
+}
+
+/**
+ * nautilus_view_stop_loading:
+ * 
+ * Stop the current ongoing process, such as switching to a new uri.
+ * @view: NautilusView in question.
+ * 
+ **/
+void
+nautilus_view_stop_loading (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	unschedule_display_of_pending_files (view);
+	reset_update_interval (view);
+
+	/* Free extra undisplayed files */
+	file_and_directory_list_free (view->details->new_added_files);
+	view->details->new_added_files = NULL;
+
+	file_and_directory_list_free (view->details->new_changed_files);
+	view->details->new_changed_files = NULL;
+
+	g_hash_table_foreach_remove (view->details->non_ready_files, remove_all, NULL);
+
+	file_and_directory_list_free (view->details->old_added_files);
+	view->details->old_added_files = NULL;
+
+	file_and_directory_list_free (view->details->old_changed_files);
+	view->details->old_changed_files = NULL;
+
+	g_list_free_full (view->details->pending_selection, g_object_unref);
+	view->details->pending_selection = NULL;
+
+	if (view->details->model != NULL) {
+		nautilus_directory_file_monitor_remove (view->details->model, view);
+	}
+	done_loading (view, FALSE);
+}
+
+gboolean
+nautilus_view_is_editable (NautilusView *view)
+{
+	NautilusDirectory *directory;
+
+	directory = nautilus_view_get_model (view);
+
+	if (directory != NULL) {
+		return nautilus_directory_is_editable (directory);
+	}
+
+	return TRUE;
+}
+
+static gboolean
+real_is_read_only (NautilusView *view)
+{
+	NautilusFile *file;
+	
+	if (!nautilus_view_is_editable (view)) {
+		return TRUE;
+	}
+	
+	file = nautilus_view_get_directory_as_file (view);
+	if (file != NULL) {
+		return !nautilus_file_can_write (file);
+	}
+	return FALSE;
+}
+
+/**
+ * nautilus_view_should_show_file
+ * 
+ * Returns whether or not this file should be displayed based on
+ * current filtering options.
+ */
+gboolean
+nautilus_view_should_show_file (NautilusView *view, NautilusFile *file)
+{
+	return nautilus_file_should_show (file,
+					  view->details->show_hidden_files,
+					  view->details->show_foreign_files);
+}
+
+static gboolean
+real_using_manual_layout (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
+
+	return FALSE;
+}
+
+static void
+schedule_update_menus_callback (gpointer callback_data)
+{
+	schedule_update_menus (NAUTILUS_VIEW (callback_data));
+}
+
+void
+nautilus_view_ignore_hidden_file_preferences (NautilusView *view)
+{
+	g_return_if_fail (view->details->model == NULL);
+
+	if (view->details->ignore_hidden_file_preferences) {
+		return;
+	}
+
+	view->details->show_hidden_files = FALSE;
+	view->details->ignore_hidden_file_preferences = TRUE;
+}
+
+void
+nautilus_view_set_show_foreign (NautilusView *view,
+				gboolean show_foreign)
+{
+	view->details->show_foreign_files = show_foreign;
+}
+
+char *
+nautilus_view_get_uri (NautilusView *view)
+{
+	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), NULL);
+	if (view->details->model == NULL) {
+		return NULL;
+	}
+	return nautilus_directory_get_uri (view->details->model);
+}
+
+void
+nautilus_view_move_copy_items (NautilusView *view,
+			       const GList *item_uris,
+			       GArray *relative_item_points,
+			       const char *target_uri,
+			       int copy_action,
+			       int x, int y)
+{
+	NautilusFile *target_file;
+	
+	g_assert (relative_item_points == NULL
+		  || relative_item_points->len == 0 
+		  || g_list_length ((GList *)item_uris) == relative_item_points->len);
+
+	/* add the drop location to the icon offsets */
+	offset_drop_points (relative_item_points, x, y);
+
+	target_file = nautilus_file_get_existing_by_uri (target_uri);
+	/* special-case "command:" here instead of starting a move/copy */
+	if (target_file != NULL && nautilus_file_is_launcher (target_file)) {
+		nautilus_file_unref (target_file);
+		nautilus_launch_desktop_file (
+					      gtk_widget_get_screen (GTK_WIDGET (view)),
+					      target_uri, item_uris,
+					      nautilus_view_get_containing_window (view));
+		return;
+	} else if (copy_action == GDK_ACTION_COPY &&
+		   nautilus_is_file_roller_installed () &&
+		   target_file != NULL &&
+		   nautilus_file_is_archive (target_file)) {
+		char *command, *quoted_uri, *tmp;
+		const GList *l;
+		GdkScreen  *screen;
+
+		/* Handle dropping onto a file-roller archiver file, instead of starting a move/copy */
+
+		nautilus_file_unref (target_file);
+
+		quoted_uri = g_shell_quote (target_uri);
+		command = g_strconcat ("file-roller -a ", quoted_uri, NULL);
+		g_free (quoted_uri);
+
+		for (l = item_uris; l != NULL; l = l->next) {
+			quoted_uri = g_shell_quote ((char *) l->data);
+
+			tmp = g_strconcat (command, " ", quoted_uri, NULL);
+			g_free (command);
+			command = tmp;
+
+			g_free (quoted_uri);
+		} 
+
+		screen = gtk_widget_get_screen (GTK_WIDGET (view));
+		if (screen == NULL) {
+			screen = gdk_screen_get_default ();
+		}
+
+		nautilus_launch_application_from_command (screen, command, FALSE, NULL);
+		g_free (command);
+
+		return;
+	}
+	nautilus_file_unref (target_file);
+
+	nautilus_file_operations_copy_move
+		(item_uris, relative_item_points, 
+		 target_uri, copy_action, GTK_WIDGET (view),
+		 copy_move_done_callback, pre_copy_move (view));
+}
+
+static void
+nautilus_view_trash_state_changed_callback (NautilusTrashMonitor *trash_monitor,
+					    gboolean state, gpointer callback_data)
+{
+	NautilusView *view;
+
+	view = (NautilusView *) callback_data;
+	g_assert (NAUTILUS_IS_VIEW (view));
+	
+	schedule_update_menus (view);
+}
+
+void
+nautilus_view_start_batching_selection_changes (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+
+	++view->details->batching_selection_level;
+	view->details->selection_changed_while_batched = FALSE;
+}
+
+void
+nautilus_view_stop_batching_selection_changes (NautilusView *view)
+{
+	g_return_if_fail (NAUTILUS_IS_VIEW (view));
+	g_return_if_fail (view->details->batching_selection_level > 0);
+
+	if (--view->details->batching_selection_level == 0) {
+		if (view->details->selection_changed_while_batched) {
+			nautilus_view_notify_selection_changed (view);
+		}
+	}
+}
+
+gboolean
+nautilus_view_get_active (NautilusView *view)
+{
+	g_assert (NAUTILUS_IS_VIEW (view));
+	return view->details->active;
+}
+
+static GArray *
+real_get_selected_icon_locations (NautilusView *view)
+{
+        /* By default, just return an empty list. */
+        return g_array_new (FALSE, TRUE, sizeof (GdkPoint));
+}
+
+static void
+nautilus_view_set_property (GObject         *object,
+			    guint            prop_id,
+			    const GValue    *value,
+			    GParamSpec      *pspec)
+{
+	NautilusView *directory_view;
+	NautilusWindowSlot *slot;
+	NautilusWindow *window;
+  
+	directory_view = NAUTILUS_VIEW (object);
+
+	switch (prop_id)  {
+	case PROP_WINDOW_SLOT:
+		g_assert (directory_view->details->slot == NULL);
+
+		slot = NAUTILUS_WINDOW_SLOT (g_value_get_object (value));
+		window = nautilus_window_slot_get_window (slot);
+
+		directory_view->details->slot = slot;
+		directory_view->details->window = window;
+
+		g_signal_connect_object (directory_view->details->slot,
+					 "active", G_CALLBACK (slot_active),
+					 directory_view, 0);
+		g_signal_connect_object (directory_view->details->slot,
+					 "inactive", G_CALLBACK (slot_inactive),
+					 directory_view, 0);
+
+		g_signal_connect_object (directory_view->details->window,
+					 "hidden-files-mode-changed", G_CALLBACK (hidden_files_mode_changed),
+					 directory_view, 0);
+		nautilus_view_init_show_hidden_files (directory_view);
+		break;
+	case PROP_SUPPORTS_ZOOMING:
+		directory_view->details->supports_zooming = g_value_get_boolean (value);
+		break;
+	default:
+		G_OBJECT_WARN_INVALID_PROPERTY_ID (object, prop_id, pspec);
+		break;
+	}
+}
+
+
+gboolean
+nautilus_view_handle_scroll_event (NautilusView *directory_view,
+				   GdkEventScroll *event)
+{
+	if (event->state & GDK_CONTROL_MASK) {
+		switch (event->direction) {
+		case GDK_SCROLL_UP:
+			/* Zoom In */
+			nautilus_view_bump_zoom_level (directory_view, 1);
+			return TRUE;
+
+		case GDK_SCROLL_DOWN:
+			/* Zoom Out */
+			nautilus_view_bump_zoom_level (directory_view, -1);
+			return TRUE;
+
+		case GDK_SCROLL_LEFT:
+		case GDK_SCROLL_RIGHT:
+			break;
+
+		default:
+			g_assert_not_reached ();
+		}
+	}
+
+	return FALSE;
+}
+
+/* handle Shift+Scroll, which will cause a zoom-in/out */
+static gboolean
+nautilus_view_scroll_event (GtkWidget *widget,
+			    GdkEventScroll *event)
+{
+	NautilusView *directory_view;
+
+	directory_view = NAUTILUS_VIEW (widget);
+	if (nautilus_view_handle_scroll_event (directory_view, event)) {
+		return TRUE;
+	}
+
+	return GTK_WIDGET_CLASS (parent_class)->scroll_event (widget, event);
+}
+
+
+static void
+nautilus_view_parent_set (GtkWidget *widget,
+			  GtkWidget *old_parent)
+{
+	NautilusView *view;
+	GtkWidget *parent;
+
+	view = NAUTILUS_VIEW (widget);
+
+	parent = gtk_widget_get_parent (widget);
+	g_assert (parent == NULL || old_parent == NULL);
+
+	if (GTK_WIDGET_CLASS (parent_class)->parent_set != NULL) {
+		GTK_WIDGET_CLASS (parent_class)->parent_set (widget, old_parent);
+	}
+
+	if (parent != NULL) {
+		g_assert (old_parent == NULL);
+
+		if (view->details->slot == 
+		    nautilus_window_get_active_slot (view->details->window)) {
+			view->details->active = TRUE;
+
+			nautilus_view_merge_menus (view);
+			schedule_update_menus (view);
+		}
+	} else {
+		nautilus_view_unmerge_menus (view);
+		remove_update_menus_timeout_callback (view);
+	}
+}
+
+static void
+nautilus_view_class_init (NautilusViewClass *klass)
+{
+	GObjectClass *oclass;
+	GtkWidgetClass *widget_class;
+	GtkScrolledWindowClass *scrolled_window_class;
+	GtkBindingSet *binding_set;
+
+	widget_class = GTK_WIDGET_CLASS (klass);
+	scrolled_window_class = GTK_SCROLLED_WINDOW_CLASS (klass);
+	oclass = G_OBJECT_CLASS (klass);
+
+	oclass->finalize = nautilus_view_finalize;
+	oclass->set_property = nautilus_view_set_property;
+
+	widget_class->destroy = nautilus_view_destroy;
+	widget_class->scroll_event = nautilus_view_scroll_event;
+	widget_class->parent_set = nautilus_view_parent_set;
+
+	/* Get rid of the strange 3-pixel gap that GtkScrolledWindow
+	 * uses by default. It does us no good.
+	 */
+	scrolled_window_class->scrollbar_spacing = 0;
+
+	signals[ADD_FILE] =
+		g_signal_new ("add_file",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, add_file),
+		              NULL, NULL,
+		              g_cclosure_marshal_generic,
+		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
+	signals[BEGIN_FILE_CHANGES] =
+		g_signal_new ("begin_file_changes",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, begin_file_changes),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[BEGIN_LOADING] =
+		g_signal_new ("begin_loading",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, begin_loading),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[CLEAR] =
+		g_signal_new ("clear",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, clear),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[END_FILE_CHANGES] =
+		g_signal_new ("end_file_changes",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, end_file_changes),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__VOID,
+		              G_TYPE_NONE, 0);
+	signals[END_LOADING] =
+		g_signal_new ("end_loading",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, end_loading),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__BOOLEAN,
+		              G_TYPE_NONE, 1, G_TYPE_BOOLEAN);
+	signals[FILE_CHANGED] =
+		g_signal_new ("file_changed",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, file_changed),
+		              NULL, NULL,
+		              g_cclosure_marshal_generic,
+		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
+	signals[LOAD_ERROR] =
+		g_signal_new ("load_error",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, load_error),
+		              NULL, NULL,
+		              g_cclosure_marshal_VOID__POINTER,
+		              G_TYPE_NONE, 1, G_TYPE_POINTER);
+	signals[REMOVE_FILE] =
+		g_signal_new ("remove_file",
+		              G_TYPE_FROM_CLASS (klass),
+		              G_SIGNAL_RUN_LAST,
+		              G_STRUCT_OFFSET (NautilusViewClass, remove_file),
+		              NULL, NULL,
+		              g_cclosure_marshal_generic,
+		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
+	signals[ZOOM_LEVEL_CHANGED] =
+		g_signal_new ("zoom-level-changed",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST,
+			      0, NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	signals[SELECTION_CHANGED] =
+		g_signal_new ("selection-changed",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST,
+			      0,
+			      NULL, NULL,
+			      g_cclosure_marshal_VOID__VOID,
+			      G_TYPE_NONE, 0);
+	signals[TRASH] =
+		g_signal_new ("trash",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusViewClass, trash),
+			      g_signal_accumulator_true_handled, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_BOOLEAN, 0);
+	signals[DELETE] =
+		g_signal_new ("delete",
+			      G_TYPE_FROM_CLASS (klass),
+			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+			      G_STRUCT_OFFSET (NautilusViewClass, delete),
+			      g_signal_accumulator_true_handled, NULL,
+			      g_cclosure_marshal_generic,
+			      G_TYPE_BOOLEAN, 0);
+
+	klass->get_selected_icon_locations = real_get_selected_icon_locations;
+	klass->is_read_only = real_is_read_only;
+	klass->load_error = real_load_error;
+	klass->can_rename_file = can_rename_file;
+	klass->start_renaming_file = start_renaming_file;
+	klass->get_backing_uri = real_get_backing_uri;
+	klass->using_manual_layout = real_using_manual_layout;
+        klass->merge_menus = real_merge_menus;
+        klass->unmerge_menus = real_unmerge_menus;
+        klass->update_menus = real_update_menus;
+	klass->trash = real_trash;
+	klass->delete = real_delete;
+
+	/* Function pointers that subclasses must override */
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, add_file);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, bump_zoom_level);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, can_zoom_in);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, can_zoom_out);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, clear);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, file_changed);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_selection);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_selection_for_file_transfer);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_item_count);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, is_empty);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, reset_to_defaults);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, restore_default_zoom_level);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, select_all);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, set_selection);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, invert_selection);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, zoom_to_level);
+	EEL_ASSIGN_MUST_OVERRIDE_SIGNAL (klass, nautilus_view, get_zoom_level);
+
+	copied_files_atom = gdk_atom_intern ("x-special/gnome-copied-files", FALSE);
+
+	properties[PROP_WINDOW_SLOT] =
+		g_param_spec_object ("window-slot",
+				     "Window Slot",
+				     "The parent window slot reference",
+				     NAUTILUS_TYPE_WINDOW_SLOT,
+				     G_PARAM_WRITABLE |
+				     G_PARAM_CONSTRUCT_ONLY);
+	properties[PROP_SUPPORTS_ZOOMING] =
+		g_param_spec_boolean ("supports-zooming",
+				      "Supports zooming",
+				      "Whether the view supports zooming",
+				      TRUE,
+				      G_PARAM_WRITABLE | G_PARAM_CONSTRUCT_ONLY |
+				      G_PARAM_STATIC_STRINGS);
+
+	g_object_class_install_properties (oclass, NUM_PROPERTIES, properties);
+
+	binding_set = gtk_binding_set_by_class (klass);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_Delete, 0,
+				      "trash", 0);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, 0,
+				      "trash", 0);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, GDK_SHIFT_MASK,
+				      "delete", 0);
+}
+
diff -pruN 3.0.2-4/.pc/git_no_typeahead_timeout_segfault.patch/libnautilus-private/nautilus-icon-container.c 1:3.2.0-0ubuntu5/.pc/git_no_typeahead_timeout_segfault.patch/libnautilus-private/nautilus-icon-container.c
--- 3.0.2-4/.pc/git_no_typeahead_timeout_segfault.patch/libnautilus-private/nautilus-icon-container.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_no_typeahead_timeout_segfault.patch/libnautilus-private/nautilus-icon-container.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,9365 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/* nautilus-icon-container.c - Icon container widget.
+
+   Copyright (C) 1999, 2000 Free Software Foundation
+   Copyright (C) 2000, 2001 Eazel, Inc.
+   Copyright (C) 2002, 2003 Red Hat, Inc.
+   
+   The Gnome Library is free software; you can redistribute it and/or
+   modify it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+
+   The Gnome Library is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public
+   License along with the Gnome Library; see the file COPYING.LIB.  If not,
+   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+
+   Authors: Ettore Perazzoli <ettore@gnu.org>,
+   Darin Adler <darin@bentspoon.com>
+*/
+
+#include <config.h>
+#include <math.h>
+#include "nautilus-icon-container.h"
+
+#include "nautilus-global-preferences.h"
+#include "nautilus-icon-private.h"
+#include "nautilus-lib-self-check-functions.h"
+#include "nautilus-selection-canvas-item.h"
+#include <atk/atkaction.h>
+#include <eel/eel-accessibility.h>
+#include <eel/eel-vfs-extensions.h>
+#include <eel/eel-gtk-extensions.h>
+#include <eel/eel-art-extensions.h>
+#include <eel/eel-editable-label.h>
+
+#include <gdk/gdkkeysyms.h>
+#include <gtk/gtk.h>
+#include <gdk/gdkx.h>
+#include <glib/gi18n.h>
+#include <stdio.h>
+#include <string.h>
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_ICON_CONTAINER
+#include "nautilus-debug.h"
+
+#define TAB_NAVIGATION_DISABLED
+
+/* Interval for updating the rubberband selection, in milliseconds.  */
+#define RUBBERBAND_TIMEOUT_INTERVAL 10
+
+/* Initial unpositioned icon value */
+#define ICON_UNPOSITIONED_VALUE -1
+
+/* Timeout for making the icon currently selected for keyboard operation visible.
+ * If this is 0, you can get into trouble with extra scrolling after holding
+ * down the arrow key for awhile when there are many items.
+ */
+#define KEYBOARD_ICON_REVEAL_TIMEOUT 10
+
+#define CONTEXT_MENU_TIMEOUT_INTERVAL 500
+
+/* Maximum amount of milliseconds the mouse button is allowed to stay down
+ * and still be considered a click.
+ */
+#define MAX_CLICK_TIME 1500
+
+/* Button assignments. */
+#define DRAG_BUTTON 1
+#define RUBBERBAND_BUTTON 1
+#define MIDDLE_BUTTON 2
+#define CONTEXTUAL_MENU_BUTTON 3
+#define DRAG_MENU_BUTTON 2
+
+/* Maximum size (pixels) allowed for icons at the standard zoom level. */
+#define MINIMUM_IMAGE_SIZE 24
+#define MAXIMUM_IMAGE_SIZE 96
+
+#define ICON_PAD_LEFT 4
+#define ICON_PAD_RIGHT 4
+#define ICON_BASE_WIDTH 96
+
+#define ICON_PAD_TOP 4
+#define ICON_PAD_BOTTOM 4
+
+#define CONTAINER_PAD_LEFT 4
+#define CONTAINER_PAD_RIGHT 4
+#define CONTAINER_PAD_TOP 4
+#define CONTAINER_PAD_BOTTOM 4
+
+#define STANDARD_ICON_GRID_WIDTH 155
+
+#define TEXT_BESIDE_ICON_GRID_WIDTH 205
+
+/* Desktop layout mode defines */
+#define DESKTOP_PAD_HORIZONTAL 	10
+#define DESKTOP_PAD_VERTICAL 	10
+#define SNAP_SIZE_X 		78
+#define SNAP_SIZE_Y 		20
+
+#define MINIMUM_EMBEDDED_TEXT_RECT_WIDTH       20
+#define MINIMUM_EMBEDDED_TEXT_RECT_HEIGHT      20
+
+/* If icon size is bigger than this, request large embedded text.
+ * Its selected so that the non-large text should fit in "normal" icon sizes
+ */
+#define ICON_SIZE_FOR_LARGE_EMBEDDED_TEXT 55
+
+/* From nautilus-icon-canvas-item.c */
+#define MAX_TEXT_WIDTH_BESIDE 90
+
+#define SNAP_HORIZONTAL(func,x) ((func ((double)((x) - DESKTOP_PAD_HORIZONTAL) / SNAP_SIZE_X) * SNAP_SIZE_X) + DESKTOP_PAD_HORIZONTAL)
+#define SNAP_VERTICAL(func, y) ((func ((double)((y) - DESKTOP_PAD_VERTICAL) / SNAP_SIZE_Y) * SNAP_SIZE_Y) + DESKTOP_PAD_VERTICAL)
+
+#define SNAP_NEAREST_HORIZONTAL(x) SNAP_HORIZONTAL (eel_round, x)
+#define SNAP_NEAREST_VERTICAL(y) SNAP_VERTICAL (eel_round, y)
+
+#define SNAP_CEIL_HORIZONTAL(x) SNAP_HORIZONTAL (ceil, x)
+#define SNAP_CEIL_VERTICAL(y) SNAP_VERTICAL (ceil, y)
+
+/* Copied from NautilusIconContainer */
+#define NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT 5
+
+/* Copied from NautilusFile */
+#define UNDEFINED_TIME ((time_t) (-1))
+
+enum {
+	ACTION_ACTIVATE,
+	ACTION_MENU,
+	LAST_ACTION
+};
+
+typedef struct {
+	GList *selection;
+	char *action_descriptions[LAST_ACTION];
+} NautilusIconContainerAccessiblePrivate;
+
+static GType         nautilus_icon_container_accessible_get_type (void);
+
+static void          preview_selected_items                         (NautilusIconContainer *container);
+static void          activate_selected_items                        (NautilusIconContainer *container);
+static void          activate_selected_items_alternate              (NautilusIconContainer *container,
+								     NautilusIcon          *icon);
+static void          compute_stretch                                (StretchState          *start,
+								     StretchState          *current);
+static NautilusIcon *get_first_selected_icon                        (NautilusIconContainer *container);
+static NautilusIcon *get_nth_selected_icon                          (NautilusIconContainer *container,
+								     int                    index);
+static gboolean      has_multiple_selection                         (NautilusIconContainer *container);
+static gboolean      all_selected                                   (NautilusIconContainer *container);
+static gboolean      has_selection                                  (NautilusIconContainer *container);
+static void          icon_destroy                                   (NautilusIconContainer *container,
+								     NautilusIcon          *icon);
+static void          end_renaming_mode                              (NautilusIconContainer *container,
+								     gboolean               commit);
+static NautilusIcon *get_icon_being_renamed                         (NautilusIconContainer *container);
+static void          finish_adding_new_icons                        (NautilusIconContainer *container);
+static inline void   icon_get_bounding_box                          (NautilusIcon          *icon,
+								     int                   *x1_return,
+								     int                   *y1_return,
+								     int                   *x2_return,
+								     int                   *y2_return,
+								     NautilusIconCanvasItemBoundsUsage usage);
+static gboolean      is_renaming                                    (NautilusIconContainer *container);
+static gboolean      is_renaming_pending                            (NautilusIconContainer *container);
+static void          process_pending_icon_to_rename                 (NautilusIconContainer *container);
+static void          nautilus_icon_container_stop_monitor_top_left  (NautilusIconContainer *container,
+								     NautilusIconData      *data,
+								     gconstpointer          client);
+static void          nautilus_icon_container_start_monitor_top_left (NautilusIconContainer *container,
+								     NautilusIconData      *data,
+								     gconstpointer          client,
+								     gboolean               large_text);
+static void          handle_hadjustment_changed                     (GtkAdjustment         *adjustment,
+								     NautilusIconContainer *container);
+static void          handle_vadjustment_changed                     (GtkAdjustment         *adjustment,
+								     NautilusIconContainer *container);
+static GList *       nautilus_icon_container_get_selected_icons (NautilusIconContainer *container);
+static void          nautilus_icon_container_update_visible_icons   (NautilusIconContainer *container);
+static void          reveal_icon                                    (NautilusIconContainer *container,
+								     NautilusIcon *icon);
+
+static void	     nautilus_icon_container_set_rtl_positions (NautilusIconContainer *container);
+static double	     get_mirror_x_position                     (NautilusIconContainer *container,
+								NautilusIcon *icon,
+								double x);
+static void         text_ellipsis_limit_changed_container_callback  (gpointer callback_data);
+
+static int compare_icons_horizontal (NautilusIconContainer *container,
+				     NautilusIcon *icon_a,
+				     NautilusIcon *icon_b);
+
+static int compare_icons_vertical (NautilusIconContainer *container,
+				   NautilusIcon *icon_a,
+				   NautilusIcon *icon_b);
+
+static void store_layout_timestamps_now (NautilusIconContainer *container);
+
+static gpointer accessible_parent_class;
+
+static GQuark accessible_private_data_quark = 0;
+
+static const char *nautilus_icon_container_accessible_action_names[] = {
+	"activate",
+	"menu",
+	NULL
+};
+
+static const char *nautilus_icon_container_accessible_action_descriptions[] = {
+	"Activate selected items",
+	"Popup context menu",
+	NULL
+};
+
+G_DEFINE_TYPE (NautilusIconContainer, nautilus_icon_container, EEL_TYPE_CANVAS);
+
+/* The NautilusIconContainer signals.  */
+enum {
+	ACTIVATE,
+	ACTIVATE_ALTERNATE,
+	ACTIVATE_PREVIEWER,
+	BAND_SELECT_STARTED,
+	BAND_SELECT_ENDED,
+	BUTTON_PRESS,
+	CAN_ACCEPT_ITEM,
+	CONTEXT_CLICK_BACKGROUND,
+	CONTEXT_CLICK_SELECTION,
+	MIDDLE_CLICK,
+	GET_CONTAINER_URI,
+	GET_ICON_URI,
+	GET_ICON_DROP_TARGET_URI,
+	GET_STORED_ICON_POSITION,
+	ICON_POSITION_CHANGED,
+	GET_STORED_LAYOUT_TIMESTAMP,
+	STORE_LAYOUT_TIMESTAMP,
+	ICON_RENAME_STARTED,
+	ICON_RENAME_ENDED,
+	ICON_STRETCH_STARTED,
+	ICON_STRETCH_ENDED,
+	LAYOUT_CHANGED,
+	MOVE_COPY_ITEMS,
+	HANDLE_NETSCAPE_URL,
+	HANDLE_URI_LIST,
+	HANDLE_TEXT,
+	HANDLE_RAW,
+	SELECTION_CHANGED,
+	ICON_ADDED,
+	ICON_REMOVED,
+	CLEARED,
+	START_INTERACTIVE_SEARCH,
+	LAST_SIGNAL
+};
+
+typedef struct {
+	int **icon_grid;
+	int *grid_memory;
+	int num_rows;
+	int num_columns;
+	gboolean tight;
+} PlacementGrid;
+
+static guint signals[LAST_SIGNAL];
+
+/* Functions dealing with NautilusIcons.  */
+
+static void
+icon_free (NautilusIcon *icon)
+{
+	/* Destroy this canvas item; the parent will unref it. */
+	eel_canvas_item_destroy (EEL_CANVAS_ITEM (icon->item));
+	g_free (icon);
+}
+
+static gboolean
+icon_is_positioned (const NautilusIcon *icon)
+{
+	return icon->x != ICON_UNPOSITIONED_VALUE && icon->y != ICON_UNPOSITIONED_VALUE;
+}
+
+
+/* x, y are the top-left coordinates of the icon. */
+static void
+icon_set_position (NautilusIcon *icon,
+		   double x, double y)
+{	
+	NautilusIconContainer *container;
+	double pixels_per_unit;	
+	int container_left, container_top, container_right, container_bottom;
+	int x1, x2, y1, y2;
+	int container_x, container_y, container_width, container_height;
+	EelDRect icon_bounds;
+	int item_width, item_height;
+	int height_above, width_left;
+	int min_x, max_x, min_y, max_y;
+
+	if (icon->x == x && icon->y == y) {
+		return;
+	}
+
+	container = NAUTILUS_ICON_CONTAINER (EEL_CANVAS_ITEM (icon->item)->canvas);
+
+	if (icon == get_icon_being_renamed (container)) {
+		end_renaming_mode (container, TRUE);
+	}
+
+	if (nautilus_icon_container_get_is_fixed_size (container)) {
+		/*  FIXME: This should be:
+		    
+		container_x = GTK_WIDGET (container)->allocation.x;
+		container_y = GTK_WIDGET (container)->allocation.y;
+		container_width = GTK_WIDGET (container)->allocation.width;
+		container_height = GTK_WIDGET (container)->allocation.height;
+
+		But for some reason the widget allocation is sometimes not done
+		at startup, and the allocation is then only 45x60. which is
+		really bad.
+
+		For now, we have a cheesy workaround:
+		*/
+		container_x = 0;
+		container_y = 0;
+		container_width = gdk_screen_width () - container_x
+			- container->details->left_margin
+			- container->details->right_margin;
+		container_height = gdk_screen_height () - container_y
+			- container->details->top_margin
+			- container->details->bottom_margin;
+		pixels_per_unit = EEL_CANVAS (container)->pixels_per_unit;
+		/* Clip the position of the icon within our desktop bounds */
+		container_left = container_x / pixels_per_unit;
+		container_top =  container_y / pixels_per_unit;
+		container_right = container_left + container_width / pixels_per_unit;
+		container_bottom = container_top + container_height / pixels_per_unit;
+
+		icon_get_bounding_box (icon, &x1, &y1, &x2, &y2,
+				       BOUNDS_USAGE_FOR_ENTIRE_ITEM);
+		item_width = x2 - x1;
+		item_height = y2 - y1;
+
+		icon_bounds = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+
+		/* determine icon rectangle relative to item rectangle */
+		height_above = icon_bounds.y0 - y1;
+		width_left = icon_bounds.x0 - x1;
+
+		min_x = container_left + DESKTOP_PAD_HORIZONTAL + width_left;
+		max_x = container_right - DESKTOP_PAD_HORIZONTAL - item_width + width_left;
+		x = CLAMP (x, min_x, max_x);
+
+		min_y = container_top + height_above + DESKTOP_PAD_VERTICAL;
+		max_y = container_bottom - DESKTOP_PAD_VERTICAL - item_height + height_above;
+		y = CLAMP (y, min_y, max_y);
+	}
+
+	if (icon->x == ICON_UNPOSITIONED_VALUE) {
+		icon->x = 0;
+	}
+	if (icon->y == ICON_UNPOSITIONED_VALUE) {
+		icon->y = 0;
+	}
+	
+	eel_canvas_item_move (EEL_CANVAS_ITEM (icon->item),
+				x - icon->x,
+				y - icon->y);
+
+	icon->x = x;
+	icon->y = y;
+}
+
+static void
+icon_get_size (NautilusIconContainer *container,
+	       NautilusIcon *icon,
+	       guint *size)
+{
+	if (size != NULL) {
+		*size = MAX (nautilus_get_icon_size_for_zoom_level (container->details->zoom_level)
+			       * icon->scale, NAUTILUS_ICON_SIZE_SMALLEST);
+	}
+}
+
+/* The icon_set_size function is used by the stretching user
+ * interface, which currently stretches in a way that keeps the aspect
+ * ratio. Later we might have a stretching interface that stretches Y
+ * separate from X and we will change this around.
+ */
+static void
+icon_set_size (NautilusIconContainer *container,
+	       NautilusIcon *icon,
+	       guint icon_size,
+	       gboolean snap,
+	       gboolean update_position)
+{
+	guint old_size;
+	double scale;
+
+	icon_get_size (container, icon, &old_size);
+	if (icon_size == old_size) {
+		return;
+	}
+
+	scale = (double) icon_size /
+		nautilus_get_icon_size_for_zoom_level
+		(container->details->zoom_level);
+	nautilus_icon_container_move_icon (container, icon,
+					   icon->x, icon->y,
+					   scale, FALSE,
+					   snap, update_position);
+}
+
+static void
+icon_raise (NautilusIcon *icon)
+{
+	EelCanvasItem *item, *band;
+	
+	item = EEL_CANVAS_ITEM (icon->item);
+	band = NAUTILUS_ICON_CONTAINER (item->canvas)->details->rubberband_info.selection_rectangle;
+	
+	eel_canvas_item_send_behind (item, band);
+}
+
+static void
+emit_stretch_started (NautilusIconContainer *container, NautilusIcon *icon)
+{
+	g_signal_emit (container,
+			 signals[ICON_STRETCH_STARTED], 0,
+			 icon->data);
+}
+
+static void
+emit_stretch_ended (NautilusIconContainer *container, NautilusIcon *icon)
+{
+	g_signal_emit (container,
+			 signals[ICON_STRETCH_ENDED], 0,
+			 icon->data);
+}
+
+static void
+icon_toggle_selected (NautilusIconContainer *container,
+		      NautilusIcon *icon)
+{		
+	end_renaming_mode (container, TRUE);
+
+	icon->is_selected = !icon->is_selected;
+	eel_canvas_item_set (EEL_CANVAS_ITEM (icon->item),
+			     "highlighted_for_selection", (gboolean) icon->is_selected,
+			     NULL);
+
+	/* If the icon is deselected, then get rid of the stretch handles.
+	 * No harm in doing the same if the item is newly selected.
+	 */
+	if (icon == container->details->stretch_icon) {
+		container->details->stretch_icon = NULL;
+		nautilus_icon_canvas_item_set_show_stretch_handles (icon->item, FALSE);
+		/* snap the icon if necessary */
+		if (container->details->keep_aligned) {
+			nautilus_icon_container_move_icon (container,
+							   icon,
+							   icon->x, icon->y,
+							   icon->scale,
+							   FALSE, TRUE, TRUE);
+		}
+		
+		emit_stretch_ended (container, icon);
+	}
+
+	/* Raise each newly-selected icon to the front as it is selected. */
+	if (icon->is_selected) {
+		icon_raise (icon);
+	}
+}
+
+/* Select an icon. Return TRUE if selection has changed. */
+static gboolean
+icon_set_selected (NautilusIconContainer *container,
+		   NautilusIcon *icon,
+		   gboolean select)
+{
+	g_assert (select == FALSE || select == TRUE);
+	g_assert (icon->is_selected == FALSE || icon->is_selected == TRUE);
+
+	if (select == icon->is_selected) {
+		return FALSE;
+	}
+
+	icon_toggle_selected (container, icon);
+	g_assert (select == icon->is_selected);
+	return TRUE;
+}
+
+static inline void
+icon_get_bounding_box (NautilusIcon *icon,
+		       int *x1_return, int *y1_return,
+		       int *x2_return, int *y2_return,
+		       NautilusIconCanvasItemBoundsUsage usage)
+{
+	double x1, y1, x2, y2;
+
+	if (usage == BOUNDS_USAGE_FOR_DISPLAY) {
+		eel_canvas_item_get_bounds (EEL_CANVAS_ITEM (icon->item),
+					    &x1, &y1, &x2, &y2);
+	} else if (usage == BOUNDS_USAGE_FOR_LAYOUT) {
+		nautilus_icon_canvas_item_get_bounds_for_layout (icon->item,
+								 &x1, &y1, &x2, &y2);
+	} else if (usage == BOUNDS_USAGE_FOR_ENTIRE_ITEM) {
+		nautilus_icon_canvas_item_get_bounds_for_entire_item (icon->item,
+								      &x1, &y1, &x2, &y2);
+	} else {
+		g_assert_not_reached ();
+	}
+
+	if (x1_return != NULL) {
+		*x1_return = x1;
+	}
+
+	if (y1_return != NULL) {
+		*y1_return = y1;
+	}
+
+	if (x2_return != NULL) {
+		*x2_return = x2;
+	}
+
+	if (y2_return != NULL) {
+		*y2_return = y2;
+	}
+}
+
+/* Utility functions for NautilusIconContainer.  */
+
+gboolean
+nautilus_icon_container_scroll (NautilusIconContainer *container,
+				int delta_x, int delta_y)
+{
+	GtkAdjustment *hadj, *vadj;
+	int old_h_value, old_v_value;
+
+	hadj = gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (container));
+	vadj = gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (container));
+
+	/* Store the old ajustment values so we can tell if we
+	 * ended up actually scrolling. We may not have in a case
+	 * where the resulting value got pinned to the adjustment
+	 * min or max.
+	 */
+	old_h_value = gtk_adjustment_get_value (hadj);
+	old_v_value = gtk_adjustment_get_value (vadj);
+	
+	gtk_adjustment_set_value (hadj, gtk_adjustment_get_value (hadj) + delta_x);
+	gtk_adjustment_set_value (vadj, gtk_adjustment_get_value (vadj) + delta_y);
+
+	/* return TRUE if we did scroll */
+	return gtk_adjustment_get_value (hadj) != old_h_value || gtk_adjustment_get_value (vadj) != old_v_value;
+}
+
+static void
+pending_icon_to_reveal_destroy_callback (NautilusIconCanvasItem *item,
+					 NautilusIconContainer *container)
+{
+	g_assert (NAUTILUS_IS_ICON_CONTAINER (container));
+	g_assert (container->details->pending_icon_to_reveal != NULL);
+	g_assert (container->details->pending_icon_to_reveal->item == item);
+
+	container->details->pending_icon_to_reveal = NULL;
+}
+
+static NautilusIcon*
+get_pending_icon_to_reveal (NautilusIconContainer *container)
+{
+	return container->details->pending_icon_to_reveal;
+}
+
+static void
+set_pending_icon_to_reveal (NautilusIconContainer *container, NautilusIcon *icon)
+{
+	NautilusIcon *old_icon;
+	
+	old_icon = container->details->pending_icon_to_reveal;
+	
+	if (icon == old_icon) {
+		return;
+	}
+	
+	if (old_icon != NULL) {
+		g_signal_handlers_disconnect_by_func
+			(old_icon->item,
+			 G_CALLBACK (pending_icon_to_reveal_destroy_callback),
+			 container);
+	}
+	
+	if (icon != NULL) {
+		g_signal_connect (icon->item, "destroy",
+				  G_CALLBACK (pending_icon_to_reveal_destroy_callback),
+				  container);
+	}
+	
+	container->details->pending_icon_to_reveal = icon;
+}
+
+static void
+item_get_canvas_bounds (EelCanvasItem *item,
+			EelIRect *bounds,
+			gboolean safety_pad)
+{
+	EelDRect world_rect;
+	
+	eel_canvas_item_get_bounds (item,
+				    &world_rect.x0,
+				    &world_rect.y0,
+				    &world_rect.x1,
+				    &world_rect.y1);
+	eel_canvas_item_i2w (item->parent,
+			     &world_rect.x0,
+			     &world_rect.y0);
+	eel_canvas_item_i2w (item->parent,
+			     &world_rect.x1,
+			     &world_rect.y1);
+	if (safety_pad) {
+		world_rect.x0 -= ICON_PAD_LEFT + ICON_PAD_RIGHT;
+		world_rect.x1 += ICON_PAD_LEFT + ICON_PAD_RIGHT;
+
+		world_rect.y0 -= ICON_PAD_TOP + ICON_PAD_BOTTOM;
+		world_rect.y1 += ICON_PAD_TOP + ICON_PAD_BOTTOM;
+	}
+
+	eel_canvas_w2c (item->canvas,
+			world_rect.x0,
+			world_rect.y0,
+			&bounds->x0,
+			&bounds->y0);
+	eel_canvas_w2c (item->canvas,
+			world_rect.x1,
+			world_rect.y1,
+			&bounds->x1,
+			&bounds->y1);
+}
+
+static void
+icon_get_row_and_column_bounds (NautilusIconContainer *container,
+				NautilusIcon *icon,
+				EelIRect *bounds,
+				gboolean safety_pad)
+{
+	GList *p;
+	NautilusIcon *one_icon;
+	EelIRect one_bounds;
+
+	item_get_canvas_bounds (EEL_CANVAS_ITEM (icon->item), bounds, safety_pad);
+
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		one_icon = p->data;
+
+		if (icon == one_icon) {
+			continue;
+		}
+
+		if (compare_icons_horizontal (container, icon, one_icon) == 0) {
+			item_get_canvas_bounds (EEL_CANVAS_ITEM (one_icon->item), &one_bounds, safety_pad);
+			bounds->x0 = MIN (bounds->x0, one_bounds.x0);
+			bounds->x1 = MAX (bounds->x1, one_bounds.x1);
+		}
+
+		if (compare_icons_vertical (container, icon, one_icon) == 0) {
+			item_get_canvas_bounds (EEL_CANVAS_ITEM (one_icon->item), &one_bounds, safety_pad);
+			bounds->y0 = MIN (bounds->y0, one_bounds.y0);
+			bounds->y1 = MAX (bounds->y1, one_bounds.y1);
+		}
+	}
+
+
+}
+
+static void
+reveal_icon (NautilusIconContainer *container,
+	     NautilusIcon *icon)
+{
+	GtkAllocation allocation;
+	GtkAdjustment *hadj, *vadj;
+	EelIRect bounds;
+
+	if (!icon_is_positioned (icon)) {
+		set_pending_icon_to_reveal (container, icon);
+		return;
+	}
+	
+	set_pending_icon_to_reveal (container, NULL);
+
+	gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+
+	hadj = gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (container));
+	vadj = gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (container));
+
+	if (nautilus_icon_container_is_auto_layout (container)) {
+		/* ensure that we reveal the entire row/column */
+		icon_get_row_and_column_bounds (container, icon, &bounds, TRUE);
+	} else {
+		item_get_canvas_bounds (EEL_CANVAS_ITEM (icon->item), &bounds, TRUE);
+	}
+	if (bounds.y0 < gtk_adjustment_get_value (vadj)) {
+		gtk_adjustment_set_value (vadj, bounds.y0);
+	} else if (bounds.y1 > gtk_adjustment_get_value (vadj) + allocation.height) {
+		gtk_adjustment_set_value
+			(vadj, bounds.y1 - allocation.height);
+	}
+
+	if (bounds.x0 < gtk_adjustment_get_value (hadj)) {
+		gtk_adjustment_set_value (hadj, bounds.x0);
+	} else if (bounds.x1 > gtk_adjustment_get_value (hadj) + allocation.width) {
+		gtk_adjustment_set_value
+			(hadj, bounds.x1 - allocation.width);
+	}
+}
+
+static void
+process_pending_icon_to_reveal (NautilusIconContainer *container)
+{
+	NautilusIcon *pending_icon_to_reveal;
+	
+	pending_icon_to_reveal = get_pending_icon_to_reveal (container);
+	
+	if (pending_icon_to_reveal != NULL) {
+		reveal_icon (container, pending_icon_to_reveal);
+	}
+}
+
+static gboolean
+keyboard_icon_reveal_timeout_callback (gpointer data)
+{
+	NautilusIconContainer *container;
+	NautilusIcon *icon;
+
+	container = NAUTILUS_ICON_CONTAINER (data);
+	icon = container->details->keyboard_icon_to_reveal;
+
+	g_assert (icon != NULL);
+
+	/* Only reveal the icon if it's still the keyboard focus or if
+	 * it's still selected. Someone originally thought we should
+	 * cancel this reveal if the user manages to sneak a direct
+	 * scroll in before the timeout fires, but we later realized
+	 * this wouldn't actually be an improvement 
+	 * (see bugzilla.gnome.org 40612).
+	 */
+	if (icon == container->details->keyboard_focus
+	    || icon->is_selected) {
+		reveal_icon (container, icon);
+	}
+	container->details->keyboard_icon_reveal_timer_id = 0;
+
+	return FALSE;
+}
+
+static void
+unschedule_keyboard_icon_reveal (NautilusIconContainer *container)
+{
+	NautilusIconContainerDetails *details;
+
+	details = container->details;
+
+	if (details->keyboard_icon_reveal_timer_id != 0) {
+		g_source_remove (details->keyboard_icon_reveal_timer_id);
+	}
+}
+
+static void
+schedule_keyboard_icon_reveal (NautilusIconContainer *container,
+			       NautilusIcon *icon)
+{
+	NautilusIconContainerDetails *details;
+
+	details = container->details;
+
+	unschedule_keyboard_icon_reveal (container);
+
+	details->keyboard_icon_to_reveal = icon;
+	details->keyboard_icon_reveal_timer_id
+		= g_timeout_add (KEYBOARD_ICON_REVEAL_TIMEOUT,
+				 keyboard_icon_reveal_timeout_callback,
+				 container);
+}
+
+static void
+clear_keyboard_focus (NautilusIconContainer *container)
+{
+        if (container->details->keyboard_focus != NULL) {
+		eel_canvas_item_set (EEL_CANVAS_ITEM (container->details->keyboard_focus->item),
+				       "highlighted_as_keyboard_focus", 0,
+				       NULL);
+	}
+	
+	container->details->keyboard_focus = NULL;
+}
+
+static void inline
+emit_atk_focus_tracker_notify (NautilusIcon *icon)
+{
+	AtkObject *atk_object = atk_gobject_accessible_for_object (G_OBJECT (icon->item));
+	atk_focus_tracker_notify (atk_object);
+}
+
+/* Set @icon as the icon currently selected for keyboard operations. */
+static void
+set_keyboard_focus (NautilusIconContainer *container,
+		    NautilusIcon *icon)
+{
+	g_assert (icon != NULL);
+
+	if (icon == container->details->keyboard_focus) {
+		return;
+	}
+
+	clear_keyboard_focus (container);
+
+	container->details->keyboard_focus = icon;
+
+	eel_canvas_item_set (EEL_CANVAS_ITEM (container->details->keyboard_focus->item),
+			       "highlighted_as_keyboard_focus", 1,
+			       NULL);
+
+	emit_atk_focus_tracker_notify (icon);
+}
+
+static void
+set_keyboard_rubberband_start (NautilusIconContainer *container,
+			       NautilusIcon *icon)
+{
+	container->details->keyboard_rubberband_start = icon;
+}
+
+static void
+clear_keyboard_rubberband_start (NautilusIconContainer *container)
+{
+	container->details->keyboard_rubberband_start = NULL;
+}
+
+/* carbon-copy of eel_canvas_group_bounds(), but
+ * for NautilusIconContainerItems it returns the
+ * bounds for the “entire item”.
+ */
+static void
+get_icon_bounds_for_canvas_bounds (EelCanvasGroup *group,
+				   double *x1, double *y1,
+				   double *x2, double *y2,
+				   NautilusIconCanvasItemBoundsUsage usage)
+{
+	EelCanvasItem *child;
+	GList *list;
+	double tx1, ty1, tx2, ty2;
+	double minx, miny, maxx, maxy;
+	int set;
+
+	/* Get the bounds of the first visible item */
+
+	child = NULL; /* Unnecessary but eliminates a warning. */
+
+	set = FALSE;
+
+	for (list = group->item_list; list; list = list->next) {
+		child = list->data;
+
+		if (!NAUTILUS_IS_ICON_CANVAS_ITEM (child)) {
+			continue;
+		}
+
+		if (child->flags & EEL_CANVAS_ITEM_VISIBLE) {
+			set = TRUE;
+			if (!NAUTILUS_IS_ICON_CANVAS_ITEM (child) ||
+			    usage == BOUNDS_USAGE_FOR_DISPLAY) {
+				eel_canvas_item_get_bounds (child, &minx, &miny, &maxx, &maxy);
+			} else if (usage == BOUNDS_USAGE_FOR_LAYOUT) {
+				nautilus_icon_canvas_item_get_bounds_for_layout (NAUTILUS_ICON_CANVAS_ITEM (child),
+										 &minx, &miny, &maxx, &maxy);
+			} else if (usage == BOUNDS_USAGE_FOR_ENTIRE_ITEM) {
+				nautilus_icon_canvas_item_get_bounds_for_entire_item (NAUTILUS_ICON_CANVAS_ITEM (child),
+										      &minx, &miny, &maxx, &maxy);
+			} else {
+				g_assert_not_reached ();
+			}
+			break;
+		}
+	}
+
+	/* If there were no visible items, return an empty bounding box */
+
+	if (!set) {
+		*x1 = *y1 = *x2 = *y2 = 0.0;
+		return;
+	}
+
+	/* Now we can grow the bounds using the rest of the items */
+
+	list = list->next;
+
+	for (; list; list = list->next) {
+		child = list->data;
+
+		if (!NAUTILUS_IS_ICON_CANVAS_ITEM (child)) {
+			continue;
+		}
+
+		if (!(child->flags & EEL_CANVAS_ITEM_VISIBLE))
+			continue;
+
+		if (!NAUTILUS_IS_ICON_CANVAS_ITEM (child) ||
+		    usage == BOUNDS_USAGE_FOR_DISPLAY) {
+			eel_canvas_item_get_bounds (child, &tx1, &ty1, &tx2, &ty2);
+		} else if (usage == BOUNDS_USAGE_FOR_LAYOUT) {
+			nautilus_icon_canvas_item_get_bounds_for_layout (NAUTILUS_ICON_CANVAS_ITEM (child),
+									 &tx1, &ty1, &tx2, &ty2);
+		} else if (usage == BOUNDS_USAGE_FOR_ENTIRE_ITEM) {
+			nautilus_icon_canvas_item_get_bounds_for_entire_item (NAUTILUS_ICON_CANVAS_ITEM (child),
+									      &tx1, &ty1, &tx2, &ty2);
+		} else {
+			g_assert_not_reached ();
+		}
+
+		if (tx1 < minx)
+			minx = tx1;
+
+		if (ty1 < miny)
+			miny = ty1;
+
+		if (tx2 > maxx)
+			maxx = tx2;
+
+		if (ty2 > maxy)
+			maxy = ty2;
+	}
+
+	/* Make the bounds be relative to our parent's coordinate system */
+
+	if (EEL_CANVAS_ITEM (group)->parent) {
+		minx += group->xpos;
+		miny += group->ypos;
+		maxx += group->xpos;
+		maxy += group->ypos;
+	}
+	
+	if (x1 != NULL) {
+		*x1 = minx;
+	}
+
+	if (y1 != NULL) {
+		*y1 = miny;
+	}
+
+	if (x2 != NULL) {
+		*x2 = maxx;
+	}
+
+	if (y2 != NULL) {
+		*y2 = maxy;
+	}
+}
+
+static void
+get_all_icon_bounds (NautilusIconContainer *container,
+		     double *x1, double *y1,
+		     double *x2, double *y2,
+		     NautilusIconCanvasItemBoundsUsage usage)
+{
+	/* FIXME bugzilla.gnome.org 42477: Do we have to do something about the rubberband
+	 * here? Any other non-icon items?
+	 */
+	get_icon_bounds_for_canvas_bounds (EEL_CANVAS_GROUP (EEL_CANVAS (container)->root),
+					   x1, y1, x2, y2, usage);
+}
+
+/* Don't preserve visible white space the next time the scroll region
+ * is recomputed when the container is not empty. */
+void
+nautilus_icon_container_reset_scroll_region (NautilusIconContainer *container)
+{
+	container->details->reset_scroll_region_trigger = TRUE;
+}
+
+/* Set a new scroll region without eliminating any of the currently-visible area. */
+static void
+canvas_set_scroll_region_include_visible_area (EelCanvas *canvas,
+					       double x1, double y1,
+					       double x2, double y2)
+{
+	double old_x1, old_y1, old_x2, old_y2;
+	double old_scroll_x, old_scroll_y;
+	double height, width;
+	GtkAllocation allocation;
+	
+	eel_canvas_get_scroll_region (canvas, &old_x1, &old_y1, &old_x2, &old_y2);
+	gtk_widget_get_allocation (GTK_WIDGET (canvas), &allocation);
+
+	width = (allocation.width) / canvas->pixels_per_unit;
+	height = (allocation.height) / canvas->pixels_per_unit;
+
+	old_scroll_x = gtk_adjustment_get_value (gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (canvas)));
+	old_scroll_y = gtk_adjustment_get_value (gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (canvas)));
+
+	x1 = MIN (x1, old_x1 + old_scroll_x);
+	y1 = MIN (y1, old_y1 + old_scroll_y);
+	x2 = MAX (x2, old_x1 + old_scroll_x + width);
+	y2 = MAX (y2, old_y1 + old_scroll_y + height);
+
+	eel_canvas_set_scroll_region
+		(canvas, x1, y1, x2, y2);
+}
+
+void
+nautilus_icon_container_update_scroll_region (NautilusIconContainer *container)
+{
+	double x1, y1, x2, y2;
+	double pixels_per_unit;
+	GtkAdjustment *hadj, *vadj;
+	float step_increment;
+	gboolean reset_scroll_region;
+	GtkAllocation allocation;
+
+	pixels_per_unit = EEL_CANVAS (container)->pixels_per_unit;
+
+	if (nautilus_icon_container_get_is_fixed_size (container)) {
+		/* Set the scroll region to the size of the container allocation */
+		gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+		eel_canvas_set_scroll_region
+			(EEL_CANVAS (container),
+			 (double) - container->details->left_margin / pixels_per_unit,
+			 (double) - container->details->top_margin / pixels_per_unit,
+			 ((double) (allocation.width - 1)
+			 - container->details->left_margin
+			 - container->details->right_margin)
+			 / pixels_per_unit,
+			 ((double) (allocation.height - 1)
+			 - container->details->top_margin
+			 - container->details->bottom_margin)
+			 / pixels_per_unit);
+		return;
+	}
+
+	reset_scroll_region = container->details->reset_scroll_region_trigger
+		|| nautilus_icon_container_is_empty (container)
+		|| nautilus_icon_container_is_auto_layout (container);
+
+	/* The trigger is only cleared when container is non-empty, so
+	 * callers can reliably reset the scroll region when an item
+	 * is added even if extraneous relayouts are called when the
+	 * window is still empty.
+	 */
+	if (!nautilus_icon_container_is_empty (container)) {
+		container->details->reset_scroll_region_trigger = FALSE;
+	}
+
+	get_all_icon_bounds (container, &x1, &y1, &x2, &y2, BOUNDS_USAGE_FOR_ENTIRE_ITEM);
+
+	/* Add border at the "end"of the layout (i.e. after the icons), to
+	 * ensure we get some space when scrolled to the end.
+	 * For horizontal layouts, we add a bottom border.
+	 * Vertical layout is used by the compact view so the end
+	 * depends on the RTL setting.
+	 */
+	if (nautilus_icon_container_is_layout_vertical (container)) {
+		if (nautilus_icon_container_is_layout_rtl (container)) {
+			x1 -= ICON_PAD_LEFT + CONTAINER_PAD_LEFT;
+		} else {
+			x2 += ICON_PAD_RIGHT + CONTAINER_PAD_RIGHT;
+		}
+	} else {
+		y2 += ICON_PAD_BOTTOM + CONTAINER_PAD_BOTTOM;
+	}
+
+	/* Auto-layout assumes a 0, 0 scroll origin and at least allocation->width.
+	 * Then we lay out to the right or to the left, so
+	 * x can be < 0 and > allocation */
+	if (nautilus_icon_container_is_auto_layout (container)) {
+		gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+		x1 = MIN (x1, 0);
+		x2 = MAX (x2, allocation.width / pixels_per_unit);
+		y1 = 0;
+	} else {
+		/* Otherwise we add the padding that is at the start of the
+		   layout */
+		if (nautilus_icon_container_is_layout_rtl (container)) {
+			x2 += ICON_PAD_RIGHT + CONTAINER_PAD_RIGHT;
+		} else {
+			x1 -= ICON_PAD_LEFT + CONTAINER_PAD_LEFT;
+		}
+		y1 -= ICON_PAD_TOP + CONTAINER_PAD_TOP;
+	}
+
+	x2 -= 1;
+	x2 = MAX(x1, x2);
+
+	y2 -= 1;
+	y2 = MAX(y1, y2);
+
+	if (reset_scroll_region) {
+		eel_canvas_set_scroll_region
+			(EEL_CANVAS (container),
+			 x1, y1, x2, y2);
+	} else {
+		canvas_set_scroll_region_include_visible_area
+			(EEL_CANVAS (container),
+			 x1, y1, x2, y2);
+	}
+
+	hadj = gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (container));
+	vadj = gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (container));
+
+	/* Scroll by 1/4 icon each time you click. */
+	step_increment = nautilus_get_icon_size_for_zoom_level
+		(container->details->zoom_level) / 4;
+	if (gtk_adjustment_get_step_increment (hadj) != step_increment) {
+		gtk_adjustment_set_step_increment (hadj, step_increment);
+	}
+	if (gtk_adjustment_get_step_increment (vadj) != step_increment) {
+		gtk_adjustment_set_step_increment (vadj, step_increment);
+	}
+}
+
+static int
+compare_icons (gconstpointer a, gconstpointer b, gpointer icon_container)
+{
+	NautilusIconContainerClass *klass;
+	const NautilusIcon *icon_a, *icon_b;
+
+	icon_a = a;
+	icon_b = b;
+	klass  = NAUTILUS_ICON_CONTAINER_GET_CLASS (icon_container);
+
+	return klass->compare_icons (icon_container, icon_a->data, icon_b->data);
+}
+
+static void
+sort_icons (NautilusIconContainer *container,
+	    GList                **icons)
+{
+	NautilusIconContainerClass *klass;
+
+	klass = NAUTILUS_ICON_CONTAINER_GET_CLASS (container);
+	g_assert (klass->compare_icons != NULL);
+
+	*icons = g_list_sort_with_data (*icons, compare_icons, container);
+}
+
+static void
+resort (NautilusIconContainer *container)
+{
+	sort_icons (container, &container->details->icons);
+}
+
+#if 0
+static double
+get_grid_width (NautilusIconContainer *container)
+{
+	if (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+		return TEXT_BESIDE_ICON_GRID_WIDTH;
+	} else {
+		return STANDARD_ICON_GRID_WIDTH;
+	}
+}
+#endif
+typedef struct {
+	double width;
+	double height;
+	double x_offset;
+	double y_offset;
+} IconPositions;
+
+static void
+lay_down_one_line (NautilusIconContainer *container,
+		   GList *line_start,
+		   GList *line_end,
+		   double y,
+		   double max_height,
+		   GArray *positions,
+		   gboolean whole_text)
+{
+	GList *p;
+	NautilusIcon *icon;
+	double x, y_offset;
+	IconPositions *position;
+	int i;
+	gboolean is_rtl;
+
+	is_rtl = nautilus_icon_container_is_layout_rtl (container);
+
+	/* Lay out the icons along the baseline. */
+	x = ICON_PAD_LEFT;
+	i = 0;
+	for (p = line_start; p != line_end; p = p->next) {
+		icon = p->data;
+
+		position = &g_array_index (positions, IconPositions, i++);
+		
+		if (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+			y_offset = (max_height - position->height) / 2;
+		} else {
+			y_offset = position->y_offset;
+		}
+
+		icon_set_position
+			(icon,
+			 is_rtl ? get_mirror_x_position (container, icon, x + position->x_offset) : x + position->x_offset,
+			 y + y_offset);
+		nautilus_icon_canvas_item_set_entire_text (icon->item, whole_text);
+
+		icon->saved_ltr_x = is_rtl ? get_mirror_x_position (container, icon, icon->x) : icon->x;
+
+		x += position->width;
+	}
+}
+
+static void
+lay_down_one_column (NautilusIconContainer *container,
+		     GList *line_start,
+		     GList *line_end,
+		     double x,
+		     double y_start,
+		     double y_iter,
+		     GArray *positions)
+{
+	GList *p;
+	NautilusIcon *icon;
+	double y;
+	IconPositions *position;
+	int i;
+	gboolean is_rtl;
+
+        is_rtl = nautilus_icon_container_is_layout_rtl (container);
+
+	/* Lay out the icons along the baseline. */
+	y = y_start;
+	i = 0;
+	for (p = line_start; p != line_end; p = p->next) {
+		icon = p->data;
+
+		position = &g_array_index (positions, IconPositions, i++);
+
+		icon_set_position
+			(icon,
+			 is_rtl ? get_mirror_x_position (container, icon, x + position->x_offset) : x + position->x_offset,
+			 y + position->y_offset);
+
+		icon->saved_ltr_x = is_rtl ? get_mirror_x_position (container, icon, icon->x) : icon->x;
+
+		y += y_iter;
+	}
+}
+
+static void
+lay_down_icons_horizontal (NautilusIconContainer *container,
+			   GList *icons,
+			   double start_y)
+{
+	GList *p, *line_start;
+	NautilusIcon *icon;
+	double canvas_width, y;
+	GArray *positions;
+	IconPositions *position;
+	EelDRect bounds;
+	EelDRect icon_bounds;
+	EelDRect text_bounds;
+	double max_height_above, max_height_below;
+	double height_above, height_below;
+	double line_width;
+	double grid_width;
+	double max_text_width, max_icon_width;
+	int icon_width;
+	int i;
+	GtkAllocation allocation;
+
+	g_assert (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	if (icons == NULL) {
+		return;
+	}
+
+	positions = g_array_new (FALSE, FALSE, sizeof (IconPositions));
+	gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+	
+	/* Lay out icons a line at a time. */
+	canvas_width = CANVAS_WIDTH(container, allocation);
+	max_icon_width = max_text_width = 0.0;
+
+	if (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+		/* Would it be worth caching these bounds for the next loop? */
+		for (p = icons; p != NULL; p = p->next) {
+			icon = p->data;
+
+			icon_bounds = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+			max_icon_width = MAX (max_icon_width, ceil (icon_bounds.x1 - icon_bounds.x0));
+
+			text_bounds = nautilus_icon_canvas_item_get_text_rectangle (icon->item, TRUE);
+			max_text_width = MAX (max_text_width, ceil (text_bounds.x1 - text_bounds.x0));
+		}
+
+		grid_width = max_icon_width + max_text_width + ICON_PAD_LEFT + ICON_PAD_RIGHT;
+	} else {
+		grid_width = STANDARD_ICON_GRID_WIDTH;
+	}
+	
+	line_width = container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE ? ICON_PAD_LEFT : 0;
+	line_start = icons;
+	y = start_y + CONTAINER_PAD_TOP;
+	i = 0;
+	
+	max_height_above = 0;
+	max_height_below = 0;
+	for (p = icons; p != NULL; p = p->next) {
+		icon = p->data;
+
+		/* Assume it's only one level hierarchy to avoid costly affine calculations */
+		nautilus_icon_canvas_item_get_bounds_for_layout (icon->item,
+								 &bounds.x0, &bounds.y0,
+								 &bounds.x1, &bounds.y1);
+
+		icon_bounds = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+		text_bounds = nautilus_icon_canvas_item_get_text_rectangle (icon->item, TRUE);
+
+		icon_width = ceil ((bounds.x1 - bounds.x0)/grid_width) * grid_width;
+		
+		/* Calculate size above/below baseline */
+		height_above = icon_bounds.y1 - bounds.y0;
+		height_below = bounds.y1 - icon_bounds.y1;
+
+		/* If this icon doesn't fit, it's time to lay out the line that's queued up. */
+		if (line_start != p && line_width + icon_width >= canvas_width ) {
+			if (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+				y += ICON_PAD_TOP;
+			} else {
+				/* Advance to the baseline. */
+				y += ICON_PAD_TOP + max_height_above;
+			}
+
+			lay_down_one_line (container, line_start, p, y, max_height_above, positions, FALSE);
+			
+			if (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+				y += max_height_above + max_height_below + ICON_PAD_BOTTOM;
+			} else {
+				/* Advance to next line. */
+				y += max_height_below + ICON_PAD_BOTTOM;
+			}
+			
+			line_width = container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE ? ICON_PAD_LEFT : 0;
+			line_start = p;
+			i = 0;
+			
+			max_height_above = height_above;
+			max_height_below = height_below;
+		} else {
+			if (height_above > max_height_above) {
+				max_height_above = height_above;
+			}
+			if (height_below > max_height_below) {
+				max_height_below = height_below;
+			}
+		}
+		
+		g_array_set_size (positions, i + 1);
+		position = &g_array_index (positions, IconPositions, i++);
+		position->width = icon_width;
+		position->height = icon_bounds.y1 - icon_bounds.y0;
+
+		if (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+			position->x_offset = max_icon_width + ICON_PAD_LEFT + ICON_PAD_RIGHT - (icon_bounds.x1 - icon_bounds.x0);
+			position->y_offset = 0;
+		} else {
+			position->x_offset = (icon_width - (icon_bounds.x1 - icon_bounds.x0)) / 2;
+			position->y_offset = icon_bounds.y0 - icon_bounds.y1;
+		}
+
+		/* Add this icon. */
+		line_width += icon_width;
+	}
+
+	/* Lay down that last line of icons. */
+	if (line_start != NULL) {
+			if (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+				y += ICON_PAD_TOP;
+			} else {
+				/* Advance to the baseline. */
+				y += ICON_PAD_TOP + max_height_above;
+			}
+		
+		lay_down_one_line (container, line_start, NULL, y, max_height_above, positions, TRUE);
+		
+		/* Advance to next line. */
+		y += max_height_below + ICON_PAD_BOTTOM;
+	}
+
+	g_array_free (positions, TRUE);
+}
+
+static void
+get_max_icon_dimensions (GList *icon_start,
+			 GList *icon_end,
+			 double *max_icon_width,
+			 double *max_icon_height,
+			 double *max_text_width,
+			 double *max_text_height,
+			 double *max_bounds_height)
+{
+	NautilusIcon *icon;
+	EelDRect icon_bounds;
+	EelDRect text_bounds;
+	GList *p;
+	double y1, y2;
+
+	*max_icon_width = *max_text_width = 0.0;
+	*max_icon_height = *max_text_height = 0.0;
+	*max_bounds_height = 0.0;
+
+	/* Would it be worth caching these bounds for the next loop? */
+	for (p = icon_start; p != icon_end; p = p->next) {
+		icon = p->data;
+
+		icon_bounds = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+		*max_icon_width = MAX (*max_icon_width, ceil (icon_bounds.x1 - icon_bounds.x0));
+		*max_icon_height = MAX (*max_icon_height, ceil (icon_bounds.y1 - icon_bounds.y0));
+
+		text_bounds = nautilus_icon_canvas_item_get_text_rectangle (icon->item, TRUE);
+		*max_text_width = MAX (*max_text_width, ceil (text_bounds.x1 - text_bounds.x0));
+		*max_text_height = MAX (*max_text_height, ceil (text_bounds.y1 - text_bounds.y0));
+
+		nautilus_icon_canvas_item_get_bounds_for_layout (icon->item,
+								 NULL, &y1,
+								 NULL, &y2);
+		*max_bounds_height = MAX (*max_bounds_height, y2 - y1);
+	}
+}
+
+/* column-wise layout. At the moment, this only works with label-beside-icon (used by "Compact View"). */
+static void
+lay_down_icons_vertical (NautilusIconContainer *container,
+			 GList *icons,
+			 double start_y)
+{
+	GList *p, *line_start;
+	NautilusIcon *icon;
+	double x, canvas_height;
+	GArray *positions;
+	IconPositions *position;
+	EelDRect icon_bounds;
+	EelDRect text_bounds;
+	GtkAllocation allocation;
+
+	double line_height;
+
+	double max_height;
+	double max_height_with_borders;
+	double max_width;
+	double max_width_in_column;
+
+	double max_bounds_height;
+	double max_bounds_height_with_borders;
+
+	double max_text_width, max_icon_width;
+	double max_text_height, max_icon_height;
+	int height;
+	int i;
+
+	g_assert (NAUTILUS_IS_ICON_CONTAINER (container));
+	g_assert (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE);
+
+	if (icons == NULL) {
+		return;
+	}
+
+	positions = g_array_new (FALSE, FALSE, sizeof (IconPositions));
+	gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+
+	/* Lay out icons a column at a time. */
+	canvas_height = CANVAS_HEIGHT(container, allocation);
+
+	max_icon_width = max_text_width = 0.0;
+	max_icon_height = max_text_height = 0.0;
+	max_bounds_height = 0.0;
+
+	get_max_icon_dimensions (icons, NULL,
+				 &max_icon_width, &max_icon_height,
+				 &max_text_width, &max_text_height,
+				 &max_bounds_height);
+
+	max_width = max_icon_width + max_text_width;
+	max_height = MAX (max_icon_height, max_text_height);
+	max_height_with_borders = ICON_PAD_TOP + max_height;
+
+	max_bounds_height_with_borders = ICON_PAD_TOP + max_bounds_height;
+
+	line_height = ICON_PAD_TOP;
+	line_start = icons;
+	x = 0;
+	i = 0;
+
+	max_width_in_column = 0.0;
+
+	for (p = icons; p != NULL; p = p->next) {
+		icon = p->data;
+
+		/* If this icon doesn't fit, it's time to lay out the column that's queued up. */
+
+		/* We use the bounds height here, since for wrapping we also want to consider
+		 * overlapping emblems at the bottom. We may wrap a little bit too early since
+		 * the icon with the max. bounds height may actually not be in the last row, but
+		 * it is better than visual glitches
+		 */
+		if (line_start != p && line_height + (max_bounds_height_with_borders-1) >= canvas_height ) {
+			x += ICON_PAD_LEFT;
+
+			/* correctly set (per-column) width */
+			if (!container->details->all_columns_same_width) {
+				for (i = 0; i < (int) positions->len; i++) {
+					position = &g_array_index (positions, IconPositions, i);
+					position->width = max_width_in_column;
+				}
+			}
+
+			lay_down_one_column (container, line_start, p, x, CONTAINER_PAD_TOP, max_height_with_borders, positions);
+
+			/* Advance to next column. */
+			if (container->details->all_columns_same_width) {
+				x += max_width + ICON_PAD_RIGHT;
+			} else {
+				x += max_width_in_column + ICON_PAD_RIGHT;
+			}
+
+			line_height = ICON_PAD_TOP;
+			line_start = p;
+			i = 0;
+
+			max_width_in_column = 0;
+		}
+
+		icon_bounds = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+		text_bounds = nautilus_icon_canvas_item_get_text_rectangle (icon->item, TRUE);
+
+		max_width_in_column = MAX (max_width_in_column,
+					   ceil (icon_bounds.x1 - icon_bounds.x0) +
+					   ceil (text_bounds.x1 - text_bounds.x0));
+
+		g_array_set_size (positions, i + 1);
+		position = &g_array_index (positions, IconPositions, i++);
+		if (container->details->all_columns_same_width) {
+			position->width = max_width;
+		}
+		position->height = max_height;
+		position->y_offset = ICON_PAD_TOP;
+		position->x_offset = ICON_PAD_LEFT;
+
+		position->x_offset += max_icon_width - ceil (icon_bounds.x1 - icon_bounds.x0);
+
+		height = MAX (ceil (icon_bounds.y1 - icon_bounds.y0), ceil(text_bounds.y1 - text_bounds.y0));
+		position->y_offset += (max_height - height) / 2;
+
+		/* Add this icon. */
+		line_height += max_height_with_borders;
+	}
+
+	/* Lay down that last column of icons. */
+	if (line_start != NULL) {
+		x += ICON_PAD_LEFT;
+		lay_down_one_column (container, line_start, NULL, x, CONTAINER_PAD_TOP, max_height_with_borders, positions);
+	}
+
+	g_array_free (positions, TRUE);
+}
+
+static void
+snap_position (NautilusIconContainer *container,
+	       NautilusIcon *icon,
+	       int *x, int *y)
+{
+	int center_x;
+	int baseline_y;
+	int icon_width;
+	int icon_height;
+	int total_width;
+	int total_height;
+	EelDRect icon_position;
+	GtkAllocation allocation;
+	
+	icon_position = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+	icon_width = icon_position.x1 - icon_position.x0;
+	icon_height = icon_position.y1 - icon_position.y0;
+
+	gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+	total_width = CANVAS_WIDTH (container, allocation);
+	total_height = CANVAS_HEIGHT (container, allocation);
+
+	if (nautilus_icon_container_is_layout_rtl (container))
+	    *x = get_mirror_x_position (container, icon, *x);
+
+	if (*x + icon_width / 2 < DESKTOP_PAD_HORIZONTAL + SNAP_SIZE_X) {
+		*x = DESKTOP_PAD_HORIZONTAL + SNAP_SIZE_X - icon_width / 2;
+	}
+
+	if (*x + icon_width / 2 > total_width - (DESKTOP_PAD_HORIZONTAL + SNAP_SIZE_X)) {
+		*x = total_width - (DESKTOP_PAD_HORIZONTAL + SNAP_SIZE_X + (icon_width / 2));
+	}
+
+	if (*y + icon_height < DESKTOP_PAD_VERTICAL + SNAP_SIZE_Y) {
+		*y = DESKTOP_PAD_VERTICAL + SNAP_SIZE_Y - icon_height;
+	}
+
+	if (*y + icon_height > total_height - (DESKTOP_PAD_VERTICAL + SNAP_SIZE_Y)) {
+		*y = total_height - (DESKTOP_PAD_VERTICAL + SNAP_SIZE_Y + (icon_height / 2));
+	}
+
+	center_x = *x + icon_width / 2;
+	*x = SNAP_NEAREST_HORIZONTAL (center_x) - (icon_width / 2);
+	if (nautilus_icon_container_is_layout_rtl (container)) {
+	    *x = get_mirror_x_position (container, icon, *x);
+	}
+
+
+	/* Find the grid position vertically and place on the proper baseline */
+	baseline_y = *y + icon_height;
+	baseline_y = SNAP_NEAREST_VERTICAL (baseline_y);
+	*y = baseline_y - icon_height;
+}
+
+static int
+compare_icons_by_position (gconstpointer a, gconstpointer b)
+{
+	NautilusIcon *icon_a, *icon_b;
+	int x1, y1, x2, y2;
+	int center_a;
+	int center_b;
+
+	icon_a = (NautilusIcon*)a;
+	icon_b = (NautilusIcon*)b;
+
+	icon_get_bounding_box (icon_a, &x1, &y1, &x2, &y2,
+			       BOUNDS_USAGE_FOR_DISPLAY);
+	center_a = x1 + (x2 - x1) / 2;
+	icon_get_bounding_box (icon_b, &x1, &y1, &x2, &y2,
+			       BOUNDS_USAGE_FOR_DISPLAY);
+	center_b = x1 + (x2 - x1) / 2;
+
+	return center_a == center_b ?
+		icon_a->y - icon_b->y :
+		center_a - center_b;
+}
+
+static PlacementGrid *
+placement_grid_new (NautilusIconContainer *container, gboolean tight)
+{
+	PlacementGrid *grid;
+	int width, height;
+	int num_columns;
+	int num_rows;
+	int i;
+	GtkAllocation allocation;
+
+	/* Get container dimensions */
+	gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+	width  = CANVAS_WIDTH(container, allocation);
+	height = CANVAS_HEIGHT(container, allocation);
+
+	num_columns = width / SNAP_SIZE_X;
+	num_rows = height / SNAP_SIZE_Y;
+	
+	if (num_columns == 0 || num_rows == 0) {
+		return NULL;
+	}
+
+	grid = g_new0 (PlacementGrid, 1);
+	grid->tight = tight;
+	grid->num_columns = num_columns;
+	grid->num_rows = num_rows;
+
+	grid->grid_memory = g_new0 (int, (num_rows * num_columns));
+	grid->icon_grid = g_new0 (int *, num_columns);
+	
+	for (i = 0; i < num_columns; i++) {
+		grid->icon_grid[i] = grid->grid_memory + (i * num_rows);
+	}
+	
+	return grid;
+}
+
+static void
+placement_grid_free (PlacementGrid *grid)
+{
+	g_free (grid->icon_grid);
+	g_free (grid->grid_memory);
+	g_free (grid);
+}
+
+static gboolean
+placement_grid_position_is_free (PlacementGrid *grid, EelIRect pos)
+{
+	int x, y;
+	
+	g_assert (pos.x0 >= 0 && pos.x0 < grid->num_columns);
+	g_assert (pos.y0 >= 0 && pos.y0 < grid->num_rows);
+	g_assert (pos.x1 >= 0 && pos.x1 < grid->num_columns);
+	g_assert (pos.y1 >= 0 && pos.y1 < grid->num_rows);
+
+	for (x = pos.x0; x <= pos.x1; x++) {
+		for (y = pos.y0; y <= pos.y1; y++) {
+			if (grid->icon_grid[x][y] != 0) {
+				return FALSE;
+			}
+		}
+	}
+
+	return TRUE;
+}
+
+static void
+placement_grid_mark (PlacementGrid *grid, EelIRect pos)
+{
+	int x, y;
+	
+	g_assert (pos.x0 >= 0 && pos.x0 < grid->num_columns);
+	g_assert (pos.y0 >= 0 && pos.y0 < grid->num_rows);
+	g_assert (pos.x1 >= 0 && pos.x1 < grid->num_columns);
+	g_assert (pos.y1 >= 0 && pos.y1 < grid->num_rows);
+
+	for (x = pos.x0; x <= pos.x1; x++) {
+		for (y = pos.y0; y <= pos.y1; y++) {
+			grid->icon_grid[x][y] = 1;
+		}
+	}
+}
+
+static void
+canvas_position_to_grid_position (PlacementGrid *grid,
+				  EelIRect canvas_position,
+				  EelIRect *grid_position)
+{
+	/* The first causes minimal moving around during a snap, but
+	 * can end up with partially overlapping icons.  The second one won't
+	 * allow any overlapping, but can cause more movement to happen 
+	 * during a snap. */
+	if (grid->tight) {
+		grid_position->x0 = ceil ((double)(canvas_position.x0 - DESKTOP_PAD_HORIZONTAL) / SNAP_SIZE_X);
+		grid_position->y0 = ceil ((double)(canvas_position.y0 - DESKTOP_PAD_VERTICAL) / SNAP_SIZE_Y);
+		grid_position->x1 = floor ((double)(canvas_position.x1 - DESKTOP_PAD_HORIZONTAL) / SNAP_SIZE_X);
+		grid_position->y1 = floor ((double)(canvas_position.y1 - DESKTOP_PAD_VERTICAL) / SNAP_SIZE_Y);
+	} else {
+		grid_position->x0 = floor ((double)(canvas_position.x0 - DESKTOP_PAD_HORIZONTAL) / SNAP_SIZE_X);
+		grid_position->y0 = floor ((double)(canvas_position.y0 - DESKTOP_PAD_VERTICAL) / SNAP_SIZE_Y);
+		grid_position->x1 = floor ((double)(canvas_position.x1 - DESKTOP_PAD_HORIZONTAL) / SNAP_SIZE_X);
+		grid_position->y1 = floor ((double)(canvas_position.y1 - DESKTOP_PAD_VERTICAL) / SNAP_SIZE_Y);
+	}
+
+	grid_position->x0 = CLAMP (grid_position->x0, 0, grid->num_columns - 1);
+	grid_position->y0 = CLAMP (grid_position->y0, 0, grid->num_rows - 1);
+	grid_position->x1 = CLAMP (grid_position->x1, grid_position->x0, grid->num_columns - 1);
+	grid_position->y1 = CLAMP (grid_position->y1, grid_position->y0, grid->num_rows - 1);
+}
+
+static void
+placement_grid_mark_icon (PlacementGrid *grid, NautilusIcon *icon)
+{
+	EelIRect icon_pos;
+	EelIRect grid_pos;
+	
+	icon_get_bounding_box (icon,
+			       &icon_pos.x0, &icon_pos.y0,
+			       &icon_pos.x1, &icon_pos.y1,
+			       BOUNDS_USAGE_FOR_LAYOUT);
+	canvas_position_to_grid_position (grid, 
+					  icon_pos,
+					  &grid_pos);
+	placement_grid_mark (grid, grid_pos);
+}
+
+static void
+find_empty_location (NautilusIconContainer *container,
+		     PlacementGrid *grid,
+		     NautilusIcon *icon,
+		     int start_x,
+		     int start_y,
+		     int *x, 
+		     int *y)
+{
+	double icon_width, icon_height;
+	int canvas_width;
+	int canvas_height;
+	int height_for_bound_check;
+	EelIRect icon_position;
+	EelDRect pixbuf_rect;
+	gboolean collision;
+	GtkAllocation allocation;
+
+	/* Get container dimensions */
+	gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+	canvas_width  = CANVAS_WIDTH(container, allocation);
+	canvas_height = CANVAS_HEIGHT(container, allocation);
+
+	icon_get_bounding_box (icon,
+			       &icon_position.x0, &icon_position.y0,
+			       &icon_position.x1, &icon_position.y1,
+			       BOUNDS_USAGE_FOR_LAYOUT);
+	icon_width = icon_position.x1 - icon_position.x0;
+	icon_height = icon_position.y1 - icon_position.y0;
+
+	icon_get_bounding_box (icon,
+			       NULL, &icon_position.y0,
+			       NULL, &icon_position.y1,
+			       BOUNDS_USAGE_FOR_ENTIRE_ITEM);
+	height_for_bound_check = icon_position.y1 - icon_position.y0;
+
+	pixbuf_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+	
+	/* Start the icon on a grid location */
+	snap_position (container, icon, &start_x, &start_y);
+
+	icon_position.x0 = start_x;
+	icon_position.y0 = start_y;
+	icon_position.x1 = icon_position.x0 + icon_width;
+	icon_position.y1 = icon_position.y0 + icon_height;
+
+	do {
+		EelIRect grid_position;
+		gboolean need_new_column;
+
+		collision = FALSE;
+		
+		canvas_position_to_grid_position (grid,
+						  icon_position,
+						  &grid_position);
+
+		need_new_column = icon_position.y0 + height_for_bound_check + DESKTOP_PAD_VERTICAL > canvas_height;
+
+		if (need_new_column ||
+		    !placement_grid_position_is_free (grid, grid_position)) {
+			icon_position.y0 += SNAP_SIZE_Y;
+			icon_position.y1 = icon_position.y0 + icon_height;
+			
+			if (need_new_column) {
+				/* Move to the next column */
+				icon_position.y0 = DESKTOP_PAD_VERTICAL + SNAP_SIZE_Y - (pixbuf_rect.y1 - pixbuf_rect.y0);
+				while (icon_position.y0 < DESKTOP_PAD_VERTICAL) {
+					icon_position.y0 += SNAP_SIZE_Y;
+				}
+				icon_position.y1 = icon_position.y0 + icon_height;
+				
+				icon_position.x0 += SNAP_SIZE_X;
+				icon_position.x1 = icon_position.x0 + icon_width;
+			}
+				
+			collision = TRUE;
+		}
+	} while (collision && (icon_position.x1 < canvas_width));
+
+	*x = icon_position.x0;
+	*y = icon_position.y0;
+}
+
+static void
+align_icons (NautilusIconContainer *container)
+{
+	GList *unplaced_icons;
+	GList *l;
+	PlacementGrid *grid;
+
+	unplaced_icons = g_list_copy (container->details->icons);
+	
+	unplaced_icons = g_list_sort (unplaced_icons, 
+				      compare_icons_by_position);
+
+	if (nautilus_icon_container_is_layout_rtl (container)) {
+		unplaced_icons = g_list_reverse (unplaced_icons);
+	}
+
+	grid = placement_grid_new (container, TRUE);
+
+	if (!grid) {
+		return;
+	}
+
+	for (l = unplaced_icons; l != NULL; l = l->next) {
+		NautilusIcon *icon;
+		int x, y;
+
+		icon = l->data;
+		x = icon->saved_ltr_x;
+		y = icon->y;
+		find_empty_location (container, grid, 
+				     icon, x, y, &x, &y);
+
+		icon_set_position (icon, x, y);
+		icon->saved_ltr_x = icon->x;
+		placement_grid_mark_icon (grid, icon);
+	}
+
+	g_list_free (unplaced_icons);
+
+	placement_grid_free (grid);
+
+	if (nautilus_icon_container_is_layout_rtl (container)) {
+		nautilus_icon_container_set_rtl_positions (container);
+	}
+}
+
+static double
+get_mirror_x_position (NautilusIconContainer *container, NautilusIcon *icon, double x)
+{
+	EelDRect icon_bounds;
+	GtkAllocation allocation;
+
+	gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+	icon_bounds = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+
+	return CANVAS_WIDTH(container, allocation) - x - (icon_bounds.x1 - icon_bounds.x0);
+}
+
+static void
+nautilus_icon_container_set_rtl_positions (NautilusIconContainer *container)
+{
+	GList *l;
+	NautilusIcon *icon;
+	double x;
+
+	if (!container->details->icons) {
+		return;
+	}
+
+	for (l = container->details->icons; l != NULL; l = l->next) {
+		icon = l->data;
+		x = get_mirror_x_position (container, icon, icon->saved_ltr_x);
+		icon_set_position (icon, x, icon->y);
+	}
+}
+
+static void
+lay_down_icons_vertical_desktop (NautilusIconContainer *container, GList *icons)
+{
+	GList *p, *placed_icons, *unplaced_icons;
+	int total, new_length, placed;
+	NautilusIcon *icon;
+	int height, max_width, column_width, icon_width, icon_height;
+	int x, y, x1, x2, y1, y2;
+	EelDRect icon_rect;
+	GtkAllocation allocation;
+
+	/* Get container dimensions */
+	gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+	height = CANVAS_HEIGHT(container, allocation);
+
+	/* Determine which icons have and have not been placed */
+	placed_icons = NULL;
+	unplaced_icons = NULL;
+	
+	total = g_list_length (container->details->icons);
+	new_length = g_list_length (icons);
+	placed = total - new_length;
+	if (placed > 0) {
+		PlacementGrid *grid;
+		/* Add only placed icons in list */
+		for (p = container->details->icons; p != NULL; p = p->next) {
+			icon = p->data;
+			if (icon_is_positioned (icon)) {
+				icon_set_position(icon, icon->saved_ltr_x, icon->y);
+				placed_icons = g_list_prepend (placed_icons, icon);
+			} else {
+				icon->x = 0;
+				icon->y = 0;
+				unplaced_icons = g_list_prepend (unplaced_icons, icon);
+			}
+		}
+		placed_icons = g_list_reverse (placed_icons);
+		unplaced_icons = g_list_reverse (unplaced_icons);
+
+		grid = placement_grid_new (container, FALSE);
+
+		if (grid) {
+			for (p = placed_icons; p != NULL; p = p->next) {
+				placement_grid_mark_icon
+					(grid, (NautilusIcon*)p->data);
+			}
+			
+			/* Place unplaced icons in the best locations */
+			for (p = unplaced_icons; p != NULL; p = p->next) {
+				icon = p->data;
+				
+				icon_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+				
+				/* Start the icon in the first column */
+				x = DESKTOP_PAD_HORIZONTAL + (SNAP_SIZE_X / 2) - ((icon_rect.x1 - icon_rect.x0) / 2);
+				y = DESKTOP_PAD_VERTICAL + SNAP_SIZE_Y - (icon_rect.y1 - icon_rect.y0);
+
+				find_empty_location (container,
+						     grid,
+						     icon,
+						     x, y,
+						     &x, &y);
+				
+				icon_set_position (icon, x, y);
+				icon->saved_ltr_x = x;
+				placement_grid_mark_icon (grid, icon);
+			}
+
+			placement_grid_free (grid);
+		}
+		
+		g_list_free (placed_icons);
+		g_list_free (unplaced_icons);
+	} else {
+		/* There are no placed icons.  Just lay them down using our rules */		
+		x = DESKTOP_PAD_HORIZONTAL;
+
+		while (icons != NULL) {
+			int center_x;
+			int baseline;
+			int icon_height_for_bound_check;
+			gboolean should_snap;
+			
+			should_snap = container->details->keep_aligned;
+			
+			y = DESKTOP_PAD_VERTICAL;
+
+			max_width = 0;
+			
+			/* Calculate max width for column */
+			for (p = icons; p != NULL; p = p->next) {
+				icon = p->data;
+
+				icon_get_bounding_box (icon, &x1, &y1, &x2, &y2,
+						       BOUNDS_USAGE_FOR_LAYOUT);
+				icon_width = x2 - x1;
+				icon_height = y2 - y1;
+
+				icon_get_bounding_box (icon, NULL, &y1, NULL, &y2,
+						       BOUNDS_USAGE_FOR_ENTIRE_ITEM);
+				icon_height_for_bound_check = y2 - y1;
+
+				if (should_snap) {
+					/* Snap the baseline to a grid position */
+					icon_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+					baseline = y + (icon_rect.y1 - icon_rect.y0);
+					baseline = SNAP_CEIL_VERTICAL (baseline);
+					y = baseline - (icon_rect.y1 - icon_rect.y0);
+				}
+				    
+				/* Check and see if we need to move to a new column */
+				if (y != DESKTOP_PAD_VERTICAL && y + icon_height_for_bound_check > height) {
+					break;
+				}
+
+				if (max_width < icon_width) {
+					max_width = icon_width;
+				}
+				
+				y += icon_height + DESKTOP_PAD_VERTICAL;
+			}
+
+			y = DESKTOP_PAD_VERTICAL;
+
+			center_x = x + max_width / 2;
+			column_width = max_width;
+			if (should_snap) {
+				/* Find the grid column to center on */
+				center_x = SNAP_CEIL_HORIZONTAL (center_x);
+				column_width = (center_x - x) + (max_width / 2);
+			}
+			
+			/* Lay out column */
+			for (p = icons; p != NULL; p = p->next) {
+				icon = p->data;
+				icon_get_bounding_box (icon, &x1, &y1, &x2, &y2,
+						       BOUNDS_USAGE_FOR_LAYOUT);
+				icon_height = y2 - y1;
+
+				icon_get_bounding_box (icon, NULL, &y1, NULL, &y2,
+						       BOUNDS_USAGE_FOR_ENTIRE_ITEM);
+				icon_height_for_bound_check = y2 - y1;
+				
+				icon_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+
+				if (should_snap) {
+					baseline = y + (icon_rect.y1 - icon_rect.y0);
+					baseline = SNAP_CEIL_VERTICAL (baseline);
+					y = baseline - (icon_rect.y1 - icon_rect.y0);
+				}
+				
+				/* Check and see if we need to move to a new column */
+				if (y != DESKTOP_PAD_VERTICAL && y > height - icon_height_for_bound_check &&
+				    /* Make sure we lay out at least one icon per column, to make progress */
+				    p != icons) {
+					x += column_width + DESKTOP_PAD_HORIZONTAL;
+					break;
+				}
+				
+				icon_set_position (icon,
+						   center_x - (icon_rect.x1 - icon_rect.x0) / 2,
+						   y);
+				
+				icon->saved_ltr_x = icon->x;
+				y += icon_height + DESKTOP_PAD_VERTICAL;
+			}
+			icons = p;
+		}
+	}
+
+	/* These modes are special. We freeze all of our positions
+	 * after we do the layout.
+	 */
+	/* FIXME bugzilla.gnome.org 42478: 
+	 * This should not be tied to the direction of layout.
+	 * It should be a separate switch.
+	 */
+	nautilus_icon_container_freeze_icon_positions (container);
+}
+
+
+static void
+lay_down_icons (NautilusIconContainer *container, GList *icons, double start_y)
+{
+	switch (container->details->layout_mode)
+	{
+	case NAUTILUS_ICON_LAYOUT_L_R_T_B:
+	case NAUTILUS_ICON_LAYOUT_R_L_T_B:
+		lay_down_icons_horizontal (container, icons, start_y);
+		break;
+		
+	case NAUTILUS_ICON_LAYOUT_T_B_L_R:
+	case NAUTILUS_ICON_LAYOUT_T_B_R_L:
+		if (nautilus_icon_container_get_is_desktop (container)) {
+			lay_down_icons_vertical_desktop (container, icons);
+		} else {
+			lay_down_icons_vertical (container, icons, start_y);
+		}
+		break;
+		
+	default:
+		g_assert_not_reached ();
+	}
+}
+
+static void
+redo_layout_internal (NautilusIconContainer *container)
+{
+	finish_adding_new_icons (container);
+
+	/* Don't do any re-laying-out during stretching. Later we
+	 * might add smart logic that does this and leaves room for
+	 * the stretched icon, but if we do it we want it to be fast
+	 * and only re-lay-out when it's really needed.
+	 */
+	if (container->details->auto_layout
+	    && container->details->drag_state != DRAG_STATE_STRETCH) {
+		if (container->details->needs_resort) {
+			resort (container);
+			container->details->needs_resort = FALSE;
+		}
+		lay_down_icons (container, container->details->icons, 0);
+	}
+
+	if (nautilus_icon_container_is_layout_rtl (container)) {
+		nautilus_icon_container_set_rtl_positions (container);
+	}
+
+	nautilus_icon_container_update_scroll_region (container);
+
+	process_pending_icon_to_reveal (container);
+	process_pending_icon_to_rename (container);
+	nautilus_icon_container_update_visible_icons (container);
+}
+
+static gboolean
+redo_layout_callback (gpointer callback_data)
+{
+	NautilusIconContainer *container;
+
+	container = NAUTILUS_ICON_CONTAINER (callback_data);
+	redo_layout_internal (container);
+	container->details->idle_id = 0;
+
+	return FALSE;
+}
+
+static void
+unschedule_redo_layout (NautilusIconContainer *container)
+{
+        if (container->details->idle_id != 0) {
+		g_source_remove (container->details->idle_id);
+		container->details->idle_id = 0;
+	}
+}
+
+static void
+schedule_redo_layout (NautilusIconContainer *container)
+{
+	if (container->details->idle_id == 0
+	    && container->details->has_been_allocated) {
+		container->details->idle_id = g_idle_add
+			(redo_layout_callback, container);
+	}
+}
+
+static void
+redo_layout (NautilusIconContainer *container)
+{
+	unschedule_redo_layout (container);
+	redo_layout_internal (container);
+}
+
+static void
+reload_icon_positions (NautilusIconContainer *container)
+{
+	GList *p, *no_position_icons;
+	NautilusIcon *icon;
+	gboolean have_stored_position;
+	NautilusIconPosition position;
+	EelDRect bounds;
+	double bottom;
+	EelCanvasItem *item;
+
+	g_assert (!container->details->auto_layout);
+
+	resort (container);
+
+	no_position_icons = NULL;
+
+	/* Place all the icons with positions. */
+	bottom = 0;
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+
+		have_stored_position = FALSE;
+		g_signal_emit (container,
+				 signals[GET_STORED_ICON_POSITION], 0,
+				 icon->data,
+				 &position,
+				 &have_stored_position);
+		if (have_stored_position) {
+			icon_set_position (icon, position.x, position.y);
+			item = EEL_CANVAS_ITEM (icon->item);
+			nautilus_icon_canvas_item_get_bounds_for_layout (icon->item,
+									 &bounds.x0,
+									 &bounds.y0,
+									 &bounds.x1,
+									 &bounds.y1);
+			eel_canvas_item_i2w (item->parent,
+					     &bounds.x0,
+					     &bounds.y0);
+			eel_canvas_item_i2w (item->parent,
+					     &bounds.x1,
+					     &bounds.y1);
+			if (bounds.y1 > bottom) {
+				bottom = bounds.y1;
+			}
+		} else {
+			no_position_icons = g_list_prepend (no_position_icons, icon);
+		}
+	}
+	no_position_icons = g_list_reverse (no_position_icons);
+
+	/* Place all the other icons. */
+	lay_down_icons (container, no_position_icons, bottom + ICON_PAD_BOTTOM);
+	g_list_free (no_position_icons);
+}
+
+/* Container-level icon handling functions.  */
+
+static gboolean
+button_event_modifies_selection (GdkEventButton *event)
+{
+	return (event->state & (GDK_CONTROL_MASK | GDK_SHIFT_MASK)) != 0;
+}
+
+/* invalidate the cached label sizes for all the icons */
+static void
+invalidate_label_sizes (NautilusIconContainer *container)
+{
+	GList *p;
+	NautilusIcon *icon;
+	
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+
+		nautilus_icon_canvas_item_invalidate_label_size (icon->item);		
+	}
+}
+
+/* invalidate the entire labels (i.e. their attributes) for all the icons */
+static void
+invalidate_labels (NautilusIconContainer *container)
+{
+	GList *p;
+	NautilusIcon *icon;
+	
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+
+		nautilus_icon_canvas_item_invalidate_label (icon->item);		
+	}
+}
+
+static gboolean
+select_range (NautilusIconContainer *container,
+	      NautilusIcon *icon1,
+	      NautilusIcon *icon2,
+	      gboolean unselect_outside_range)
+{
+	gboolean selection_changed;
+	GList *p;
+	NautilusIcon *icon;
+	NautilusIcon *unmatched_icon;
+	gboolean select;
+
+	selection_changed = FALSE;
+
+	unmatched_icon = NULL;
+	select = FALSE;
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+
+		if (unmatched_icon == NULL) {
+			if (icon == icon1) {
+				unmatched_icon = icon2;
+				select = TRUE;
+			} else if (icon == icon2) {
+				unmatched_icon = icon1;
+				select = TRUE;
+			}
+		}
+		
+		if (select || unselect_outside_range) {
+			selection_changed |= icon_set_selected
+				(container, icon, select);
+		}
+
+		if (unmatched_icon != NULL && icon == unmatched_icon) {
+			select = FALSE;
+		}
+		
+	}
+	
+	if (selection_changed && icon2 != NULL) {
+		emit_atk_focus_tracker_notify (icon2);
+	}
+	return selection_changed;
+}
+
+
+static gboolean
+select_one_unselect_others (NautilusIconContainer *container,
+			    NautilusIcon *icon_to_select)
+{
+	gboolean selection_changed;
+	GList *p;
+	NautilusIcon *icon;
+
+	selection_changed = FALSE;
+	
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+
+		selection_changed |= icon_set_selected
+			(container, icon, icon == icon_to_select);
+	}
+	
+	if (selection_changed && icon_to_select != NULL) {
+		emit_atk_focus_tracker_notify (icon_to_select);
+		reveal_icon (container, icon_to_select);
+	}
+	return selection_changed;
+}
+
+static gboolean
+unselect_all (NautilusIconContainer *container)
+{
+	return select_one_unselect_others (container, NULL);
+}
+
+void
+nautilus_icon_container_move_icon (NautilusIconContainer *container,
+				   NautilusIcon *icon,
+				   int x, int y,
+				   double scale,
+				   gboolean raise,
+				   gboolean snap,
+				   gboolean update_position)
+{
+	NautilusIconContainerDetails *details;
+	gboolean emit_signal;
+	NautilusIconPosition position;
+	
+	details = container->details;
+	
+	emit_signal = FALSE;
+	
+	if (icon == get_icon_being_renamed (container)) {
+		end_renaming_mode (container, TRUE);
+	}
+
+	if (scale != icon->scale) {
+		icon->scale = scale;
+		nautilus_icon_container_update_icon (container, icon);
+		if (update_position) {
+			redo_layout (container); 
+			emit_signal = TRUE;
+		}
+	}
+
+	if (!details->auto_layout) {
+		if (details->keep_aligned && snap) {
+			snap_position (container, icon, &x, &y);
+		}
+
+		if (x != icon->x || y != icon->y) {
+			icon_set_position (icon, x, y);
+			emit_signal = update_position;
+		}
+
+		icon->saved_ltr_x = nautilus_icon_container_is_layout_rtl (container) ? get_mirror_x_position (container, icon, icon->x) : icon->x;
+	}
+	
+	if (emit_signal) {
+		position.x = icon->saved_ltr_x;
+		position.y = icon->y;
+		position.scale = scale;
+		g_signal_emit (container,
+				 signals[ICON_POSITION_CHANGED], 0,
+				 icon->data, &position);
+	}
+	
+	if (raise) {
+		icon_raise (icon);
+	}
+
+	/* FIXME bugzilla.gnome.org 42474: 
+	 * Handling of the scroll region is inconsistent here. In
+	 * the scale-changing case, redo_layout is called, which updates the
+	 * scroll region appropriately. In other cases, it's up to the
+	 * caller to make sure the scroll region is updated. This could
+	 * lead to hard-to-track-down bugs.
+	 */
+}
+
+/* Implementation of rubberband selection.  */
+static void
+rubberband_select (NautilusIconContainer *container,
+		   const EelDRect *previous_rect,
+		   const EelDRect *current_rect)
+{
+	GList *p;
+	gboolean selection_changed, is_in, canvas_rect_calculated;
+	NautilusIcon *icon;
+	EelIRect canvas_rect;
+	EelCanvas *canvas;
+			
+	selection_changed = FALSE;
+	canvas_rect_calculated = FALSE;
+
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+		
+		if (!canvas_rect_calculated) {
+			/* Only do this calculation once, since all the canvas items
+			 * we are interating are in the same coordinate space
+			 */
+			canvas = EEL_CANVAS_ITEM (icon->item)->canvas;
+			eel_canvas_w2c (canvas,
+					current_rect->x0,
+					current_rect->y0,
+					&canvas_rect.x0,
+					&canvas_rect.y0);
+			eel_canvas_w2c (canvas,
+					current_rect->x1,
+					current_rect->y1,
+					&canvas_rect.x1,
+					&canvas_rect.y1);
+			canvas_rect_calculated = TRUE;
+		}
+		
+		is_in = nautilus_icon_canvas_item_hit_test_rectangle (icon->item, canvas_rect);
+
+		selection_changed |= icon_set_selected
+			(container, icon,
+			 is_in ^ icon->was_selected_before_rubberband);
+	}
+
+	if (selection_changed) {
+		g_signal_emit (container,
+				 signals[SELECTION_CHANGED], 0);
+	}
+}
+
+static int
+rubberband_timeout_callback (gpointer data)
+{
+	NautilusIconContainer *container;
+	GtkWidget *widget;
+	NautilusIconRubberbandInfo *band_info;
+	int x, y;
+	double x1, y1, x2, y2;
+	double world_x, world_y;
+	int x_scroll, y_scroll;
+	int adj_x, adj_y;
+	gboolean adj_changed;
+	GtkAllocation allocation;
+	
+	EelDRect selection_rect;
+
+	widget = GTK_WIDGET (data);
+	container = NAUTILUS_ICON_CONTAINER (data);
+	band_info = &container->details->rubberband_info;
+
+	g_assert (band_info->timer_id != 0);
+
+	adj_changed = FALSE;
+	gtk_widget_get_allocation (widget, &allocation);
+
+	adj_x = gtk_adjustment_get_value (gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (container)));
+	if (adj_x != band_info->last_adj_x) {
+		band_info->last_adj_x = adj_x;
+		adj_changed = TRUE;
+	}
+
+	adj_y = gtk_adjustment_get_value (gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (container)));
+	if (adj_y != band_info->last_adj_y) {
+		band_info->last_adj_y = adj_y;
+		adj_changed = TRUE;
+	}
+
+	gtk_widget_get_pointer (widget, &x, &y);
+
+	if (x < 0) {
+		x_scroll = x;
+		x = 0;
+	} else if (x >= allocation.width) {
+		x_scroll = x - allocation.width + 1;
+		x = allocation.width - 1;
+	} else {
+		x_scroll = 0;
+	}
+
+	if (y < 0) {
+		y_scroll = y;
+		y = 0;
+	} else if (y >= allocation.height) {
+		y_scroll = y - allocation.height + 1;
+		y = allocation.height - 1;
+	} else {
+		y_scroll = 0;
+	}
+
+	if (y_scroll == 0 && x_scroll == 0
+	    && (int) band_info->prev_x == x && (int) band_info->prev_y == y && !adj_changed) {
+		return TRUE;
+	}
+
+	nautilus_icon_container_scroll (container, x_scroll, y_scroll);
+
+	/* Remember to convert from widget to scrolled window coords */
+	eel_canvas_window_to_world (EEL_CANVAS (container),
+				    x + gtk_adjustment_get_value (gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (container))),
+				    y + gtk_adjustment_get_value (gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (container))),
+				    &world_x, &world_y);
+
+	if (world_x < band_info->start_x) {
+		x1 = world_x;
+		x2 = band_info->start_x;
+	} else {
+		x1 = band_info->start_x;
+		x2 = world_x;
+	}
+
+	if (world_y < band_info->start_y) {
+		y1 = world_y;
+		y2 = band_info->start_y;
+	} else {
+		y1 = band_info->start_y;
+		y2 = world_y;
+	}
+
+	/* Don't let the area of the selection rectangle be empty.
+	 * Aside from the fact that it would be funny when the rectangle disappears,
+	 * this also works around a crash in libart that happens sometimes when a
+	 * zero height rectangle is passed.
+	 */
+	x2 = MAX (x1 + 1, x2);
+	y2 = MAX (y1 + 1, y2);
+
+	eel_canvas_item_set
+		(band_info->selection_rectangle,
+		 "x1", x1, "y1", y1,
+		 "x2", x2, "y2", y2,
+		 NULL);
+
+	selection_rect.x0 = x1;
+	selection_rect.y0 = y1;
+	selection_rect.x1 = x2;
+	selection_rect.y1 = y2;
+
+	rubberband_select (container,
+			   &band_info->prev_rect,
+			   &selection_rect);
+	
+	band_info->prev_x = x;
+	band_info->prev_y = y;
+
+	band_info->prev_rect = selection_rect;
+
+	return TRUE;
+}
+
+static void
+start_rubberbanding (NautilusIconContainer *container,
+		     GdkEventButton *event)
+{
+	AtkObject *accessible;
+	NautilusIconContainerDetails *details;
+	NautilusIconRubberbandInfo *band_info;
+	GdkRGBA bg_color, border_color;
+	GList *p;
+	NautilusIcon *icon;
+	GtkStyleContext *context;
+
+	details = container->details;
+	band_info = &details->rubberband_info;
+
+	g_signal_emit (container,
+		       signals[BAND_SELECT_STARTED], 0);
+
+	for (p = details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+		icon->was_selected_before_rubberband = icon->is_selected;
+	}
+
+	eel_canvas_window_to_world
+		(EEL_CANVAS (container), event->x, event->y,
+		 &band_info->start_x, &band_info->start_y);
+
+	context = gtk_widget_get_style_context (GTK_WIDGET (container));
+	gtk_style_context_save (context);
+	gtk_style_context_add_class (context, GTK_STYLE_CLASS_RUBBERBAND);
+
+	gtk_style_context_get_background_color (context, GTK_STATE_FLAG_NORMAL, &bg_color);
+	gtk_style_context_get_border_color (context, GTK_STATE_FLAG_NORMAL, &border_color);
+
+	gtk_style_context_restore (context);
+
+	band_info->selection_rectangle = eel_canvas_item_new
+		(eel_canvas_root
+		 (EEL_CANVAS (container)),
+		 NAUTILUS_TYPE_SELECTION_CANVAS_ITEM,
+		 "x1", band_info->start_x,
+		 "y1", band_info->start_y,
+		 "x2", band_info->start_x,
+		 "y2", band_info->start_y,
+		 "fill_color_rgba", &bg_color,
+		 "outline_color_rgba", &border_color,
+		 "width_pixels", 1,
+		 NULL);
+
+	accessible = atk_gobject_accessible_for_object
+		(G_OBJECT (band_info->selection_rectangle));
+	atk_object_set_name (accessible, "selection");
+	atk_object_set_description (accessible, _("The selection rectangle"));
+
+	band_info->prev_x = event->x - gtk_adjustment_get_value (gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (container)));
+	band_info->prev_y = event->y - gtk_adjustment_get_value (gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (container)));
+
+	band_info->active = TRUE;
+
+	if (band_info->timer_id == 0) {
+		band_info->timer_id = g_timeout_add
+			(RUBBERBAND_TIMEOUT_INTERVAL,
+			 rubberband_timeout_callback,
+			 container);
+	}
+
+	eel_canvas_item_grab (band_info->selection_rectangle,
+				(GDK_POINTER_MOTION_MASK
+				 | GDK_BUTTON_RELEASE_MASK 
+				 | GDK_SCROLL_MASK),
+				NULL, event->time);
+}
+
+static void
+stop_rubberbanding (NautilusIconContainer *container,
+		    guint32 time)
+{
+	NautilusIconRubberbandInfo *band_info;
+	GList *icons;
+
+	band_info = &container->details->rubberband_info;
+
+	g_assert (band_info->timer_id != 0);
+	g_source_remove (band_info->timer_id);
+	band_info->timer_id = 0;
+
+	band_info->active = FALSE;
+
+	/* Destroy this canvas item; the parent will unref it. */
+	eel_canvas_item_ungrab (band_info->selection_rectangle, time);
+	nautilus_selection_canvas_item_fade_out (NAUTILUS_SELECTION_CANVAS_ITEM (band_info->selection_rectangle), 150);
+	band_info->selection_rectangle = NULL;
+
+	/* if only one item has been selected, use it as range
+	 * selection base (cf. handle_icon_button_press) */
+	icons = nautilus_icon_container_get_selected_icons (container);
+	if (g_list_length (icons) == 1) {
+		container->details->range_selection_base_icon = icons->data;
+	}
+	g_list_free (icons);
+
+	g_signal_emit (container,
+			 signals[BAND_SELECT_ENDED], 0);
+}
+
+/* Keyboard navigation.  */
+
+typedef gboolean (* IsBetterIconFunction) (NautilusIconContainer *container,
+					   NautilusIcon *start_icon,
+					   NautilusIcon *best_so_far,
+					   NautilusIcon *candidate,
+					   void *data);
+
+static NautilusIcon *
+find_best_icon (NautilusIconContainer *container,
+		NautilusIcon *start_icon,
+		IsBetterIconFunction function,
+		void *data)
+{
+	GList *p;
+	NautilusIcon *best, *candidate;
+
+	best = NULL;
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		candidate = p->data;
+
+		if (candidate != start_icon) {
+			if ((* function) (container, start_icon, best, candidate, data)) {
+				best = candidate;
+			}
+		}
+	}
+	return best;
+}
+
+static NautilusIcon *
+find_best_selected_icon (NautilusIconContainer *container,
+			 NautilusIcon *start_icon,
+			 IsBetterIconFunction function,
+			 void *data)
+{
+	GList *p;
+	NautilusIcon *best, *candidate;
+
+	best = NULL;
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		candidate = p->data;
+
+		if (candidate != start_icon && candidate->is_selected) {
+			if ((* function) (container, start_icon, best, candidate, data)) {
+				best = candidate;
+			}
+		}
+	}
+	return best;
+}
+
+static int
+compare_icons_by_uri (NautilusIconContainer *container,
+		      NautilusIcon *icon_a,
+		      NautilusIcon *icon_b)
+{
+	char *uri_a, *uri_b;
+	int result;
+
+	g_assert (NAUTILUS_IS_ICON_CONTAINER (container));
+	g_assert (icon_a != NULL);
+	g_assert (icon_b != NULL);
+	g_assert (icon_a != icon_b);
+
+	uri_a = nautilus_icon_container_get_icon_uri (container, icon_a);
+	uri_b = nautilus_icon_container_get_icon_uri (container, icon_b);
+	result = strcmp (uri_a, uri_b);
+	g_assert (result != 0);
+	g_free (uri_a);
+	g_free (uri_b);
+	
+	return result;
+}
+
+static int
+get_cmp_point_x (NautilusIconContainer *container,
+		 EelDRect icon_rect)
+{
+	if (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+		if (gtk_widget_get_direction (GTK_WIDGET (container)) == GTK_TEXT_DIR_RTL) {
+			return icon_rect.x0;
+		} else {
+			return icon_rect.x1;
+		}
+	} else {
+		return (icon_rect.x0 + icon_rect.x1) / 2;
+	}
+}
+
+static int
+get_cmp_point_y (NautilusIconContainer *container,
+		 EelDRect icon_rect)
+{
+	if (container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+		return (icon_rect.y0 + icon_rect.y1)/2;
+	} else {
+		return icon_rect.y1;
+	}
+}
+
+
+static int
+compare_icons_horizontal (NautilusIconContainer *container,
+			  NautilusIcon *icon_a,
+			  NautilusIcon *icon_b)
+{
+	EelDRect world_rect;
+	int ax, bx;
+
+	world_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon_a->item);
+	eel_canvas_w2c
+		(EEL_CANVAS (container),
+		 get_cmp_point_x (container, world_rect),
+		 get_cmp_point_y (container, world_rect),
+		 &ax,
+		 NULL);
+	world_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon_b->item);
+	eel_canvas_w2c
+		(EEL_CANVAS (container),
+		 get_cmp_point_x (container, world_rect),
+		 get_cmp_point_y (container, world_rect),
+		 &bx,
+		 NULL);
+	
+	if (ax < bx) {
+		return -1;
+	}
+	if (ax > bx) {
+		return +1;
+	}
+	return 0;
+}
+
+static int
+compare_icons_vertical (NautilusIconContainer *container,
+			NautilusIcon *icon_a,
+			NautilusIcon *icon_b)
+{
+	EelDRect world_rect;
+	int ay, by;
+
+	world_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon_a->item);
+	eel_canvas_w2c
+		(EEL_CANVAS (container),
+		 get_cmp_point_x (container, world_rect),
+		 get_cmp_point_y (container, world_rect),
+		 NULL,
+		 &ay);
+	world_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon_b->item);
+	eel_canvas_w2c
+		(EEL_CANVAS (container),
+		 get_cmp_point_x (container, world_rect),
+		 get_cmp_point_y (container, world_rect),
+		 NULL,
+		 &by);
+	
+	if (ay < by) {
+		return -1;
+	}
+	if (ay > by) {
+		return +1;
+	}
+	return 0;
+}
+
+static int
+compare_icons_horizontal_first (NautilusIconContainer *container,
+				NautilusIcon *icon_a,
+				NautilusIcon *icon_b)
+{
+	EelDRect world_rect;
+	int ax, ay, bx, by;
+
+	world_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon_a->item);
+	eel_canvas_w2c
+		(EEL_CANVAS (container),
+		 get_cmp_point_x (container, world_rect),
+		 get_cmp_point_y (container, world_rect),
+		 &ax,
+		 &ay);
+	world_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon_b->item);
+	eel_canvas_w2c
+		(EEL_CANVAS (container),
+		 get_cmp_point_x (container, world_rect),
+		 get_cmp_point_y (container, world_rect),
+		 &bx,
+		 &by);
+	
+	if (ax < bx) {
+		return -1;
+	}
+	if (ax > bx) {
+		return +1;
+	}
+	if (ay < by) {
+		return -1;
+	}
+	if (ay > by) {
+		return +1;
+	}
+	return compare_icons_by_uri (container, icon_a, icon_b);
+}
+
+static int
+compare_icons_vertical_first (NautilusIconContainer *container,
+			      NautilusIcon *icon_a,
+			      NautilusIcon *icon_b)
+{
+	EelDRect world_rect;
+	int ax, ay, bx, by;
+
+	world_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon_a->item);
+	eel_canvas_w2c
+		(EEL_CANVAS (container),
+		 get_cmp_point_x (container, world_rect),
+		 get_cmp_point_y (container, world_rect),
+		 &ax,
+		 &ay);
+	world_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon_b->item);
+	eel_canvas_w2c
+		(EEL_CANVAS (container),
+		 get_cmp_point_x (container, world_rect),
+		 get_cmp_point_y (container, world_rect),
+		 &bx,
+		 &by);
+	
+	if (ay < by) {
+		return -1;
+	}
+	if (ay > by) {
+		return +1;
+	}
+	if (ax < bx) {
+		return -1;
+	}
+	if (ax > bx) {
+		return +1;
+	}
+	return compare_icons_by_uri (container, icon_a, icon_b);
+}
+
+static gboolean
+leftmost_in_top_row (NautilusIconContainer *container,
+		     NautilusIcon *start_icon,
+		     NautilusIcon *best_so_far,
+		     NautilusIcon *candidate,
+		     void *data)
+{
+	if (best_so_far == NULL) {
+		return TRUE;
+	}
+	return compare_icons_vertical_first (container, best_so_far, candidate) > 0;
+}
+
+static gboolean
+rightmost_in_top_row (NautilusIconContainer *container,
+		      NautilusIcon *start_icon,
+		      NautilusIcon *best_so_far,
+		      NautilusIcon *candidate,
+		      void *data)
+{
+	if (best_so_far == NULL) {
+		return TRUE;
+	}
+	return compare_icons_vertical (container, best_so_far, candidate) > 0;
+	return compare_icons_horizontal (container, best_so_far, candidate) < 0;
+}
+
+static gboolean
+rightmost_in_bottom_row (NautilusIconContainer *container,
+			 NautilusIcon *start_icon,
+			 NautilusIcon *best_so_far,
+			 NautilusIcon *candidate,
+			 void *data)
+{
+	if (best_so_far == NULL) {
+		return TRUE;
+	}
+	return compare_icons_vertical_first (container, best_so_far, candidate) < 0;
+}
+
+static int
+compare_with_start_row (NautilusIconContainer *container,
+			NautilusIcon *icon)
+{
+	EelCanvasItem *item;
+
+	item = EEL_CANVAS_ITEM (icon->item);
+	
+	if (container->details->arrow_key_start_y < item->y1) {
+		return -1;
+	}
+	if (container->details->arrow_key_start_y > item->y2) {
+		return +1;
+	}
+	return 0;
+}
+
+static int
+compare_with_start_column (NautilusIconContainer *container,
+			   NautilusIcon *icon)
+{
+	EelCanvasItem *item;
+
+	item = EEL_CANVAS_ITEM (icon->item);
+	
+	if (container->details->arrow_key_start_x < item->x1) {
+		return -1;
+	}
+	if (container->details->arrow_key_start_x > item->x2) {
+		return +1;
+	}
+	return 0;
+}
+
+static gboolean
+same_row_right_side_leftmost (NautilusIconContainer *container,
+			      NautilusIcon *start_icon,
+			      NautilusIcon *best_so_far,
+			      NautilusIcon *candidate,
+			      void *data)
+{
+	/* Candidates not on the start row do not qualify. */
+	if (compare_with_start_row (container, candidate) != 0) {
+		return FALSE;
+	}
+
+	/* Candidates that are farther right lose out. */
+	if (best_so_far != NULL) {
+		if (compare_icons_horizontal_first (container,
+						    best_so_far,
+						    candidate) < 0) {
+			return FALSE;
+		}
+	}
+
+	/* Candidate to the left of the start do not qualify. */
+	if (compare_icons_horizontal_first (container,
+					    candidate,
+					    start_icon) <= 0) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+same_row_left_side_rightmost (NautilusIconContainer *container,
+			      NautilusIcon *start_icon,
+			      NautilusIcon *best_so_far,
+			      NautilusIcon *candidate,
+			      void *data)
+{
+	/* Candidates not on the start row do not qualify. */
+	if (compare_with_start_row (container, candidate) != 0) {
+		return FALSE;
+	}
+
+	/* Candidates that are farther left lose out. */
+	if (best_so_far != NULL) {
+		if (compare_icons_horizontal_first (container,
+						    best_so_far,
+						    candidate) > 0) {
+			return FALSE;
+		}
+	}
+
+	/* Candidate to the right of the start do not qualify. */
+	if (compare_icons_horizontal_first (container,
+					    candidate,
+					    start_icon) >= 0) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+next_row_leftmost (NautilusIconContainer *container,
+		   NautilusIcon *start_icon,
+	           NautilusIcon *best_so_far,
+		   NautilusIcon *candidate,
+		   void *data)
+{
+	/* sort out icons that are not below the current row */
+	if (compare_with_start_row (container, candidate) >= 0) {
+		return FALSE;
+	}
+
+	if (best_so_far != NULL) {
+		if (compare_icons_vertical_first (container,
+						  best_so_far,
+						  candidate) > 0) {
+			/* candidate is above best choice, but below the current row */
+			return TRUE;
+		}
+
+		if (compare_icons_horizontal_first (container,
+						    best_so_far,
+						    candidate) > 0) {
+			return TRUE;
+		}
+	}
+
+	return best_so_far == NULL;
+}
+
+static gboolean
+next_row_rightmost (NautilusIconContainer *container,
+		    NautilusIcon *start_icon,
+		    NautilusIcon *best_so_far,
+		    NautilusIcon *candidate,
+		    void *data)
+{
+	/* sort out icons that are not below the current row */
+	if (compare_with_start_row (container, candidate) >= 0) {
+		return FALSE;
+	}
+
+	if (best_so_far != NULL) {
+		if (compare_icons_vertical_first (container,
+						  best_so_far,
+						  candidate) > 0) {
+			/* candidate is above best choice, but below the current row */
+			return TRUE;
+		}
+
+		if (compare_icons_horizontal_first (container,
+						    best_so_far,
+						    candidate) < 0) {
+			return TRUE;
+		}
+	}
+
+	return best_so_far == NULL;
+}
+
+static gboolean
+next_column_bottommost (NautilusIconContainer *container,
+			NautilusIcon *start_icon,
+			NautilusIcon *best_so_far,
+			NautilusIcon *candidate,
+			void *data)
+{
+	/* sort out icons that are not on the right of the current column */
+	if (compare_with_start_column (container, candidate) >= 0) {
+		return FALSE;
+	}
+
+	if (best_so_far != NULL) {
+		if (compare_icons_horizontal_first (container,
+						  best_so_far,
+						  candidate) > 0) {
+			/* candidate is above best choice, but below the current row */
+			return TRUE;
+		}
+
+		if (compare_icons_vertical_first (container,
+						  best_so_far,
+						  candidate) < 0) {
+			return TRUE;
+		}
+	}
+
+	return best_so_far == NULL;
+}
+
+static gboolean
+previous_row_rightmost (NautilusIconContainer *container,
+		        NautilusIcon *start_icon,
+			NautilusIcon *best_so_far,
+			NautilusIcon *candidate,
+			void *data)
+{
+	/* sort out icons that are not above the current row */
+	if (compare_with_start_row (container, candidate) <= 0) {
+		return FALSE;
+	}
+
+	if (best_so_far != NULL) {
+		if (compare_icons_vertical_first (container,
+						  best_so_far,
+						  candidate) < 0) {
+			/* candidate is below the best choice, but above the current row */
+			return TRUE;
+		}
+
+		if (compare_icons_horizontal_first (container,
+						    best_so_far,
+						    candidate) < 0) {
+			return TRUE;
+		}
+	}
+
+	return best_so_far == NULL;
+}
+
+static gboolean
+same_column_above_lowest (NautilusIconContainer *container,
+			  NautilusIcon *start_icon,
+			  NautilusIcon *best_so_far,
+			  NautilusIcon *candidate,
+			  void *data)
+{
+	/* Candidates not on the start column do not qualify. */
+	if (compare_with_start_column (container, candidate) != 0) {
+		return FALSE;
+	}
+
+	/* Candidates that are higher lose out. */
+	if (best_so_far != NULL) {
+		if (compare_icons_vertical_first (container,
+						  best_so_far,
+						  candidate) > 0) {
+			return FALSE;
+		}
+	}
+
+	/* Candidates below the start do not qualify. */
+	if (compare_icons_vertical_first (container,
+					  candidate,
+					  start_icon) >= 0) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+same_column_below_highest (NautilusIconContainer *container,
+			   NautilusIcon *start_icon,
+			   NautilusIcon *best_so_far,
+			   NautilusIcon *candidate,
+			   void *data)
+{
+	/* Candidates not on the start column do not qualify. */
+	if (compare_with_start_column (container, candidate) != 0) {
+		return FALSE;
+	}
+
+	/* Candidates that are lower lose out. */
+	if (best_so_far != NULL) {
+		if (compare_icons_vertical_first (container,
+						  best_so_far,
+						  candidate) < 0) {
+			return FALSE;
+		}
+	}
+
+	/* Candidates above the start do not qualify. */
+	if (compare_icons_vertical_first (container,
+					  candidate,
+					  start_icon) <= 0) {
+		return FALSE;
+	}
+
+	return TRUE;
+}
+
+static gboolean
+previous_column_highest (NautilusIconContainer *container,
+			 NautilusIcon *start_icon,
+			 NautilusIcon *best_so_far,
+			 NautilusIcon *candidate,
+			 void *data)
+{
+	/* sort out icons that are not before the current column */
+	if (compare_with_start_column (container, candidate) <= 0) {
+		return FALSE;
+	}
+
+	if (best_so_far != NULL) {
+		if (compare_icons_horizontal (container,
+					      best_so_far,
+					      candidate) < 0) {
+			/* candidate is right of the best choice, but left of the current column */
+			return TRUE;
+		}
+
+		if (compare_icons_vertical (container,
+					    best_so_far,
+					    candidate) > 0) {
+			return TRUE;
+		}
+	}
+
+	return best_so_far == NULL;
+}
+
+
+static gboolean
+next_column_highest (NautilusIconContainer *container,
+		     NautilusIcon *start_icon,
+		     NautilusIcon *best_so_far,
+		     NautilusIcon *candidate,
+		     void *data)
+{
+	/* sort out icons that are not after the current column */
+	if (compare_with_start_column (container, candidate) >= 0) {
+		return FALSE;
+	}
+
+	if (best_so_far != NULL) {
+		if (compare_icons_horizontal_first (container,
+						    best_so_far,
+						    candidate) > 0) {
+			/* candidate is left of the best choice, but right of the current column */
+			return TRUE;
+		}
+
+		if (compare_icons_vertical_first (container,
+						  best_so_far,
+						  candidate) > 0) {
+			return TRUE;
+		}
+	}
+
+	return best_so_far == NULL;
+}
+
+static gboolean
+previous_column_lowest (NautilusIconContainer *container,
+		        NautilusIcon *start_icon,
+			NautilusIcon *best_so_far,
+			NautilusIcon *candidate,
+			void *data)
+{
+	/* sort out icons that are not before the current column */
+	if (compare_with_start_column (container, candidate) <= 0) {
+		return FALSE;
+	}
+
+	if (best_so_far != NULL) {
+		if (compare_icons_horizontal_first (container,
+						    best_so_far,
+						    candidate) < 0) {
+			/* candidate is right of the best choice, but left of the current column */
+			return TRUE;
+		}
+
+		if (compare_icons_vertical_first (container,
+						  best_so_far,
+						  candidate) < 0) {
+			return TRUE;
+		}
+	}
+
+	return best_so_far == NULL;
+}
+
+static gboolean
+last_column_lowest (NautilusIconContainer *container,
+		    NautilusIcon *start_icon,
+		    NautilusIcon *best_so_far,
+		    NautilusIcon *candidate,
+		    void *data)
+{
+	if (best_so_far == NULL) {
+		return TRUE;
+	}
+	return compare_icons_horizontal_first (container, best_so_far, candidate) < 0;
+}
+
+static gboolean
+closest_in_90_degrees (NautilusIconContainer *container,
+		       NautilusIcon *start_icon,
+		       NautilusIcon *best_so_far,
+		       NautilusIcon *candidate,
+		       void *data)
+{
+	EelDRect world_rect;
+	int x, y;
+	int dx, dy;
+	int dist;
+	int *best_dist;
+
+
+	world_rect = nautilus_icon_canvas_item_get_icon_rectangle (candidate->item);
+	eel_canvas_w2c
+		(EEL_CANVAS (container),
+		 get_cmp_point_x (container, world_rect),
+		 get_cmp_point_y (container, world_rect),
+		 &x,
+		 &y);
+
+	dx = x - container->details->arrow_key_start_x;
+	dy = y - container->details->arrow_key_start_y;
+	
+	switch (container->details->arrow_key_direction) {
+	case GTK_DIR_UP:
+		if (dy > 0 ||
+		    ABS(dx) > ABS(dy)) {
+			return FALSE;
+		}
+		break;
+	case GTK_DIR_DOWN:
+		if (dy < 0 ||
+		    ABS(dx) > ABS(dy)) {
+			return FALSE;
+		}
+		break;
+	case GTK_DIR_LEFT:
+		if (dx > 0 ||
+		    ABS(dy) > ABS(dx)) {
+			return FALSE;
+		}
+		break;
+	case GTK_DIR_RIGHT:
+		if (dx < 0 ||
+		    ABS(dy) > ABS(dx)) {
+			return FALSE;
+		}
+		break;
+	default:
+		g_assert_not_reached();
+	}
+
+	dist = dx*dx + dy*dy;
+	best_dist = data;
+	
+	if (best_so_far == NULL) {
+		*best_dist = dist;
+		return TRUE;
+	}
+
+	if (dist < *best_dist) {
+		*best_dist = dist;
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static EelDRect 
+get_rubberband (NautilusIcon *icon1,
+		NautilusIcon *icon2)
+{
+	EelDRect rect1;
+	EelDRect rect2;
+	EelDRect ret;
+
+	eel_canvas_item_get_bounds (EEL_CANVAS_ITEM (icon1->item),
+				    &rect1.x0, &rect1.y0, 
+				    &rect1.x1, &rect1.y1);
+	eel_canvas_item_get_bounds (EEL_CANVAS_ITEM (icon2->item),
+				    &rect2.x0, &rect2.y0, 
+				    &rect2.x1, &rect2.y1);
+
+	eel_drect_union (&ret, &rect1, &rect2);
+
+	return ret;
+}
+
+static void
+keyboard_move_to (NautilusIconContainer *container,
+		  NautilusIcon *icon,
+		  NautilusIcon *from,
+		  GdkEventKey *event)
+{
+	if (icon == NULL) {
+		return;
+	}
+
+	if (event != NULL &&
+	    (event->state & GDK_CONTROL_MASK) != 0 &&
+	    (event->state & GDK_SHIFT_MASK) == 0) {
+		/* Move the keyboard focus. Use Control modifier
+		 * rather than Alt to avoid Sawfish conflict.
+		 */
+		set_keyboard_focus (container, icon);
+		container->details->keyboard_rubberband_start = NULL;
+	} else if (event != NULL &&
+		   ((event->state & GDK_CONTROL_MASK) != 0 ||
+		    !container->details->auto_layout) &&
+		   (event->state & GDK_SHIFT_MASK) != 0) {
+		/* Do rubberband selection */		
+		EelDRect rect;
+
+		if (from && !container->details->keyboard_rubberband_start) {
+			set_keyboard_rubberband_start (container, from);
+		} 
+
+		set_keyboard_focus (container, icon);
+
+		if (icon && container->details->keyboard_rubberband_start) {
+			rect = get_rubberband (container->details->keyboard_rubberband_start,
+					       icon);
+			rubberband_select (container, NULL, &rect);
+		}
+	} else if (event != NULL &&
+		   (event->state & GDK_CONTROL_MASK) == 0 &&
+		   (event->state & GDK_SHIFT_MASK) != 0) {
+		/* Select range */
+		NautilusIcon *start_icon;
+
+		start_icon = container->details->range_selection_base_icon;
+		if (start_icon == NULL || !start_icon->is_selected) {
+			start_icon = icon;
+			container->details->range_selection_base_icon = icon;
+		} 
+
+		set_keyboard_focus (container, icon);
+
+		if (select_range (container, start_icon, icon, TRUE)) {
+			g_signal_emit (container,
+				       signals[SELECTION_CHANGED], 0);
+		}
+	} else {
+		/* Select icons and get rid of the special keyboard focus. */
+		clear_keyboard_focus (container);
+		clear_keyboard_rubberband_start (container);
+		
+		container->details->range_selection_base_icon = icon;
+		if (select_one_unselect_others (container, icon)) {
+			g_signal_emit (container,
+					 signals[SELECTION_CHANGED], 0);
+		}
+	}
+	schedule_keyboard_icon_reveal (container, icon);
+}
+
+static void
+keyboard_home (NautilusIconContainer *container,
+	       GdkEventKey *event)
+{
+	NautilusIcon *from;
+	NautilusIcon *to;
+	
+	/* Home selects the first icon.
+	 * Control-Home sets the keyboard focus to the first icon.
+	 */
+
+	from = find_best_selected_icon (container, NULL,
+					rightmost_in_bottom_row, 
+					NULL);
+	to = find_best_icon (container, NULL, leftmost_in_top_row, NULL);	
+
+	keyboard_move_to (container, to, from, event);
+}
+
+static void
+keyboard_end (NautilusIconContainer *container,
+	      GdkEventKey *event)
+{
+	NautilusIcon *to;
+	NautilusIcon *from;
+
+	/* End selects the last icon.
+	 * Control-End sets the keyboard focus to the last icon.
+	 */
+	from = find_best_selected_icon (container, NULL,
+					leftmost_in_top_row, 
+					NULL);
+	to = find_best_icon (container, NULL,
+			     nautilus_icon_container_is_layout_vertical (container) ?
+			     last_column_lowest :
+			     rightmost_in_bottom_row,
+			     NULL);
+
+	keyboard_move_to (container, to, from, event);
+}
+
+static void
+record_arrow_key_start (NautilusIconContainer *container,
+			NautilusIcon *icon,
+			GtkDirectionType direction)
+{
+	EelDRect world_rect;
+
+	world_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+	eel_canvas_w2c
+		(EEL_CANVAS (container),
+		 get_cmp_point_x (container, world_rect),
+		 get_cmp_point_y (container, world_rect),
+		 &container->details->arrow_key_start_x,
+		 &container->details->arrow_key_start_y);
+	container->details->arrow_key_direction = direction;
+}
+
+static void
+keyboard_arrow_key (NautilusIconContainer *container,
+		    GdkEventKey *event,
+		    GtkDirectionType direction,
+		    IsBetterIconFunction better_start,
+		    IsBetterIconFunction empty_start,
+		    IsBetterIconFunction better_destination,
+		    IsBetterIconFunction better_destination_fallback_if_no_a11y,
+		    IsBetterIconFunction better_destination_fallback_fallback,
+		    IsBetterIconFunction better_destination_manual)
+{
+	NautilusIcon *from;
+	NautilusIcon *to;
+	int data;
+
+	/* Chose the icon to start with.
+	 * If we have a keyboard focus, start with it.
+	 * Otherwise, use the single selected icon.
+	 * If there's multiple selection, use the icon farthest toward the end.
+	 */
+	
+	from = container->details->keyboard_focus;
+
+	if (from == NULL) {
+		if (has_multiple_selection (container)) {
+			if (all_selected (container)) {
+				from = find_best_selected_icon
+					(container, NULL,
+					 empty_start, NULL);
+			} else {
+				from = find_best_selected_icon
+					(container, NULL,
+					 better_start, NULL);
+			}
+		} else {
+			from = get_first_selected_icon (container);
+		}
+	}
+
+	/* If there's no icon, select the icon farthest toward the end.
+	 * If there is an icon, select the next icon based on the arrow direction.
+	 */
+	if (from == NULL) {
+		to = from = find_best_icon
+			(container, NULL,
+			 empty_start, NULL);
+	} else {
+		record_arrow_key_start (container, from, direction);
+		
+		to = find_best_icon
+			(container, from,
+			 container->details->auto_layout ? better_destination : better_destination_manual,
+			 &data);
+
+		/* only wrap around to next/previous row/column if no a11y is used.
+		 * Visually impaired people may be easily confused by this.
+		 */
+		if (to == NULL &&
+		    better_destination_fallback_if_no_a11y != NULL &&
+		    ATK_IS_NO_OP_OBJECT (gtk_widget_get_accessible (GTK_WIDGET (container)))) {
+			to = find_best_icon
+				(container, from,
+				 better_destination_fallback_if_no_a11y,
+				 &data);
+		}
+
+		/* With a layout like
+		 * 1 2 3
+		 * 4
+		 * (horizontal layout)
+		 *
+		 * or
+		 *
+		 * 1 4
+		 * 2
+		 * 3 
+		 * (vertical layout)
+		 *
+		 * * pressing down for any of 1,2,3 (horizontal layout)
+		 * * pressing right for any of 1,2,3 (vertical layout)
+		 *
+		 * Should select 4.
+		 */
+		if (to == NULL &&
+		    container->details->auto_layout &&
+		    better_destination_fallback_fallback != NULL) {
+			to = find_best_icon
+				(container, from,
+				 better_destination_fallback_fallback,
+				 &data);
+		}
+
+		if (to == NULL) { 
+			to = from;
+		}
+
+	}
+
+	keyboard_move_to (container, to, from, event);
+}
+
+static gboolean
+is_rectangle_selection_event (GdkEventKey *event)
+{
+	return (event->state & GDK_CONTROL_MASK) != 0 &&
+	       (event->state & GDK_SHIFT_MASK) != 0;
+}
+
+static void
+keyboard_right (NautilusIconContainer *container,
+		GdkEventKey *event)
+{
+	IsBetterIconFunction no_a11y;
+	IsBetterIconFunction next_column_fallback;
+
+	no_a11y = NULL;
+	if (container->details->auto_layout &&
+	    !nautilus_icon_container_is_layout_vertical (container) &&
+	    !is_rectangle_selection_event (event)) {
+		no_a11y = next_row_leftmost;
+	}
+
+	next_column_fallback = NULL;
+	if (nautilus_icon_container_is_layout_vertical (container) &&
+	    gtk_widget_get_direction (GTK_WIDGET (container)) != GTK_TEXT_DIR_RTL) {
+		next_column_fallback = next_column_bottommost;
+	}
+
+	/* Right selects the next icon in the same row.
+	 * Control-Right sets the keyboard focus to the next icon in the same row.
+	 */
+	keyboard_arrow_key (container,
+			    event,
+			    GTK_DIR_RIGHT,
+			    rightmost_in_bottom_row,
+			    nautilus_icon_container_is_layout_rtl (container) ?
+			    rightmost_in_top_row : leftmost_in_top_row,
+			    same_row_right_side_leftmost,
+			    no_a11y,
+			    next_column_fallback,
+			    closest_in_90_degrees);
+}
+
+static void
+keyboard_left (NautilusIconContainer *container,
+	       GdkEventKey *event)
+{
+	IsBetterIconFunction no_a11y;
+	IsBetterIconFunction previous_column_fallback;
+
+	no_a11y = NULL;
+	if (container->details->auto_layout &&
+	    !nautilus_icon_container_is_layout_vertical (container) &&
+	    !is_rectangle_selection_event (event)) {
+		no_a11y = previous_row_rightmost;
+	}
+
+	previous_column_fallback = NULL;
+	if (nautilus_icon_container_is_layout_vertical (container) &&
+	    gtk_widget_get_direction (GTK_WIDGET (container)) == GTK_TEXT_DIR_RTL) {
+		previous_column_fallback = previous_column_lowest;
+	}
+
+	/* Left selects the next icon in the same row.
+	 * Control-Left sets the keyboard focus to the next icon in the same row.
+	 */
+	keyboard_arrow_key (container,
+			    event,
+			    GTK_DIR_LEFT,
+			    rightmost_in_bottom_row,
+			    nautilus_icon_container_is_layout_rtl (container) ?
+			    rightmost_in_top_row : leftmost_in_top_row,
+			    same_row_left_side_rightmost,
+			    no_a11y,
+			    previous_column_fallback,
+			    closest_in_90_degrees);
+}
+
+static void
+keyboard_down (NautilusIconContainer *container,
+	       GdkEventKey *event)
+{
+	IsBetterIconFunction no_a11y;
+	IsBetterIconFunction next_row_fallback;
+
+	no_a11y = NULL;
+	if (container->details->auto_layout &&
+	    nautilus_icon_container_is_layout_vertical (container) &&
+	    !is_rectangle_selection_event (event)) {
+		if (gtk_widget_get_direction (GTK_WIDGET (container)) == GTK_TEXT_DIR_RTL) {
+			no_a11y = previous_column_highest;
+		} else {
+			no_a11y = next_column_highest;
+		}
+	}
+
+	next_row_fallback = NULL;
+	if (!nautilus_icon_container_is_layout_vertical (container)) {
+		if (gtk_widget_get_direction (GTK_WIDGET (container)) == GTK_TEXT_DIR_RTL) {
+			next_row_fallback = next_row_leftmost;
+		} else {
+			next_row_fallback = next_row_rightmost;
+		}
+	}
+
+	/* Down selects the next icon in the same column.
+	 * Control-Down sets the keyboard focus to the next icon in the same column.
+	 */
+	keyboard_arrow_key (container,
+			    event,
+			    GTK_DIR_DOWN,
+			    rightmost_in_bottom_row,
+			    nautilus_icon_container_is_layout_rtl (container) ?
+			    rightmost_in_top_row : leftmost_in_top_row,
+			    same_column_below_highest,
+			    no_a11y,
+			    next_row_fallback,
+			    closest_in_90_degrees);
+}
+
+static void
+keyboard_up (NautilusIconContainer *container,
+	     GdkEventKey *event)
+{
+	IsBetterIconFunction no_a11y;
+
+	no_a11y = NULL;
+	if (container->details->auto_layout &&
+	    nautilus_icon_container_is_layout_vertical (container) &&
+	    !is_rectangle_selection_event (event)) {
+		if (gtk_widget_get_direction (GTK_WIDGET (container)) == GTK_TEXT_DIR_RTL) {
+			no_a11y = next_column_bottommost;
+		} else {
+			no_a11y = previous_column_lowest;
+		}
+	}
+
+	/* Up selects the next icon in the same column.
+	 * Control-Up sets the keyboard focus to the next icon in the same column.
+	 */
+	keyboard_arrow_key (container,
+			    event,
+			    GTK_DIR_UP,
+			    rightmost_in_bottom_row,
+			    nautilus_icon_container_is_layout_rtl (container) ?
+			    rightmost_in_top_row : leftmost_in_top_row,
+			    same_column_above_lowest,
+			    no_a11y,
+			    NULL,
+			    closest_in_90_degrees);
+}
+
+static void
+keyboard_space (NautilusIconContainer *container,
+		GdkEventKey *event)
+{
+	NautilusIcon *icon;
+	
+	if (!has_selection (container) &&
+	    container->details->keyboard_focus != NULL) {
+		keyboard_move_to (container,
+				  container->details->keyboard_focus,
+				  NULL, NULL);
+	} else if ((event->state & GDK_CONTROL_MASK) != 0 &&
+		   (event->state & GDK_SHIFT_MASK) == 0) {
+		/* Control-space toggles the selection state of the current icon. */
+		if (container->details->keyboard_focus != NULL) {
+			icon_toggle_selected (container, container->details->keyboard_focus);
+			g_signal_emit (container, signals[SELECTION_CHANGED], 0);
+			if  (container->details->keyboard_focus->is_selected) {
+				container->details->range_selection_base_icon = container->details->keyboard_focus;
+			} 
+		} else {
+			icon = find_best_selected_icon (container,
+							NULL,
+							leftmost_in_top_row,
+							NULL);
+			if (icon == NULL) {
+				icon = find_best_icon (container,
+						       NULL,
+						       leftmost_in_top_row,
+						       NULL);
+			}
+			if (icon != NULL) {
+				set_keyboard_focus (container, icon);
+			}
+		}
+	} else if ((event->state & GDK_SHIFT_MASK) != 0) {
+		activate_selected_items_alternate (container, NULL);
+	} else {
+		preview_selected_items (container);
+	}
+}
+
+/* look for the first icon that matches the longest part of a given
+ * search pattern
+ */
+typedef struct {
+	gunichar *name;
+	int last_match_length;
+} BestNameMatch;
+
+#ifndef TAB_NAVIGATION_DISABLED
+static void
+select_previous_or_next_icon (NautilusIconContainer *container, 
+			      gboolean next, 
+			      GdkEventKey *event)
+{
+	NautilusIcon *icon;
+	const GList *item;
+
+	item = NULL;
+	/* Chose the icon to start with.
+	 * If we have a keyboard focus, start with it.
+	 * Otherwise, use the single selected icon.
+	 */
+	icon = container->details->keyboard_focus;
+	if (icon == NULL) {
+		icon = get_first_selected_icon (container);
+	}
+
+	if (icon != NULL) {
+		/* must have at least @icon in the list */
+		g_assert (container->details->icons != NULL);
+		item = g_list_find (container->details->icons, icon);
+		g_assert (item != NULL);
+		
+		item = next ? item->next : item->prev;
+		if (item == NULL) {
+			item = next ? g_list_first (container->details->icons) : g_list_last (container->details->icons);
+		}
+
+	} else if (container->details->icons != NULL) {
+		/* no selection yet, pick the first or last item to select */
+		item = next ? g_list_first (container->details->icons) : g_list_last (container->details->icons);
+	}
+
+	icon = (item != NULL) ? item->data : NULL;
+
+	if (icon != NULL) {
+		keyboard_move_to (container, icon, NULL, event);
+	}
+}
+#endif
+
+static void
+destroy (GtkWidget *object)
+{
+	NautilusIconContainer *container;
+
+	container = NAUTILUS_ICON_CONTAINER (object);
+
+        nautilus_icon_container_clear (container);
+
+	if (container->details->rubberband_info.timer_id != 0) {
+		g_source_remove (container->details->rubberband_info.timer_id);
+		container->details->rubberband_info.timer_id = 0;
+	}
+
+        if (container->details->idle_id != 0) {
+		g_source_remove (container->details->idle_id);
+		container->details->idle_id = 0;
+	}
+
+	if (container->details->stretch_idle_id != 0) {
+		g_source_remove (container->details->stretch_idle_id);
+		container->details->stretch_idle_id = 0;
+	}
+
+        if (container->details->align_idle_id != 0) {
+		g_source_remove (container->details->align_idle_id);
+		container->details->align_idle_id = 0;
+	}
+
+        if (container->details->selection_changed_id != 0) {
+		g_source_remove (container->details->selection_changed_id);
+		container->details->selection_changed_id = 0;
+	}
+
+        if (container->details->size_allocation_count_id != 0) {
+		g_source_remove (container->details->size_allocation_count_id);
+		container->details->size_allocation_count_id = 0;
+	}
+
+	/* destroy interactive search dialog */
+	if (container->details->search_window) {
+		gtk_widget_destroy (container->details->search_window);
+		container->details->search_window = NULL;
+		container->details->search_entry = NULL;
+		if (container->details->typeselect_flush_timeout) {
+			g_source_remove (container->details->typeselect_flush_timeout);
+			container->details->typeselect_flush_timeout = 0;
+		}
+	}
+
+
+	GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->destroy (object);
+}
+
+static void
+finalize (GObject *object)
+{
+	NautilusIconContainerDetails *details;
+
+	details = NAUTILUS_ICON_CONTAINER (object)->details;
+
+	g_signal_handlers_disconnect_by_func (nautilus_icon_view_preferences,
+					      text_ellipsis_limit_changed_container_callback,
+					      object);
+	g_signal_handlers_disconnect_by_func (nautilus_desktop_preferences,
+					      text_ellipsis_limit_changed_container_callback,
+					      object);
+
+	g_hash_table_destroy (details->icon_set);
+	details->icon_set = NULL;
+
+	g_free (details->font);
+
+	if (details->a11y_item_action_queue != NULL) {
+		while (!g_queue_is_empty (details->a11y_item_action_queue)) {
+			g_free (g_queue_pop_head (details->a11y_item_action_queue));
+		}
+		g_queue_free (details->a11y_item_action_queue);
+	}
+	if (details->a11y_item_action_idle_handler != 0) {
+		g_source_remove (details->a11y_item_action_idle_handler);
+	}
+
+	g_free (details);
+
+	G_OBJECT_CLASS (nautilus_icon_container_parent_class)->finalize (object);
+}
+
+/* GtkWidget methods.  */
+
+static gboolean
+clear_size_allocation_count (gpointer data)
+{
+	NautilusIconContainer *container;
+
+	container = NAUTILUS_ICON_CONTAINER (data);
+
+	container->details->size_allocation_count_id = 0;
+	container->details->size_allocation_count = 0;
+
+	return FALSE;
+}
+
+static void
+size_allocate (GtkWidget *widget,
+	       GtkAllocation *allocation)
+{
+	NautilusIconContainer *container;
+	gboolean need_layout_redone;
+	GtkAllocation wid_allocation;
+
+	container = NAUTILUS_ICON_CONTAINER (widget);
+
+	need_layout_redone = !container->details->has_been_allocated;
+	gtk_widget_get_allocation (widget, &wid_allocation);
+
+	if (allocation->width != wid_allocation.width) {
+		need_layout_redone = TRUE;
+	}
+
+	if (allocation->height != wid_allocation.height) {
+		need_layout_redone = TRUE;
+	}
+
+	/* Under some conditions we can end up in a loop when size allocating.
+	 * This happens when the icons don't fit without a scrollbar, but fits
+	 * when a scrollbar is added (bug #129963 for details).
+	 * We keep track of this looping by increasing a counter in size_allocate
+	 * and clearing it in a high-prio idle (the only way to detect the loop is
+	 * done).
+	 * When we've done at more than two iterations (with/without scrollbar)
+	 * we terminate this looping by not redoing the layout when the width
+	 * is wider than the current one (i.e when removing the scrollbar).
+	 */
+	if (container->details->size_allocation_count_id == 0) {
+		container->details->size_allocation_count_id = 
+			g_idle_add_full  (G_PRIORITY_HIGH,
+					  clear_size_allocation_count,
+					  container, NULL);
+	}
+	container->details->size_allocation_count++;
+	if (container->details->size_allocation_count > 2 &&
+	    allocation->width >= wid_allocation.width) {
+		need_layout_redone = FALSE;
+	}
+	
+	GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->size_allocate (widget, allocation);
+
+	container->details->has_been_allocated = TRUE;
+
+	if (need_layout_redone) {
+		redo_layout (container);
+	}
+}
+
+static GtkSizeRequestMode
+get_request_mode (GtkWidget *widget)
+{
+  /* Don't trade size at all, since we get whatever we get anyway. */
+  return GTK_SIZE_REQUEST_CONSTANT_SIZE;
+}
+
+/* We need to implement these since the GtkScrolledWindow uses them
+   to guess whether to show scrollbars or not, and if we don't report
+   anything it'll tend to get it wrong causing double calls
+   to size_allocate (at different sizes) during its size allocation. */
+static void
+get_prefered_width (GtkWidget *widget,
+		    gint      *minimum_size,
+		    gint      *natural_size)
+{
+	EelCanvasGroup *root;
+	double x1, x2;
+	int cx1, cx2;
+	int width;
+
+	root = eel_canvas_root (EEL_CANVAS (widget));
+	eel_canvas_item_get_bounds (EEL_CANVAS_ITEM (root),
+				    &x1, NULL, &x2, NULL);
+	eel_canvas_w2c (EEL_CANVAS (widget), x1, 0, &cx1, NULL);
+	eel_canvas_w2c (EEL_CANVAS (widget), x2, 0, &cx2, NULL);
+
+	width = cx2 - cx1;
+	if (natural_size) {
+		*natural_size = width;
+	}
+	if (minimum_size) {
+		*minimum_size = width;
+	}
+}
+
+static void
+get_prefered_height (GtkWidget *widget,
+		     gint      *minimum_size,
+		     gint      *natural_size)
+{
+	EelCanvasGroup *root;
+	double y1, y2;
+	int cy1, cy2;
+	int height;
+
+	root = eel_canvas_root (EEL_CANVAS (widget));
+	eel_canvas_item_get_bounds (EEL_CANVAS_ITEM (root),
+				    NULL, &y1, NULL, &y2);
+	eel_canvas_w2c (EEL_CANVAS (widget), 0, y1, NULL, &cy1);
+	eel_canvas_w2c (EEL_CANVAS (widget), 0, y2, NULL, &cy2);
+
+	height = cy2 - cy1;
+	if (natural_size) {
+		*natural_size = height;
+	}
+	if (minimum_size) {
+		*minimum_size = height;
+	}
+}
+
+static void
+setup_background (NautilusIconContainer *container)
+{
+	GdkWindow *window;
+	GdkRGBA color;
+	GtkStyleContext *style;
+
+	if (container->details->is_desktop) {
+		return;
+	}
+
+	style = gtk_widget_get_style_context (GTK_WIDGET (container));
+
+	DEBUG ("Container %p: setting up background, is_active %d", container,
+	       container->details->active_background);
+
+	window = gtk_layout_get_bin_window (GTK_LAYOUT (container));
+
+	if (!container->details->active_background) {
+		gtk_style_context_get_background_color (style, GTK_STATE_FLAG_NORMAL, &color);
+
+		DEBUG ("Container %p, making color inactive", container);
+		eel_make_color_inactive (&color);
+
+		gtk_widget_override_background_color (GTK_WIDGET (container), GTK_STATE_FLAG_NORMAL,
+						      &color);
+		gtk_style_context_set_background (style, window);
+	} else {
+		DEBUG ("Container %p, removing color override", container);
+		gtk_widget_override_background_color (GTK_WIDGET (container), GTK_STATE_FLAG_NORMAL,
+						      NULL);
+		gtk_style_context_set_background (style, window);
+	}
+}
+
+static void
+realize (GtkWidget *widget)
+{
+	GtkAdjustment *vadj, *hadj;
+	NautilusIconContainer *container;
+
+	GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->realize (widget);
+
+	container = NAUTILUS_ICON_CONTAINER (widget);
+
+	/* Ensure that the desktop window is native so the background
+	   set on it is drawn by X. */
+	if (container->details->is_desktop) {
+		gdk_x11_window_get_xid (gtk_layout_get_bin_window (GTK_LAYOUT (widget)));
+	}
+
+	/* Set up DnD.  */
+	nautilus_icon_dnd_init (container);
+
+	setup_background (container);
+
+	hadj = gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (widget));
+	g_signal_connect (hadj, "value_changed",
+			  G_CALLBACK (handle_hadjustment_changed), widget);
+
+	vadj = gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (widget));
+	g_signal_connect (vadj, "value_changed",
+			  G_CALLBACK (handle_vadjustment_changed), widget);
+
+}
+
+static void
+unrealize (GtkWidget *widget)
+{
+	NautilusIconContainer *container;
+
+	container = NAUTILUS_ICON_CONTAINER (widget);
+
+	nautilus_icon_dnd_fini (container);
+
+	if (container->details->typeselect_flush_timeout) {
+		g_source_remove (container->details->typeselect_flush_timeout);
+		container->details->typeselect_flush_timeout = 0;
+	}
+
+	GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->unrealize (widget);
+}
+
+static void
+style_updated (GtkWidget *widget)
+{
+	NautilusIconContainer *container;
+
+	container = NAUTILUS_ICON_CONTAINER (widget);
+	container->details->use_drop_shadows = container->details->drop_shadows_requested;
+
+	/* Don't chain up to parent, if this is a desktop container,
+	 * because that resets the background of the window.
+	 */
+	if (!nautilus_icon_container_get_is_desktop (container)) {
+		GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->style_updated (widget);
+	}
+
+	if (gtk_widget_get_realized (widget)) {
+		invalidate_labels (container);
+		nautilus_icon_container_request_update_all (container);
+	}
+}
+
+static gboolean
+button_press_event (GtkWidget *widget,
+		    GdkEventButton *event)
+{
+	NautilusIconContainer *container;
+	gboolean selection_changed;
+	gboolean return_value;
+	gboolean clicked_on_icon;
+
+	container = NAUTILUS_ICON_CONTAINER (widget);
+        container->details->button_down_time = event->time;
+	
+        /* Forget about the old keyboard selection now that we've started mousing. */
+        clear_keyboard_focus (container);
+	clear_keyboard_rubberband_start (container);
+
+	if (event->type == GDK_2BUTTON_PRESS || event->type == GDK_3BUTTON_PRESS) {
+		/* We use our own double-click detection. */
+		return TRUE;
+	}
+
+	/* Invoke the canvas event handler and see if an item picks up the event. */
+	clicked_on_icon = GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->button_press_event (widget, event);
+	
+	/* Move focus to icon container, unless we're still renaming (to avoid exiting
+	 * renaming mode)
+	 */
+  	if (!gtk_widget_has_focus (widget) && !(is_renaming (container) || is_renaming_pending (container))) {
+    		gtk_widget_grab_focus (widget);
+    	}
+
+	if (clicked_on_icon) {
+		return TRUE;
+	}
+
+	if (event->button == DRAG_BUTTON &&
+	    event->type == GDK_BUTTON_PRESS) {
+		/* Clear the last click icon for double click */
+		container->details->double_click_icon[1] = container->details->double_click_icon[0];
+		container->details->double_click_icon[0] = NULL;
+	}
+	
+	/* Button 1 does rubber banding. */
+	if (event->button == RUBBERBAND_BUTTON) {
+		if (! button_event_modifies_selection (event)) {
+			selection_changed = unselect_all (container);
+			if (selection_changed) {
+				g_signal_emit (container,
+						 signals[SELECTION_CHANGED], 0);
+			}
+		}
+
+		start_rubberbanding (container, event);
+		return TRUE;
+	}
+
+	/* Prevent multi-button weirdness such as bug 6181 */
+	if (container->details->rubberband_info.active) {
+		return TRUE;
+	}
+	
+	/* Button 2 may be passed to the window manager. */
+	if (event->button == MIDDLE_BUTTON) {
+		selection_changed = unselect_all (container);
+		if (selection_changed) {
+			g_signal_emit (container, signals[SELECTION_CHANGED], 0);
+		}
+		g_signal_emit (widget, signals[MIDDLE_CLICK], 0, event);
+		return TRUE;
+	}
+
+	/* Button 3 does a contextual menu. */
+	if (event->button == CONTEXTUAL_MENU_BUTTON) {
+		end_renaming_mode (container, TRUE);
+		selection_changed = unselect_all (container);
+		if (selection_changed) {
+			g_signal_emit (container, signals[SELECTION_CHANGED], 0);
+		}
+		g_signal_emit (widget, signals[CONTEXT_CLICK_BACKGROUND], 0, event);
+		return TRUE;
+	}
+	
+	/* Otherwise, we emit a button_press message. */
+	g_signal_emit (widget,
+		       signals[BUTTON_PRESS], 0, event,
+		       &return_value);
+	return return_value;
+}
+
+static void
+nautilus_icon_container_did_not_drag (NautilusIconContainer *container,
+				      GdkEventButton *event)
+{
+	NautilusIconContainerDetails *details;
+	gboolean selection_changed;
+	static gint64 last_click_time = 0;
+	static gint click_count = 0;
+	gint double_click_time;
+	gint64 current_time;
+		
+	details = container->details;
+
+	if (details->icon_selected_on_button_down &&
+	    ((event->state & GDK_CONTROL_MASK) != 0 ||
+	     (event->state & GDK_SHIFT_MASK) == 0)) {
+		if (button_event_modifies_selection (event)) {
+			details->range_selection_base_icon = NULL;
+			icon_toggle_selected (container, details->drag_icon);
+			g_signal_emit (container,
+				       signals[SELECTION_CHANGED], 0);
+		} else {
+			details->range_selection_base_icon = details->drag_icon;
+			selection_changed = select_one_unselect_others 
+				(container, details->drag_icon);
+			
+			if (selection_changed) {
+				g_signal_emit (container,
+					       signals[SELECTION_CHANGED], 0);
+			}
+		}
+	} 
+	
+	if (details->drag_icon != NULL &&
+	    (details->single_click_mode ||
+	     event->button == MIDDLE_BUTTON)) {
+		/* Determine click count */
+		g_object_get (G_OBJECT (gtk_widget_get_settings (GTK_WIDGET (container))), 
+			      "gtk-double-click-time", &double_click_time,
+			      NULL);
+		current_time = eel_get_system_time ();
+		if (current_time - last_click_time < double_click_time * 1000) {
+			click_count++;
+		} else {
+			click_count = 0;
+		}
+		
+		/* Stash time for next compare */
+		last_click_time = current_time;
+
+		/* If single-click mode, activate the selected icons, unless modifying
+		 * the selection or pressing for a very long time, or double clicking.
+		 */
+
+		
+		if (click_count == 0 &&
+		    event->time - details->button_down_time < MAX_CLICK_TIME &&
+		    ! button_event_modifies_selection (event)) {
+			
+			/* It's a tricky UI issue whether this should activate
+			 * just the clicked item (as if it were a link), or all
+			 * the selected items (as if you were issuing an "activate
+			 * selection" command). For now, we're trying the activate
+			 * entire selection version to see how it feels. Note that
+			 * NautilusList goes the other way because its "links" seem
+			 * much more link-like.
+			 */
+			if (event->button == MIDDLE_BUTTON) {
+				activate_selected_items_alternate (container, NULL);
+			} else {
+				activate_selected_items (container);
+			}
+		}
+	}
+}
+
+static gboolean
+clicked_within_double_click_interval (NautilusIconContainer *container)
+{
+	static gint64 last_click_time = 0;
+	static gint click_count = 0;
+	gint double_click_time;
+	gint64 current_time;
+
+	/* Determine click count */
+	g_object_get (G_OBJECT (gtk_widget_get_settings (GTK_WIDGET (container))), 
+		      "gtk-double-click-time", &double_click_time,
+		      NULL);
+	current_time = eel_get_system_time ();
+	if (current_time - last_click_time < double_click_time * 1000) {
+		click_count++;
+	} else {
+		click_count = 0;
+	}
+
+	/* Stash time for next compare */
+	last_click_time = current_time;
+
+	/* Only allow double click */
+	if (click_count == 1) {
+		click_count = 0;
+		return TRUE;
+	} else {
+		return FALSE;
+	}
+}
+
+static void
+clear_drag_state (NautilusIconContainer *container)
+{
+	container->details->drag_icon = NULL;
+	container->details->drag_state = DRAG_STATE_INITIAL;
+}
+
+static gboolean
+start_stretching (NautilusIconContainer *container)
+{
+	NautilusIconContainerDetails *details;
+	NautilusIcon *icon;
+	EelDPoint world_point;
+	GtkWidget *toplevel;
+	GtkCornerType corner;
+	GdkCursor *cursor;
+
+	details = container->details;
+	icon = details->stretch_icon;
+	
+	/* Check if we hit the stretch handles. */
+	world_point.x = details->drag_x;
+	world_point.y = details->drag_y;
+	if (!nautilus_icon_canvas_item_hit_test_stretch_handles (icon->item, world_point, &corner)) {
+		return FALSE;
+	}
+
+	switch (corner) {
+	case GTK_CORNER_TOP_LEFT:
+		cursor = gdk_cursor_new (GDK_TOP_LEFT_CORNER);
+		break;
+	case GTK_CORNER_BOTTOM_LEFT:
+		cursor = gdk_cursor_new (GDK_BOTTOM_LEFT_CORNER);
+		break;
+	case GTK_CORNER_TOP_RIGHT:
+		cursor = gdk_cursor_new (GDK_TOP_RIGHT_CORNER);
+		break;
+	case GTK_CORNER_BOTTOM_RIGHT:
+		cursor = gdk_cursor_new (GDK_BOTTOM_RIGHT_CORNER);
+		break;
+	default: 
+		cursor = NULL;
+		break;
+	}
+	/* Set up the dragging. */
+	details->drag_state = DRAG_STATE_STRETCH;
+	eel_canvas_w2c (EEL_CANVAS (container),
+			  details->drag_x,
+			  details->drag_y,
+			  &details->stretch_start.pointer_x,
+			  &details->stretch_start.pointer_y);
+	eel_canvas_w2c (EEL_CANVAS (container),
+			  icon->x, icon->y,
+			  &details->stretch_start.icon_x,
+			  &details->stretch_start.icon_y);
+	icon_get_size (container, icon,
+		       &details->stretch_start.icon_size);
+
+	eel_canvas_item_grab (EEL_CANVAS_ITEM (icon->item),
+				(GDK_POINTER_MOTION_MASK
+				 | GDK_BUTTON_RELEASE_MASK),
+				cursor,
+				GDK_CURRENT_TIME);
+	if (cursor)
+		g_object_unref (cursor);
+
+	/* Ensure the window itself is focused.. */
+	toplevel = gtk_widget_get_toplevel (GTK_WIDGET (container));
+	if (toplevel != NULL && gtk_widget_get_realized (toplevel)) {
+		gdk_window_focus (gtk_widget_get_window (toplevel), GDK_CURRENT_TIME);
+	}
+
+	return TRUE;
+}
+
+static gboolean
+update_stretch_at_idle (NautilusIconContainer *container)
+{
+	NautilusIconContainerDetails *details;
+	NautilusIcon *icon;
+	double world_x, world_y;
+	StretchState stretch_state;
+
+	details = container->details;
+	icon = details->stretch_icon;
+
+	if (icon == NULL) {
+		container->details->stretch_idle_id = 0;
+		return FALSE;
+	}
+
+	eel_canvas_w2c (EEL_CANVAS (container),
+			  details->world_x, details->world_y,
+			  &stretch_state.pointer_x, &stretch_state.pointer_y);
+
+	compute_stretch (&details->stretch_start,
+			 &stretch_state);
+
+	eel_canvas_c2w (EEL_CANVAS (container),
+			  stretch_state.icon_x, stretch_state.icon_y,
+			  &world_x, &world_y);
+
+	icon_set_position (icon, world_x, world_y);
+	icon_set_size (container, icon, stretch_state.icon_size, FALSE, FALSE);
+
+	container->details->stretch_idle_id = 0;
+
+	return FALSE;
+}	
+
+static void
+continue_stretching (NautilusIconContainer *container,
+		     double world_x, double world_y)
+{
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	container->details->world_x = world_x;
+	container->details->world_y = world_y;
+
+	if (container->details->stretch_idle_id == 0) {		
+		container->details->stretch_idle_id = g_idle_add ((GSourceFunc) update_stretch_at_idle, container);
+	}
+}
+
+static gboolean
+keyboard_stretching (NautilusIconContainer *container,
+		     GdkEventKey           *event)
+{
+	NautilusIcon *icon;
+	guint size;
+
+	icon = container->details->stretch_icon;
+
+	if (icon == NULL || !icon->is_selected) {
+		return FALSE;
+	}
+
+	icon_get_size (container, icon, &size);
+
+	switch (event->keyval) {
+	case GDK_KEY_equal:
+	case GDK_KEY_plus:
+	case GDK_KEY_KP_Add:
+		icon_set_size (container, icon, size + 5, FALSE, FALSE);
+		break;
+	case GDK_KEY_minus:
+	case GDK_KEY_KP_Subtract:
+		icon_set_size (container, icon, size - 5, FALSE, FALSE);
+		break;
+	case GDK_KEY_0:
+	case GDK_KEY_KP_0:
+		nautilus_icon_container_move_icon (container, icon,
+						   icon->x, icon->y,
+						   1.0,
+						   FALSE, TRUE, TRUE);
+		break;
+	}
+	
+	return TRUE;
+}
+
+static void
+ungrab_stretch_icon (NautilusIconContainer *container)
+{
+	eel_canvas_item_ungrab (EEL_CANVAS_ITEM (container->details->stretch_icon->item),
+				  GDK_CURRENT_TIME);
+}
+
+static void
+end_stretching (NautilusIconContainer *container,
+		double world_x, double world_y)
+{
+	NautilusIconPosition position;
+	NautilusIcon *icon;
+	
+	continue_stretching (container, world_x, world_y);
+	ungrab_stretch_icon (container);
+
+	/* now that we're done stretching, update the icon's position */
+	
+	icon = container->details->drag_icon;	
+	if (nautilus_icon_container_is_layout_rtl (container)) {
+		position.x = icon->saved_ltr_x = get_mirror_x_position (container, icon, icon->x);
+	} else {
+		position.x = icon->x;
+	}
+	position.y = icon->y;
+	position.scale = icon->scale;
+	g_signal_emit (container,
+			 signals[ICON_POSITION_CHANGED], 0,
+			 icon->data, &position);
+	
+	clear_drag_state (container);
+	redo_layout (container);
+}
+
+static gboolean
+undo_stretching (NautilusIconContainer *container)
+{
+	NautilusIcon *stretched_icon;
+
+	stretched_icon = container->details->stretch_icon;
+
+	if (stretched_icon == NULL) {
+		return FALSE;
+	}
+
+	if (container->details->drag_state == DRAG_STATE_STRETCH) {
+		ungrab_stretch_icon (container);
+		clear_drag_state (container);
+	}
+	nautilus_icon_canvas_item_set_show_stretch_handles
+		(stretched_icon->item, FALSE);
+	
+	icon_set_position (stretched_icon,
+			   container->details->stretch_initial_x,
+			   container->details->stretch_initial_y);
+	icon_set_size (container,
+		       stretched_icon, 
+		       container->details->stretch_initial_size,
+		       TRUE,
+		       TRUE);
+	
+	container->details->stretch_icon = NULL;				
+	emit_stretch_ended (container, stretched_icon);
+	redo_layout (container);
+
+	return TRUE;
+}
+
+static gboolean
+button_release_event (GtkWidget *widget,
+		      GdkEventButton *event)
+{
+	NautilusIconContainer *container;
+	NautilusIconContainerDetails *details;
+	double world_x, world_y;
+	
+	container = NAUTILUS_ICON_CONTAINER (widget);
+	details = container->details;
+
+	if (event->button == RUBBERBAND_BUTTON && details->rubberband_info.active) {
+		stop_rubberbanding (container, event->time);
+		return TRUE;
+	}
+	
+	if (event->button == details->drag_button) {
+		details->drag_button = 0;
+
+		switch (details->drag_state) {
+		case DRAG_STATE_MOVE_OR_COPY:
+			if (!details->drag_started) {
+				nautilus_icon_container_did_not_drag (container, event);
+			} else {
+				nautilus_icon_dnd_end_drag (container);
+				DEBUG ("Ending drag from icon container");
+			}
+			break;
+		case DRAG_STATE_STRETCH:
+			eel_canvas_window_to_world
+				(EEL_CANVAS (container), event->x, event->y, &world_x, &world_y);
+			end_stretching (container, world_x, world_y);
+			break;
+		default:
+			break;
+		}
+
+		clear_drag_state (container);
+		return TRUE;
+	}
+
+	return GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->button_release_event (widget, event);
+}
+
+static int
+motion_notify_event (GtkWidget *widget,
+		     GdkEventMotion *event)
+{
+	NautilusIconContainer *container;
+	NautilusIconContainerDetails *details;
+	double world_x, world_y;
+	int canvas_x, canvas_y;
+	GdkDragAction actions;
+
+	container = NAUTILUS_ICON_CONTAINER (widget);
+	details = container->details;
+
+	if (details->drag_button != 0) {
+		switch (details->drag_state) {
+		case DRAG_STATE_MOVE_OR_COPY:
+			if (details->drag_started) {
+				break;
+			}
+
+			eel_canvas_window_to_world
+				(EEL_CANVAS (container), event->x, event->y, &world_x, &world_y);
+			
+			if (gtk_drag_check_threshold (widget, 
+						      details->drag_x,
+						      details->drag_y,
+						      world_x,
+						      world_y)) {
+				details->drag_started = TRUE;
+				details->drag_state = DRAG_STATE_MOVE_OR_COPY;
+
+				end_renaming_mode (container, TRUE);
+			
+				eel_canvas_w2c (EEL_CANVAS (container),
+						  details->drag_x,
+						  details->drag_y,
+						  &canvas_x,
+						  &canvas_y);
+
+				actions = GDK_ACTION_COPY
+					| GDK_ACTION_LINK
+					| GDK_ACTION_ASK;
+
+				if (container->details->drag_allow_moves) {
+					actions |= GDK_ACTION_MOVE;
+				}
+
+				nautilus_icon_dnd_begin_drag (container,
+							      actions,
+							      details->drag_button,
+							      event, 
+							      canvas_x,
+							      canvas_y);
+				DEBUG ("Beginning drag from icon container");
+			}
+			break;
+		case DRAG_STATE_STRETCH:
+			eel_canvas_window_to_world
+				(EEL_CANVAS (container), event->x, event->y, &world_x, &world_y);
+			continue_stretching (container, world_x, world_y);
+			break;
+		default:
+			break;
+		}
+	}
+
+	return GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->motion_notify_event (widget, event);
+}
+
+static void
+nautilus_icon_container_search_position_func (NautilusIconContainer *container,
+					      GtkWidget *search_dialog)
+{
+	gint x, y;
+	gint cont_x, cont_y;
+	gint cont_width, cont_height;
+	GdkWindow *cont_window;
+	GdkScreen *screen;
+	GtkRequisition requisition;
+	gint monitor_num;
+	GdkRectangle monitor;
+
+
+	cont_window = gtk_widget_get_window (GTK_WIDGET (container));
+	screen = gdk_window_get_screen (cont_window);
+
+	monitor_num = gdk_screen_get_monitor_at_window (screen, cont_window);
+	gdk_screen_get_monitor_geometry (screen, monitor_num, &monitor);
+
+	gtk_widget_realize (search_dialog);
+
+	gdk_window_get_origin (cont_window, &cont_x, &cont_y);
+        cont_width = gdk_window_get_width (cont_window);
+        cont_height = gdk_window_get_height (cont_window);
+
+	gtk_widget_get_preferred_size (search_dialog, &requisition, NULL);
+
+	if (cont_x + cont_width > gdk_screen_get_width (screen)) {
+		x = gdk_screen_get_width (screen) - requisition.width;
+	} else if (cont_x + cont_width - requisition.width < 0) {
+		x = 0;
+	} else {
+		x = cont_x + cont_width - requisition.width;
+	}
+
+	if (cont_y + cont_height + requisition.height > gdk_screen_get_height (screen)) {
+		y = gdk_screen_get_height (screen) - requisition.height;
+	} else if (cont_y + cont_height < 0) { /* isn't really possible ... */
+		y = 0;
+	} else {
+		y = cont_y + cont_height;
+	}
+
+	gtk_window_move (GTK_WINDOW (search_dialog), x, y);
+}
+
+static gboolean
+nautilus_icon_container_real_search_enable_popdown (gpointer data)
+{
+	NautilusIconContainer *container = (NautilusIconContainer *)data;
+
+	container->details->disable_popdown = FALSE;
+	
+	g_object_unref (container);
+
+	return FALSE;
+}
+
+static void
+nautilus_icon_container_search_enable_popdown (GtkWidget *widget,
+					       gpointer   data)
+{
+	NautilusIconContainer *container = (NautilusIconContainer *) data;
+	
+	g_object_ref (container);
+	g_timeout_add (200, nautilus_icon_container_real_search_enable_popdown, data);
+}
+
+static void
+nautilus_icon_container_search_disable_popdown (GtkEntry *entry,
+						GtkMenu  *menu,
+						gpointer  data)
+{
+	NautilusIconContainer *container = (NautilusIconContainer *) data;
+
+	container->details->disable_popdown = TRUE;
+	g_signal_connect (menu, "hide",
+			  G_CALLBACK (nautilus_icon_container_search_enable_popdown),
+			  data);
+}
+
+/* Cut and paste from gtkwindow.c */
+static void
+send_focus_change (GtkWidget *widget, gboolean in)
+{
+	GdkEvent *fevent;
+	
+	fevent = gdk_event_new (GDK_FOCUS_CHANGE);
+
+	g_object_ref (widget);
+	((GdkEventFocus *) fevent)->in = in;
+
+	gtk_widget_send_focus_change (widget, fevent);
+
+	fevent->focus_change.type = GDK_FOCUS_CHANGE;
+	fevent->focus_change.window = g_object_ref (gtk_widget_get_window (widget));
+	fevent->focus_change.in = in;
+
+	gtk_widget_event (widget, fevent);
+
+	g_object_notify (G_OBJECT (widget), "has-focus");
+
+	g_object_unref (widget);
+	gdk_event_free (fevent);
+}
+
+static void
+nautilus_icon_container_search_dialog_hide (GtkWidget *search_dialog,
+					    NautilusIconContainer *container)
+{
+	if (container->details->disable_popdown) {
+		return;
+	}
+
+	if (container->details->search_entry_changed_id) {
+		g_signal_handler_disconnect (container->details->search_entry,
+					     container->details->search_entry_changed_id);
+		container->details->search_entry_changed_id = 0;
+	}
+	if (container->details->typeselect_flush_timeout) {
+		g_source_remove (container->details->typeselect_flush_timeout);
+		container->details->typeselect_flush_timeout = 0;
+	}
+
+	/* send focus-in event */
+	send_focus_change (GTK_WIDGET (container->details->search_entry), FALSE);
+	gtk_widget_hide (search_dialog);
+	gtk_entry_set_text (GTK_ENTRY (container->details->search_entry), "");
+}
+
+static gboolean
+nautilus_icon_container_search_entry_flush_timeout (NautilusIconContainer *container)
+{
+	nautilus_icon_container_search_dialog_hide (container->details->search_window, container);
+
+	return TRUE;
+}
+
+/* Because we're visible but offscreen, we just set a flag in the preedit
+ * callback.
+ */
+static void
+nautilus_icon_container_search_preedit_changed (GtkEntry *entry,
+						gchar *preedit,
+						NautilusIconContainer *container)
+{
+	container->details->imcontext_changed = 1;
+	if (container->details->typeselect_flush_timeout) {
+		g_source_remove (container->details->typeselect_flush_timeout);
+		container->details->typeselect_flush_timeout =
+			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
+				container);
+	}
+}
+
+static void
+nautilus_icon_container_search_activate (GtkEntry *entry,
+					 NautilusIconContainer *container)
+{
+	nautilus_icon_container_search_dialog_hide (container->details->search_window,
+						    container);
+
+	activate_selected_items (container);
+}
+
+static gboolean
+nautilus_icon_container_search_delete_event (GtkWidget *widget,
+					     GdkEventAny *event,
+					     NautilusIconContainer *container)
+{
+	g_assert (GTK_IS_WIDGET (widget));
+
+	nautilus_icon_container_search_dialog_hide (widget, container);
+
+	return TRUE;
+}
+
+static gboolean
+nautilus_icon_container_search_button_press_event (GtkWidget *widget,
+						   GdkEventButton *event,
+						   NautilusIconContainer *container)
+{
+	g_assert (GTK_IS_WIDGET (widget));
+
+	nautilus_icon_container_search_dialog_hide (widget, container);
+
+	if (event->window == gtk_layout_get_bin_window (GTK_LAYOUT (container))) {
+		button_press_event (GTK_WIDGET (container), event);
+	}
+
+	return TRUE;
+}
+
+static void
+nautilus_icon_container_get_icon_text (NautilusIconContainer *container,
+				       NautilusIconData      *data,
+				       char                 **editable_text,
+				       char                 **additional_text,
+				       gboolean               include_invisible)
+{
+	NautilusIconContainerClass *klass;
+
+	klass = NAUTILUS_ICON_CONTAINER_GET_CLASS (container);
+	g_assert (klass->get_icon_text != NULL);
+
+	klass->get_icon_text (container, data, editable_text, additional_text, include_invisible);
+}
+
+static gboolean
+nautilus_icon_container_search_iter (NautilusIconContainer *container,
+				     const char *key, gint n)
+{
+	GList *p;
+	NautilusIcon *icon;
+	char *name;
+	int count;
+	char *normalized_key, *case_normalized_key;
+	char *normalized_name, *case_normalized_name;
+	
+	g_assert (key != NULL);
+	g_assert (n >= 1);
+	
+	normalized_key = g_utf8_normalize (key, -1, G_NORMALIZE_ALL);
+	if (!normalized_key) {
+		return FALSE;
+	}
+	case_normalized_key = g_utf8_casefold (normalized_key, -1);
+	g_free (normalized_key);
+	if (!case_normalized_key) {
+		return FALSE;
+	}
+	
+	icon = NULL;
+	name = NULL;
+	count = 0;
+	for (p = container->details->icons; p != NULL && count != n; p = p->next) {
+		icon = p->data;
+		nautilus_icon_container_get_icon_text (container, icon->data, &name,
+						       NULL, TRUE);
+		
+		/* This can happen if a key event is handled really early while
+		 * loading the icon container, before the items have all been
+		 * updated once.
+		 */
+		if (!name) {
+			continue;
+		}
+			
+		normalized_name = g_utf8_normalize (name, -1, G_NORMALIZE_ALL);
+		if (!normalized_name) {
+			continue;
+		}
+		case_normalized_name = g_utf8_casefold (normalized_name, -1);
+		g_free (normalized_name);
+		if (!case_normalized_name) {
+			continue;
+		}
+		
+		if (strncmp (case_normalized_key, case_normalized_name,
+			     strlen (case_normalized_key)) == 0) {
+			count++;
+		}
+
+		g_free (case_normalized_name);
+		g_free (name);
+		name = NULL;
+	}
+
+	g_free (case_normalized_key);
+
+	if (count == n) {
+		if (select_one_unselect_others (container, icon)) {
+			g_signal_emit (container, signals[SELECTION_CHANGED], 0);
+		}
+		schedule_keyboard_icon_reveal (container, icon);
+		
+		return TRUE;
+	}
+	
+	return FALSE;
+}
+
+static void
+nautilus_icon_container_search_move (GtkWidget *window,
+				     NautilusIconContainer *container,
+				     gboolean up)
+{
+	gboolean ret;
+	gint len;
+	const gchar *text;
+
+	text = gtk_entry_get_text (GTK_ENTRY (container->details->search_entry));
+
+	g_assert (text != NULL);
+
+	if (container->details->selected_iter == 0) {
+		return;
+	}
+	
+	if (up && container->details->selected_iter == 1) {
+		return;
+	}
+
+	len = strlen (text);
+
+	if (len < 1) {
+		return;
+	}
+
+	/* search */
+	unselect_all (container);
+
+	ret = nautilus_icon_container_search_iter (container, text,
+		up?((container->details->selected_iter) - 1):((container->details->selected_iter + 1)));
+
+	if (ret) {
+		/* found */
+		container->details->selected_iter += up?(-1):(1);
+	} else {
+		/* return to old iter */
+		nautilus_icon_container_search_iter (container, text,
+					container->details->selected_iter);
+	}
+}
+
+static gboolean
+nautilus_icon_container_search_scroll_event (GtkWidget *widget,
+					     GdkEventScroll *event,
+					     NautilusIconContainer *container)
+{
+	gboolean retval = FALSE;
+
+	if (event->direction == GDK_SCROLL_UP) {
+		nautilus_icon_container_search_move (widget, container, TRUE);
+		retval = TRUE;
+	} else if (event->direction == GDK_SCROLL_DOWN) {
+		nautilus_icon_container_search_move (widget, container, FALSE);
+		retval = TRUE;
+	}
+
+	/* renew the flush timeout */
+	if (retval && container->details->typeselect_flush_timeout) {
+		g_source_remove (container->details->typeselect_flush_timeout);
+		container->details->typeselect_flush_timeout =
+			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
+				container);
+	}
+
+	return retval;
+}
+
+static gboolean
+nautilus_icon_container_search_key_press_event (GtkWidget *widget,
+						GdkEventKey *event,
+						NautilusIconContainer *container)
+{
+	gboolean retval = FALSE;
+
+	g_assert (GTK_IS_WIDGET (widget));
+	g_assert (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	/* close window and cancel the search */
+	if (event->keyval == GDK_KEY_Escape || event->keyval == GDK_KEY_Tab) {
+		nautilus_icon_container_search_dialog_hide (widget, container);
+		return TRUE;
+	}
+
+	/* close window and activate alternate */
+	if (event->keyval == GDK_KEY_Return && event->state & GDK_SHIFT_MASK) {
+		nautilus_icon_container_search_dialog_hide (widget,
+							    container);
+
+		activate_selected_items_alternate (container, NULL);
+		return TRUE;
+	}
+
+	/* select previous matching iter */
+	if (event->keyval == GDK_KEY_Up || event->keyval == GDK_KEY_KP_Up) {
+		nautilus_icon_container_search_move (widget, container, TRUE);
+		retval = TRUE;
+	}
+
+	if (((event->state & (GDK_CONTROL_MASK | GDK_SHIFT_MASK)) == (GDK_CONTROL_MASK | GDK_SHIFT_MASK))
+	    && (event->keyval == GDK_KEY_g || event->keyval == GDK_KEY_G)) {
+		nautilus_icon_container_search_move (widget, container, TRUE);
+		retval = TRUE;
+	}
+
+	/* select next matching iter */
+	if (event->keyval == GDK_KEY_Down || event->keyval == GDK_KEY_KP_Down) {
+		nautilus_icon_container_search_move (widget, container, FALSE);
+		retval = TRUE;
+	}
+
+	if (((event->state & (GDK_CONTROL_MASK | GDK_SHIFT_MASK)) == GDK_CONTROL_MASK)
+	    && (event->keyval == GDK_KEY_g || event->keyval == GDK_KEY_G)) {
+		nautilus_icon_container_search_move (widget, container, FALSE);
+		retval = TRUE;
+	}
+
+	/* renew the flush timeout */
+	if (retval && container->details->typeselect_flush_timeout) {
+		g_source_remove (container->details->typeselect_flush_timeout);
+		container->details->typeselect_flush_timeout =
+			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
+				container);
+	}
+
+	return retval;
+}
+
+static void
+nautilus_icon_container_search_init (GtkWidget   *entry,
+				     NautilusIconContainer *container)
+{
+	gint ret;
+	gint len;
+	const gchar *text;
+
+	g_assert (GTK_IS_ENTRY (entry));
+	g_assert (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	text = gtk_entry_get_text (GTK_ENTRY (entry));
+	len = strlen (text);
+
+	/* search */
+	unselect_all (container);
+	if (container->details->typeselect_flush_timeout)
+	{
+		g_source_remove (container->details->typeselect_flush_timeout);
+		container->details->typeselect_flush_timeout =
+			g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+				(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
+				container);
+	}
+
+	if (len < 1) {
+		return;
+	}
+
+	ret = nautilus_icon_container_search_iter (container, text, 1);
+
+	if (ret) {
+		container->details->selected_iter = 1;
+	}
+}
+
+static void
+nautilus_icon_container_ensure_interactive_directory (NautilusIconContainer *container)
+{
+	GtkWidget *frame, *vbox;
+
+	if (container->details->search_window != NULL) {
+		return;
+	}
+
+	container->details->search_window = gtk_window_new (GTK_WINDOW_POPUP);
+
+	gtk_window_set_modal (GTK_WINDOW (container->details->search_window), TRUE);
+	gtk_window_set_type_hint (GTK_WINDOW (container->details->search_window),
+				  GDK_WINDOW_TYPE_HINT_COMBO);
+
+	g_signal_connect (container->details->search_window, "delete_event",
+			  G_CALLBACK (nautilus_icon_container_search_delete_event),
+			  container);
+	g_signal_connect (container->details->search_window, "key_press_event",
+			  G_CALLBACK (nautilus_icon_container_search_key_press_event),
+			  container);
+	g_signal_connect (container->details->search_window, "button_press_event",
+			  G_CALLBACK (nautilus_icon_container_search_button_press_event),
+			  container);
+	g_signal_connect (container->details->search_window, "scroll_event",
+			  G_CALLBACK (nautilus_icon_container_search_scroll_event),
+			  container);
+
+	frame = gtk_frame_new (NULL);
+	gtk_frame_set_shadow_type (GTK_FRAME (frame), GTK_SHADOW_ETCHED_IN);
+	gtk_widget_show (frame);
+	gtk_container_add (GTK_CONTAINER (container->details->search_window), frame);
+
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+	gtk_widget_show (vbox);
+	gtk_container_add (GTK_CONTAINER (frame), vbox);
+	gtk_container_set_border_width (GTK_CONTAINER (vbox), 3);
+
+	/* add entry */
+	container->details->search_entry = gtk_entry_new ();
+	gtk_widget_show (container->details->search_entry);
+	g_signal_connect (container->details->search_entry, "populate_popup",
+			  G_CALLBACK (nautilus_icon_container_search_disable_popdown),
+			  container);
+	g_signal_connect (container->details->search_entry, "activate",
+			  G_CALLBACK (nautilus_icon_container_search_activate),
+			  container);
+	g_signal_connect (container->details->search_entry,
+			  "preedit-changed",
+			  G_CALLBACK (nautilus_icon_container_search_preedit_changed),
+			  container);
+	gtk_container_add (GTK_CONTAINER (vbox), container->details->search_entry);
+
+	gtk_widget_realize (container->details->search_entry);
+}
+
+/* Pops up the interactive search entry.  If keybinding is TRUE then the user
+ * started this by typing the start_interactive_search keybinding.  Otherwise, it came from 
+ */
+static gboolean
+nautilus_icon_container_real_start_interactive_search (NautilusIconContainer *container,
+						       gboolean keybinding)
+{
+	/* We only start interactive search if we have focus.  If one of our
+	 * children have focus, we don't want to start the search.
+	 */
+	GtkWidgetClass *entry_parent_class;
+
+	if (container->details->search_window != NULL &&
+	    gtk_widget_get_visible (container->details->search_window)) {
+		return TRUE;
+	}
+
+	if (!gtk_widget_has_focus (GTK_WIDGET (container))) {
+		return FALSE;
+	}
+
+	nautilus_icon_container_ensure_interactive_directory (container);
+
+	if (keybinding) {
+		gtk_entry_set_text (GTK_ENTRY (container->details->search_entry), "");
+	}
+
+	/* done, show it */
+	nautilus_icon_container_search_position_func (container, container->details->search_window);
+	gtk_widget_show (container->details->search_window);
+	if (container->details->search_entry_changed_id == 0) {
+		container->details->search_entry_changed_id =
+			g_signal_connect (container->details->search_entry, "changed",
+				G_CALLBACK (nautilus_icon_container_search_init),
+				container);
+	}
+
+	container->details->typeselect_flush_timeout =
+		g_timeout_add_seconds (NAUTILUS_ICON_CONTAINER_SEARCH_DIALOG_TIMEOUT,
+			(GSourceFunc) nautilus_icon_container_search_entry_flush_timeout,
+			container);
+
+	/* Grab focus will select all the text.  We don't want that to happen, so we
+	* call the parent instance and bypass the selection change.  This is probably
+	* really non-kosher. */
+	entry_parent_class = g_type_class_peek_parent (GTK_ENTRY_GET_CLASS (container->details->search_entry));
+	(entry_parent_class->grab_focus) (container->details->search_entry);
+
+	/* send focus-in event */
+	send_focus_change (container->details->search_entry, TRUE);
+
+	/* search first matching iter */
+	nautilus_icon_container_search_init (container->details->search_entry, container);
+
+	return TRUE;
+}
+
+static gboolean
+nautilus_icon_container_start_interactive_search (NautilusIconContainer *container)
+{
+	return nautilus_icon_container_real_start_interactive_search (container, TRUE);
+}
+
+static gboolean
+handle_popups (NautilusIconContainer *container,
+	       GdkEventKey           *event,
+	       const char            *signal)
+{
+	GdkEventButton button_event = { 0 };
+
+	/* ensure we clear the drag state before showing the menu */
+	clear_drag_state (container);
+
+	g_signal_emit_by_name (container, signal, &button_event);
+
+	return TRUE;
+}
+
+static int
+key_press_event (GtkWidget *widget,
+		 GdkEventKey *event)
+{
+	NautilusIconContainer *container;
+	gboolean handled;
+
+	container = NAUTILUS_ICON_CONTAINER (widget);
+	handled = FALSE;
+
+	if (is_renaming (container) || is_renaming_pending (container)) {
+		switch (event->keyval) {
+		case GDK_KEY_Return:
+		case GDK_KEY_KP_Enter:
+			end_renaming_mode (container, TRUE);	
+			handled = TRUE;
+			break;			
+		case GDK_KEY_Escape:
+			end_renaming_mode (container, FALSE);
+			handled = TRUE;
+			break;
+		default:
+			break;
+		}
+	} else {
+		switch (event->keyval) {
+		case GDK_KEY_Home:
+		case GDK_KEY_KP_Home:
+			keyboard_home (container, event);
+			handled = TRUE;
+			break;
+		case GDK_KEY_End:
+		case GDK_KEY_KP_End:
+			keyboard_end (container, event);
+			handled = TRUE;
+			break;
+		case GDK_KEY_Left:
+		case GDK_KEY_KP_Left:
+			/* Don't eat Alt-Left, as that is used for history browsing */
+			if ((event->state & GDK_MOD1_MASK) == 0) {
+				keyboard_left (container, event);
+				handled = TRUE;
+			}
+			break;
+		case GDK_KEY_Up:
+		case GDK_KEY_KP_Up:
+			/* Don't eat Alt-Up, as that is used for alt-shift-Up */
+			if ((event->state & GDK_MOD1_MASK) == 0) {
+				keyboard_up (container, event);
+				handled = TRUE;
+			}
+			break;
+		case GDK_KEY_Right:
+		case GDK_KEY_KP_Right:
+			/* Don't eat Alt-Right, as that is used for history browsing */
+			if ((event->state & GDK_MOD1_MASK) == 0) {
+				keyboard_right (container, event);
+				handled = TRUE;
+			}
+			break;
+		case GDK_KEY_Down:
+		case GDK_KEY_KP_Down:
+			/* Don't eat Alt-Down, as that is used for Open */
+			if ((event->state & GDK_MOD1_MASK) == 0) {
+				keyboard_down (container, event);
+				handled = TRUE;
+			}
+			break;
+		case GDK_KEY_space:
+			keyboard_space (container, event);
+			handled = TRUE;
+			break;
+#ifndef TAB_NAVIGATION_DISABLED
+		case GDK_KEY_Tab:
+		case GDK_KEY_ISO_Left_Tab:
+			select_previous_or_next_icon (container, 
+						      (event->state & GDK_SHIFT_MASK) == 0, event);
+			handled = TRUE;
+			break;
+#endif
+		case GDK_KEY_Return:
+		case GDK_KEY_KP_Enter:
+			if ((event->state & GDK_SHIFT_MASK) != 0) {
+				activate_selected_items_alternate (container, NULL);
+			} else {
+				activate_selected_items (container);
+			}
+			
+			handled = TRUE;
+			break;
+ 		case GDK_KEY_Escape:
+			handled = undo_stretching (container);
+			break;
+ 		case GDK_KEY_plus:
+ 		case GDK_KEY_minus:
+ 		case GDK_KEY_equal:
+ 		case GDK_KEY_KP_Add:
+ 		case GDK_KEY_KP_Subtract:
+ 		case GDK_KEY_0:
+ 		case GDK_KEY_KP_0:
+			if (event->state & GDK_CONTROL_MASK) {
+				handled = keyboard_stretching (container, event);
+			}
+			break;
+		case GDK_KEY_F10:
+			/* handle Ctrl+F10 because we want to display the
+			 * background popup even if something is selected.
+			 * The other cases are handled by popup_menu().
+			 */
+			if (event->state & GDK_CONTROL_MASK) {
+				handled = handle_popups (container, event,
+							 "context_click_background");
+			}
+			break;
+		case GDK_KEY_v:
+			/* Eat Control + v to not enable type ahead */
+			if ((event->state & GDK_CONTROL_MASK) != 0) {
+				handled = TRUE;
+			}
+			break;
+		default:
+			break;
+		}
+	}
+
+	if (!handled) {
+		handled = GTK_WIDGET_CLASS (nautilus_icon_container_parent_class)->key_press_event (widget, event);
+	}
+	
+	/* We pass the event to the search_entry.  If its text changes, then we
+	 * start the typeahead find capabilities.
+	 * Copied from NautilusIconContainer */
+	if (!handled &&
+	    event->keyval != GDK_KEY_slash /* don't steal slash key event, used for "go to" */ &&
+	    event->keyval != GDK_KEY_BackSpace &&
+	    event->keyval != GDK_KEY_Delete) {
+		GdkEvent *new_event;
+		GdkWindow *window;
+		char *old_text;
+		const char *new_text;
+		gboolean retval;
+		GdkScreen *screen;
+		gboolean text_modified;
+		gulong popup_menu_id;
+
+		nautilus_icon_container_ensure_interactive_directory (container);
+
+		/* Make a copy of the current text */
+		old_text = g_strdup (gtk_entry_get_text (GTK_ENTRY (container->details->search_entry)));
+		new_event = gdk_event_copy ((GdkEvent *) event);
+		window = ((GdkEventKey *) new_event)->window;
+		((GdkEventKey *) new_event)->window = gtk_widget_get_window (container->details->search_entry);
+		gtk_widget_realize (container->details->search_window);
+
+		popup_menu_id = g_signal_connect (container->details->search_entry, 
+						  "popup_menu", G_CALLBACK (gtk_true), NULL);
+
+		/* Move the entry off screen */
+		screen = gtk_widget_get_screen (GTK_WIDGET (container));
+		gtk_window_move (GTK_WINDOW (container->details->search_window),
+		gdk_screen_get_width (screen) + 1,
+		gdk_screen_get_height (screen) + 1);
+		gtk_widget_show (container->details->search_window);
+
+		/* Send the event to the window.  If the preedit_changed signal is emitted
+		 * during this event, we will set priv->imcontext_changed  */
+		container->details->imcontext_changed = FALSE;
+		retval = gtk_widget_event (container->details->search_entry, new_event);
+		gtk_widget_hide (container->details->search_window);
+
+		g_signal_handler_disconnect (container->details->search_entry, 
+					     popup_menu_id);
+
+		/* We check to make sure that the entry tried to handle the text, and that
+		 * the text has changed. */
+		new_text = gtk_entry_get_text (GTK_ENTRY (container->details->search_entry));
+		text_modified = strcmp (old_text, new_text) != 0;
+		g_free (old_text);
+		if (container->details->imcontext_changed ||    /* we're in a preedit */
+		    (retval && text_modified)) {                /* ...or the text was modified */
+			if (nautilus_icon_container_real_start_interactive_search (container, FALSE)) {
+				gtk_widget_grab_focus (GTK_WIDGET (container));
+				return TRUE;
+			} else {
+				gtk_entry_set_text (GTK_ENTRY (container->details->search_entry), "");
+				return FALSE;
+			}
+		}
+
+		((GdkEventKey *) new_event)->window = window;
+		gdk_event_free (new_event);
+	}
+
+	return handled;
+}
+
+static gboolean
+popup_menu (GtkWidget *widget)
+{
+	NautilusIconContainer *container;
+
+	container = NAUTILUS_ICON_CONTAINER (widget);
+
+	if (has_selection (container)) {
+		handle_popups (container, NULL,
+			       "context_click_selection");
+	} else {
+		handle_popups (container, NULL,
+			       "context_click_background");
+	}
+
+	return TRUE;
+}
+
+static void
+draw_canvas_background (EelCanvas *canvas,
+                        cairo_t   *cr)
+{
+	/* Don't chain up to the parent to avoid clearing and redrawing */
+}
+
+
+static AtkObject *
+get_accessible (GtkWidget *widget)
+{
+	AtkObject *accessible;
+	
+	if ((accessible = eel_accessibility_get_atk_object (widget))) {
+		return accessible;
+	}
+	
+	accessible = g_object_new 
+		(nautilus_icon_container_accessible_get_type (), NULL);
+	
+	return eel_accessibility_set_atk_object_return (widget, accessible);
+}
+
+static void
+grab_notify_cb  (GtkWidget        *widget,
+		 gboolean          was_grabbed)
+{
+	NautilusIconContainer *container;
+
+	container = NAUTILUS_ICON_CONTAINER (widget);
+	
+	if (container->details->rubberband_info.active &&
+	    !was_grabbed) {
+		/* we got a (un)grab-notify during rubberband.
+		 * This happens when a new modal dialog shows
+		 * up (e.g. authentication or an error). Stop
+		 * the rubberbanding so that we can handle the
+		 * dialog. */
+		stop_rubberbanding (container,
+				    GDK_CURRENT_TIME);
+	}
+}
+
+static void
+text_ellipsis_limit_changed_container_callback (gpointer callback_data)
+{
+	NautilusIconContainer *container;
+
+	container = NAUTILUS_ICON_CONTAINER (callback_data);
+	invalidate_label_sizes (container);
+	schedule_redo_layout (container);
+}
+
+static GObject*
+nautilus_icon_container_constructor (GType                  type,
+				     guint                  n_construct_params,
+				     GObjectConstructParam *construct_params)
+{
+	NautilusIconContainer *container;
+	GObject *object;
+
+	object = G_OBJECT_CLASS (nautilus_icon_container_parent_class)->constructor
+		(type,
+		 n_construct_params,
+		 construct_params);
+
+	container = NAUTILUS_ICON_CONTAINER (object);
+	if (nautilus_icon_container_get_is_desktop (container)) {
+		g_signal_connect_swapped (nautilus_desktop_preferences,
+					  "changed::" NAUTILUS_PREFERENCES_DESKTOP_TEXT_ELLIPSIS_LIMIT,
+					  G_CALLBACK (text_ellipsis_limit_changed_container_callback),
+					  container);
+	} else {
+		g_signal_connect_swapped (nautilus_icon_view_preferences,
+					  "changed::" NAUTILUS_PREFERENCES_ICON_VIEW_TEXT_ELLIPSIS_LIMIT,
+					  G_CALLBACK (text_ellipsis_limit_changed_container_callback),
+					  container);
+	}
+
+	return object;
+}
+
+/* Initialization.  */
+
+static void
+nautilus_icon_container_class_init (NautilusIconContainerClass *class)
+{
+	GtkWidgetClass *widget_class;
+	EelCanvasClass *canvas_class;
+	GtkBindingSet *binding_set;
+
+	G_OBJECT_CLASS (class)->constructor = nautilus_icon_container_constructor;
+	G_OBJECT_CLASS (class)->finalize = finalize;
+
+	/* Signals.  */
+
+	signals[SELECTION_CHANGED]
+		= g_signal_new ("selection_changed",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 selection_changed),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__VOID,
+		                G_TYPE_NONE, 0);
+	signals[BUTTON_PRESS]
+		= g_signal_new ("button_press",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 button_press),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_BOOLEAN, 1,
+				GDK_TYPE_EVENT);
+	signals[ACTIVATE]
+		= g_signal_new ("activate",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 activate),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__POINTER,
+		                G_TYPE_NONE, 1,
+				G_TYPE_POINTER);
+	signals[ACTIVATE_ALTERNATE]
+		= g_signal_new ("activate_alternate",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 activate_alternate),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__POINTER,
+		                G_TYPE_NONE, 1,
+				G_TYPE_POINTER);
+	signals[ACTIVATE_PREVIEWER]
+		= g_signal_new ("activate_previewer",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 activate_previewer),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_NONE, 2,
+				G_TYPE_POINTER, G_TYPE_POINTER);
+	signals[CONTEXT_CLICK_SELECTION]
+		= g_signal_new ("context_click_selection",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 context_click_selection),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__POINTER,
+		                G_TYPE_NONE, 1,
+				G_TYPE_POINTER);
+	signals[CONTEXT_CLICK_BACKGROUND]
+		= g_signal_new ("context_click_background",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 context_click_background),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__POINTER,
+		                G_TYPE_NONE, 1,
+				G_TYPE_POINTER);
+	signals[MIDDLE_CLICK]
+		= g_signal_new ("middle_click",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 middle_click),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__POINTER,
+		                G_TYPE_NONE, 1,
+				G_TYPE_POINTER);
+	signals[ICON_POSITION_CHANGED]
+		= g_signal_new ("icon_position_changed",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 icon_position_changed),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_NONE, 2,
+				G_TYPE_POINTER,
+				G_TYPE_POINTER);
+	signals[ICON_STRETCH_STARTED]
+		= g_signal_new ("icon_stretch_started",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 icon_stretch_started),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__POINTER,
+		                G_TYPE_NONE, 1,
+				G_TYPE_POINTER);
+	signals[ICON_STRETCH_ENDED]
+		= g_signal_new ("icon_stretch_ended",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						     icon_stretch_ended),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__POINTER,
+		                G_TYPE_NONE, 1,
+				G_TYPE_POINTER);
+	signals[ICON_RENAME_STARTED]
+		= g_signal_new ("icon_rename_started",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 icon_rename_started),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__POINTER,
+		                G_TYPE_NONE, 1,
+				G_TYPE_POINTER);
+	signals[ICON_RENAME_ENDED]
+		= g_signal_new ("icon_rename_ended",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 icon_rename_ended),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_NONE, 2,
+				G_TYPE_POINTER,
+				G_TYPE_STRING);
+	signals[GET_ICON_URI]
+		= g_signal_new ("get_icon_uri",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 get_icon_uri),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_STRING, 1,
+				G_TYPE_POINTER);
+	signals[GET_ICON_DROP_TARGET_URI]
+		= g_signal_new ("get_icon_drop_target_uri",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 get_icon_drop_target_uri),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_STRING, 1,
+				G_TYPE_POINTER);
+	signals[MOVE_COPY_ITEMS] 
+		= g_signal_new ("move_copy_items",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
+						 move_copy_items),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_NONE, 6,
+				G_TYPE_POINTER,
+				G_TYPE_POINTER,
+				G_TYPE_POINTER,
+				GDK_TYPE_DRAG_ACTION,
+				G_TYPE_INT,
+				G_TYPE_INT);
+	signals[HANDLE_NETSCAPE_URL]
+		= g_signal_new ("handle_netscape_url",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
+						 handle_netscape_url),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_NONE, 5,
+				G_TYPE_STRING,
+				G_TYPE_STRING,
+				GDK_TYPE_DRAG_ACTION,
+				G_TYPE_INT,
+				G_TYPE_INT);
+	signals[HANDLE_URI_LIST] 
+		= g_signal_new ("handle_uri_list",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
+						     handle_uri_list),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_NONE, 5,
+				G_TYPE_STRING,
+				G_TYPE_STRING,
+				GDK_TYPE_DRAG_ACTION,
+				G_TYPE_INT,
+				G_TYPE_INT);
+	signals[HANDLE_TEXT]
+		= g_signal_new ("handle_text",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
+						 handle_text),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_NONE, 5,
+				G_TYPE_STRING,
+				G_TYPE_STRING,
+				GDK_TYPE_DRAG_ACTION,
+				G_TYPE_INT,
+				G_TYPE_INT);
+	signals[HANDLE_RAW]
+		= g_signal_new ("handle_raw",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 handle_raw),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_NONE, 7,
+				G_TYPE_POINTER,
+				G_TYPE_INT,
+				G_TYPE_STRING,
+				G_TYPE_STRING,
+				GDK_TYPE_DRAG_ACTION,
+				G_TYPE_INT,
+				G_TYPE_INT);
+	signals[GET_CONTAINER_URI] 
+		= g_signal_new ("get_container_uri",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
+						 get_container_uri),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_STRING, 0);
+	signals[CAN_ACCEPT_ITEM] 
+		= g_signal_new ("can_accept_item",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass, 
+						 can_accept_item),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_INT, 2,
+				G_TYPE_POINTER,
+				G_TYPE_STRING);
+	signals[GET_STORED_ICON_POSITION]
+		= g_signal_new ("get_stored_icon_position",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 get_stored_icon_position),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_BOOLEAN, 2,
+				G_TYPE_POINTER,
+				G_TYPE_POINTER);
+	signals[GET_STORED_LAYOUT_TIMESTAMP]
+		= g_signal_new ("get_stored_layout_timestamp",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 get_stored_layout_timestamp),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_BOOLEAN, 2,
+				G_TYPE_POINTER,
+				G_TYPE_POINTER);
+	signals[STORE_LAYOUT_TIMESTAMP]
+		= g_signal_new ("store_layout_timestamp",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 store_layout_timestamp),
+		                NULL, NULL,
+		                g_cclosure_marshal_generic,
+		                G_TYPE_BOOLEAN, 2,
+				G_TYPE_POINTER,
+				G_TYPE_POINTER);
+	signals[LAYOUT_CHANGED]
+		= g_signal_new ("layout_changed",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 layout_changed),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__VOID,
+		                G_TYPE_NONE, 0);
+	signals[BAND_SELECT_STARTED]
+		= g_signal_new ("band_select_started",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 band_select_started),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__VOID,
+		                G_TYPE_NONE, 0);
+	signals[BAND_SELECT_ENDED]
+		= g_signal_new ("band_select_ended",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						     band_select_ended),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__VOID,
+		                G_TYPE_NONE, 0);
+	signals[ICON_ADDED]
+		= g_signal_new ("icon_added",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 icon_added),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__POINTER,
+		                G_TYPE_NONE, 1, G_TYPE_POINTER);
+	signals[ICON_REMOVED]
+		= g_signal_new ("icon_removed",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 icon_removed),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__POINTER,
+		                G_TYPE_NONE, 1, G_TYPE_POINTER);
+
+	signals[CLEARED]
+		= g_signal_new ("cleared",
+		                G_TYPE_FROM_CLASS (class),
+		                G_SIGNAL_RUN_LAST,
+		                G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 cleared),
+		                NULL, NULL,
+		                g_cclosure_marshal_VOID__VOID,
+		                G_TYPE_NONE, 0);
+
+	signals[START_INTERACTIVE_SEARCH]
+		= g_signal_new ("start_interactive_search",
+				G_TYPE_FROM_CLASS (class),
+				G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
+				G_STRUCT_OFFSET (NautilusIconContainerClass,
+						 start_interactive_search),
+				NULL, NULL,
+				g_cclosure_marshal_generic,
+				G_TYPE_BOOLEAN, 0);
+
+	/* GtkWidget class.  */
+
+	widget_class = GTK_WIDGET_CLASS (class);
+	widget_class->destroy = destroy;
+	widget_class->size_allocate = size_allocate;
+	widget_class->get_request_mode = get_request_mode;
+	widget_class->get_preferred_width = get_prefered_width;
+	widget_class->get_preferred_height = get_prefered_height;
+	widget_class->realize = realize;
+	widget_class->unrealize = unrealize;
+	widget_class->button_press_event = button_press_event;
+	widget_class->button_release_event = button_release_event;
+	widget_class->motion_notify_event = motion_notify_event;
+	widget_class->key_press_event = key_press_event;
+	widget_class->popup_menu = popup_menu;
+	widget_class->get_accessible = get_accessible;
+	widget_class->style_updated = style_updated;
+	widget_class->grab_notify = grab_notify_cb;
+
+	canvas_class = EEL_CANVAS_CLASS (class);
+	canvas_class->draw_background = draw_canvas_background;
+
+	class->start_interactive_search = nautilus_icon_container_start_interactive_search;
+
+	gtk_widget_class_install_style_property (widget_class,
+						 g_param_spec_boolean ("activate_prelight_icon_label",
+								     "Activate Prelight Icon Label",
+								     "Whether icon labels should make use of its prelight color in prelight state",
+								     FALSE,
+								     G_PARAM_READABLE));
+								     								     
+
+	binding_set = gtk_binding_set_by_class (class);
+
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_f, GDK_CONTROL_MASK, "start_interactive_search", 0);
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_F, GDK_CONTROL_MASK, "start_interactive_search", 0);
+}
+
+static void
+update_selected (NautilusIconContainer *container)
+{
+	GList *node;
+	NautilusIcon *icon;
+	
+	for (node = container->details->icons; node != NULL; node = node->next) {
+		icon = node->data;
+		if (icon->is_selected) {
+			eel_canvas_item_request_update (EEL_CANVAS_ITEM (icon->item));
+		}
+	}
+}
+
+static gboolean
+handle_focus_in_event (GtkWidget *widget, GdkEventFocus *event, gpointer user_data)
+{
+	update_selected (NAUTILUS_ICON_CONTAINER (widget));
+
+	return FALSE;
+}
+
+static gboolean
+handle_focus_out_event (GtkWidget *widget, GdkEventFocus *event, gpointer user_data)
+{
+	/* End renaming and commit change. */
+	end_renaming_mode (NAUTILUS_ICON_CONTAINER (widget), TRUE);
+	update_selected (NAUTILUS_ICON_CONTAINER (widget));
+
+	return FALSE;
+}
+
+
+static int text_ellipsis_limits[NAUTILUS_ZOOM_LEVEL_N_ENTRIES];
+static int desktop_text_ellipsis_limit;
+
+static gboolean
+get_text_ellipsis_limit_for_zoom (char **strs,
+				  const char *zoom_level,
+				  int *limit)
+{
+	char **p;
+	char *str;
+	gboolean success;
+
+	success = FALSE;
+
+	/* default */
+	*limit = 3;
+
+	if (zoom_level != NULL) {
+		str = g_strdup_printf ("%s:%%d", zoom_level);
+	} else {
+		str = g_strdup ("%d");
+	}
+
+	if (strs != NULL) {
+		for (p = strs; *p != NULL; p++) {
+			if (sscanf (*p, str, limit)) {
+				success = TRUE;
+			}
+		}
+	}
+
+	g_free (str);
+
+	return success;
+}
+
+static const char * zoom_level_names[] = {
+	"smallest",
+	"smaller",
+	"small",
+	"standard",
+	"large",
+	"larger",
+	"largest"
+};
+
+static void
+text_ellipsis_limit_changed_callback (gpointer callback_data)
+{
+	char **pref;
+	unsigned int i;
+	int one_limit;
+
+	pref = g_settings_get_strv (nautilus_icon_view_preferences,
+				    NAUTILUS_PREFERENCES_ICON_VIEW_TEXT_ELLIPSIS_LIMIT);
+
+	/* set default */
+	get_text_ellipsis_limit_for_zoom (pref, NULL, &one_limit);
+	for (i = 0; i < NAUTILUS_ZOOM_LEVEL_N_ENTRIES; i++) {
+		text_ellipsis_limits[i] = one_limit;
+	}
+
+	/* override for each zoom level */
+	for (i = 0; i < G_N_ELEMENTS(zoom_level_names); i++) {
+		if (get_text_ellipsis_limit_for_zoom (pref,
+						      zoom_level_names[i],
+						      &one_limit)) {
+			text_ellipsis_limits[i] = one_limit;
+		}
+	}
+
+	g_strfreev (pref);
+}
+
+static void
+desktop_text_ellipsis_limit_changed_callback (gpointer callback_data)
+{
+	int pref;
+
+	pref = g_settings_get_int (nautilus_desktop_preferences, NAUTILUS_PREFERENCES_DESKTOP_TEXT_ELLIPSIS_LIMIT);
+	desktop_text_ellipsis_limit = pref;
+}
+
+static void
+nautilus_icon_container_init (NautilusIconContainer *container)
+{
+	NautilusIconContainerDetails *details;
+	static gboolean setup_prefs = FALSE;
+
+	details = g_new0 (NautilusIconContainerDetails, 1);
+
+	details->icon_set = g_hash_table_new (g_direct_hash, g_direct_equal);
+	details->layout_timestamp = UNDEFINED_TIME;
+	details->active_background = TRUE;
+	details->zoom_level = NAUTILUS_ZOOM_LEVEL_STANDARD;
+
+	details->font_size_table[NAUTILUS_ZOOM_LEVEL_SMALLEST] = -2 * PANGO_SCALE;
+	details->font_size_table[NAUTILUS_ZOOM_LEVEL_SMALLER] = -2 * PANGO_SCALE;
+	details->font_size_table[NAUTILUS_ZOOM_LEVEL_SMALL] = -0 * PANGO_SCALE;
+	details->font_size_table[NAUTILUS_ZOOM_LEVEL_STANDARD] = 0 * PANGO_SCALE;
+	details->font_size_table[NAUTILUS_ZOOM_LEVEL_LARGE] = 0 * PANGO_SCALE;
+	details->font_size_table[NAUTILUS_ZOOM_LEVEL_LARGER] = 0 * PANGO_SCALE;
+	details->font_size_table[NAUTILUS_ZOOM_LEVEL_LARGEST] = 0 * PANGO_SCALE;
+
+	container->details = details;
+
+	g_signal_connect (container, "focus-in-event",
+			  G_CALLBACK (handle_focus_in_event), NULL);
+	g_signal_connect (container, "focus-out-event",
+			  G_CALLBACK (handle_focus_out_event), NULL);
+
+	if (!setup_prefs) {
+		g_signal_connect_swapped (nautilus_icon_view_preferences,
+					  "changed::" NAUTILUS_PREFERENCES_ICON_VIEW_TEXT_ELLIPSIS_LIMIT,
+					  G_CALLBACK (text_ellipsis_limit_changed_callback),
+					  NULL);
+		text_ellipsis_limit_changed_callback (NULL);
+
+		g_signal_connect_swapped (nautilus_icon_view_preferences,
+					  "changed::" NAUTILUS_PREFERENCES_DESKTOP_TEXT_ELLIPSIS_LIMIT,
+					  G_CALLBACK (desktop_text_ellipsis_limit_changed_callback),
+					  NULL);
+		desktop_text_ellipsis_limit_changed_callback (NULL);
+
+		setup_prefs = TRUE;
+	}
+}
+
+typedef struct {
+	NautilusIconContainer *container;
+	GdkEventButton	      *event;
+} ContextMenuParameters;
+
+static gboolean
+handle_icon_double_click (NautilusIconContainer *container,
+			  NautilusIcon *icon,
+			  GdkEventButton *event)
+{
+	NautilusIconContainerDetails *details;
+
+	if (event->button != DRAG_BUTTON) {
+		return FALSE;
+	}
+
+	details = container->details;
+
+	if (!details->single_click_mode &&
+	    clicked_within_double_click_interval (container) &&
+	    details->double_click_icon[0] == details->double_click_icon[1] &&
+	    details->double_click_button[0] == details->double_click_button[1]) {
+		if (!button_event_modifies_selection (event)) {
+			activate_selected_items (container);
+			return TRUE;
+		} else if ((event->state & GDK_CONTROL_MASK) == 0 &&
+			   (event->state & GDK_SHIFT_MASK) != 0) {
+			activate_selected_items_alternate (container, icon);
+			return TRUE;
+		}
+	}
+
+	return FALSE;
+}
+
+/* NautilusIcon event handling.  */
+
+/* Conceptually, pressing button 1 together with CTRL or SHIFT toggles
+ * selection of a single icon without affecting the other icons;
+ * without CTRL or SHIFT, it selects a single icon and un-selects all
+ * the other icons.  But in this latter case, the de-selection should
+ * only happen when the button is released if the icon is already
+ * selected, because the user might select multiple icons and drag all
+ * of them by doing a simple click-drag.
+*/
+
+static gboolean
+handle_icon_button_press (NautilusIconContainer *container,
+			  NautilusIcon *icon,
+			  GdkEventButton *event)
+{
+	NautilusIconContainerDetails *details;
+
+	details = container->details;
+
+	if (event->type == GDK_2BUTTON_PRESS || event->type == GDK_3BUTTON_PRESS) {
+		return TRUE;
+	}
+	
+	if (event->button != DRAG_BUTTON
+	    && event->button != CONTEXTUAL_MENU_BUTTON
+	    && event->button != DRAG_MENU_BUTTON) {
+		return TRUE;
+	}
+
+	if ((event->button == DRAG_BUTTON) &&
+	    event->type == GDK_BUTTON_PRESS) {
+		/* The next double click has to be on this icon */
+		details->double_click_icon[1] = details->double_click_icon[0];
+		details->double_click_icon[0] = icon;
+
+		details->double_click_button[1] = details->double_click_button[0];
+		details->double_click_button[0] = event->button;
+	}
+
+	if (handle_icon_double_click (container, icon, event)) {
+		/* Double clicking does not trigger a D&D action. */
+		details->drag_button = 0;
+		details->drag_icon = NULL;
+		return TRUE;
+	}
+
+	if (event->button == DRAG_BUTTON
+	    || event->button == DRAG_MENU_BUTTON) {
+			details->drag_button = event->button;
+		details->drag_icon = icon;
+		details->drag_x = event->x;
+		details->drag_y = event->y;
+		details->drag_state = DRAG_STATE_MOVE_OR_COPY;
+		details->drag_started = FALSE;
+
+		/* Check to see if this is a click on the stretch handles.
+		 * If so, it won't modify the selection.
+		 */
+		if (icon == container->details->stretch_icon) {
+			if (start_stretching (container)) {
+				return TRUE;
+			}
+		}
+	}
+
+	/* Modify the selection as appropriate. Selection is modified
+	 * the same way for contextual menu as it would be without. 
+	 */
+	details->icon_selected_on_button_down = icon->is_selected;
+	
+	if ((event->button == DRAG_BUTTON || event->button == MIDDLE_BUTTON) &&
+	    (event->state & GDK_SHIFT_MASK) != 0) {
+		NautilusIcon *start_icon;
+
+		start_icon = details->range_selection_base_icon;
+		if (start_icon == NULL || !start_icon->is_selected) {
+			start_icon = icon;
+			details->range_selection_base_icon = icon;
+		} 
+		if (select_range (container, start_icon, icon,
+				  (event->state & GDK_CONTROL_MASK) == 0)) {
+			g_signal_emit (container,
+				       signals[SELECTION_CHANGED], 0);
+		}
+	} else if (!details->icon_selected_on_button_down) {
+		details->range_selection_base_icon = icon;
+		if (button_event_modifies_selection (event)) {
+			icon_toggle_selected (container, icon);
+			g_signal_emit (container,
+				       signals[SELECTION_CHANGED], 0);
+		} else {
+			select_one_unselect_others (container, icon);
+			g_signal_emit (container,
+				       signals[SELECTION_CHANGED], 0);
+		}
+	}
+
+	if (event->button == CONTEXTUAL_MENU_BUTTON) {
+		clear_drag_state (container);
+
+		g_signal_emit (container,
+			       signals[CONTEXT_CLICK_SELECTION], 0,
+			       event);
+	}
+
+
+	return TRUE;
+}
+
+static int
+item_event_callback (EelCanvasItem *item,
+		     GdkEvent *event,
+		     gpointer data)
+{
+	NautilusIconContainer *container;
+	NautilusIcon *icon;
+
+	container = NAUTILUS_ICON_CONTAINER (data);
+
+	icon = NAUTILUS_ICON_CANVAS_ITEM (item)->user_data;
+	g_assert (icon != NULL);
+
+	switch (event->type) {
+	case GDK_BUTTON_PRESS:
+		if (handle_icon_button_press (container, icon, &event->button)) {
+			/* Stop the event from being passed along further. Returning
+			 * TRUE ain't enough. 
+			 */
+			return TRUE;
+		}
+		return FALSE;
+	default:
+		return FALSE;
+	}
+}
+
+GtkWidget *
+nautilus_icon_container_new (void)
+{
+	return gtk_widget_new (NAUTILUS_TYPE_ICON_CONTAINER, NULL);
+}
+
+/* Clear all of the icons in the container. */
+void
+nautilus_icon_container_clear (NautilusIconContainer *container)
+{
+	NautilusIconContainerDetails *details;
+	NautilusIcon *icon;
+	GList *p;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	details = container->details;
+	details->layout_timestamp = UNDEFINED_TIME;
+	details->store_layout_timestamps_when_finishing_new_icons = FALSE;
+
+	if (details->icons == NULL) {
+		return;
+	}
+
+	end_renaming_mode (container, TRUE);
+	
+	clear_keyboard_focus (container);
+	clear_keyboard_rubberband_start (container);
+	unschedule_keyboard_icon_reveal (container);
+	set_pending_icon_to_reveal (container, NULL);
+	details->stretch_icon = NULL;
+	details->drop_target = NULL;
+
+	for (p = details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+		if (icon->is_monitored) {
+			nautilus_icon_container_stop_monitor_top_left (container,
+								       icon->data,
+								       icon);
+		}
+		icon_free (p->data);
+	}
+	g_list_free (details->icons);
+	details->icons = NULL;
+	g_list_free (details->new_icons);
+	details->new_icons = NULL;
+	
+ 	g_hash_table_destroy (details->icon_set);
+ 	details->icon_set = g_hash_table_new (g_direct_hash, g_direct_equal);
+ 
+	nautilus_icon_container_update_scroll_region (container);
+}
+
+gboolean
+nautilus_icon_container_is_empty (NautilusIconContainer *container)
+{
+	return container->details->icons == NULL;
+}
+
+NautilusIconData *
+nautilus_icon_container_get_first_visible_icon (NautilusIconContainer *container)
+{
+	GList *l;
+	NautilusIcon *icon, *best_icon;
+	double x, y;
+	double x1, y1, x2, y2;
+	double *pos, best_pos;
+	double hadj_v, vadj_v, h_page_size;
+	gboolean better_icon;
+	gboolean compare_lt;
+
+	hadj_v = gtk_adjustment_get_value (gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (container)));
+	vadj_v = gtk_adjustment_get_value (gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (container)));
+	h_page_size = gtk_adjustment_get_page_size (gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (container)));
+
+	if (nautilus_icon_container_is_layout_rtl (container)) {
+		x = hadj_v + h_page_size - ICON_PAD_LEFT - 1;
+		y = vadj_v;
+	} else {
+		x = hadj_v;
+		y = vadj_v;
+	}
+
+	eel_canvas_c2w (EEL_CANVAS (container),
+			x, y,
+			&x, &y);
+
+	l = container->details->icons;
+	best_icon = NULL;
+	best_pos = 0;
+	while (l != NULL) {
+		icon = l->data;
+
+		if (icon_is_positioned (icon)) {
+			eel_canvas_item_get_bounds (EEL_CANVAS_ITEM (icon->item),
+						    &x1, &y1, &x2, &y2);
+
+			compare_lt = FALSE;
+			if (nautilus_icon_container_is_layout_vertical (container)) {
+				pos = &x1;
+				if (nautilus_icon_container_is_layout_rtl (container)) {
+					compare_lt = TRUE;
+					better_icon = x1 < x + ICON_PAD_LEFT;
+				} else {
+					better_icon = x2 > x + ICON_PAD_LEFT;
+				}
+			} else {
+				pos = &y1;
+				better_icon = y2 > y + ICON_PAD_TOP;
+			}
+			if (better_icon) {
+				if (best_icon == NULL) {
+					better_icon = TRUE;
+				} else if (compare_lt) {
+					better_icon = best_pos < *pos;
+				} else {
+					better_icon = best_pos > *pos;
+				}
+
+				if (better_icon) {
+					best_icon = icon;
+					best_pos = *pos;
+				}
+			}
+		}
+
+		l = l->next;
+	}
+
+	return best_icon ? best_icon->data : NULL;
+}
+
+/* puts the icon at the top of the screen */
+void
+nautilus_icon_container_scroll_to_icon (NautilusIconContainer  *container,
+					NautilusIconData       *data)
+{
+	GList *l;
+	NautilusIcon *icon;
+	GtkAdjustment *hadj, *vadj;
+	EelIRect bounds;
+	GtkAllocation allocation;
+
+	hadj = gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (container));
+	vadj = gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (container));
+	gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+
+	/* We need to force a relayout now if there are updates queued
+	 * since we need the final positions */
+	nautilus_icon_container_layout_now (container);
+	
+	l = container->details->icons;
+	while (l != NULL) {
+		icon = l->data;
+		
+		if (icon->data == data &&
+		    icon_is_positioned (icon)) {
+
+			if (nautilus_icon_container_is_auto_layout (container)) {
+				/* ensure that we reveal the entire row/column */
+				icon_get_row_and_column_bounds (container, icon, &bounds, TRUE);
+			} else {
+				item_get_canvas_bounds (EEL_CANVAS_ITEM (icon->item), &bounds, TRUE);
+			}
+
+			if (nautilus_icon_container_is_layout_vertical (container)) {
+				if (nautilus_icon_container_is_layout_rtl (container)) {
+					gtk_adjustment_set_value (hadj, bounds.x1 - allocation.width);
+				} else {
+					gtk_adjustment_set_value (hadj, bounds.x0);
+				}
+			} else {
+				gtk_adjustment_set_value (vadj, bounds.y0);
+			}
+		}
+		
+		l = l->next;
+	}
+}
+
+/* Call a function for all the icons. */
+typedef struct {
+	NautilusIconCallback callback;
+	gpointer callback_data;
+} CallbackAndData;
+
+static void
+call_icon_callback (gpointer data, gpointer callback_data)
+{
+	NautilusIcon *icon;
+	CallbackAndData *callback_and_data;
+
+	icon = data;
+	callback_and_data = callback_data;
+	(* callback_and_data->callback) (icon->data, callback_and_data->callback_data);
+}
+
+void
+nautilus_icon_container_for_each (NautilusIconContainer *container,
+				  NautilusIconCallback callback,
+				  gpointer callback_data)
+{
+	CallbackAndData callback_and_data;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	callback_and_data.callback = callback;
+	callback_and_data.callback_data = callback_data;
+
+	g_list_foreach (container->details->icons,
+			call_icon_callback, &callback_and_data);
+}
+
+static int
+selection_changed_at_idle_callback (gpointer data)
+{
+	NautilusIconContainer *container;
+
+	container = NAUTILUS_ICON_CONTAINER (data);
+	
+	g_signal_emit (container,
+		       signals[SELECTION_CHANGED], 0);
+
+	container->details->selection_changed_id = 0;
+	return FALSE;
+}
+
+/* utility routine to remove a single icon from the container */
+
+static void
+icon_destroy (NautilusIconContainer *container,
+	      NautilusIcon *icon)
+{
+	NautilusIconContainerDetails *details;
+	gboolean was_selected;
+	NautilusIcon *icon_to_focus;
+	GList *item;
+ 
+	details = container->details;
+
+	item = g_list_find (details->icons, icon);
+	item = item->next ? item->next : item->prev;
+	icon_to_focus = (item != NULL) ? item->data : NULL;
+ 
+	details->icons = g_list_remove (details->icons, icon);
+	details->new_icons = g_list_remove (details->new_icons, icon);
+	g_hash_table_remove (details->icon_set, icon->data);
+
+	was_selected = icon->is_selected;
+
+	if (details->keyboard_focus == icon ||
+	    details->keyboard_focus == NULL) {
+		if (icon_to_focus != NULL) {
+			set_keyboard_focus (container, icon_to_focus);
+		} else {
+			clear_keyboard_focus (container);
+		}
+	}
+	
+	if (details->keyboard_rubberband_start == icon) {
+		clear_keyboard_rubberband_start (container);
+	}
+
+	if (details->keyboard_icon_to_reveal == icon) {
+		unschedule_keyboard_icon_reveal (container);
+	}
+	if (details->drag_icon == icon) {
+		clear_drag_state (container);
+	}
+	if (details->drop_target == icon) {
+		details->drop_target = NULL;
+	}
+	if (details->range_selection_base_icon == icon) {
+		details->range_selection_base_icon = NULL;
+	}
+	if (details->pending_icon_to_reveal == icon) {
+		set_pending_icon_to_reveal (container, NULL);
+	}
+	if (details->stretch_icon == icon) {
+		details->stretch_icon = NULL;
+	}
+
+	if (icon->is_monitored) {
+		nautilus_icon_container_stop_monitor_top_left (container,
+							       icon->data,
+							       icon);
+	}
+	icon_free (icon);
+
+	if (was_selected) {
+		/* Coalesce multiple removals causing multiple selection_changed events */
+		details->selection_changed_id = g_idle_add (selection_changed_at_idle_callback, container);
+	}
+}
+
+/* activate any selected items in the container */
+static void
+activate_selected_items (NautilusIconContainer *container)
+{
+	GList *selection;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	selection = nautilus_icon_container_get_selection (container);
+	if (selection != NULL) {
+	  	g_signal_emit (container,
+				 signals[ACTIVATE], 0,
+				 selection);
+	}
+	g_list_free (selection);
+}
+
+static void
+preview_selected_items (NautilusIconContainer *container)
+{
+	GList *selection;
+	GArray *locations;
+	gint idx;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	selection = nautilus_icon_container_get_selection (container);
+	locations = nautilus_icon_container_get_selected_icon_locations (container);
+
+	for (idx = 0; idx < locations->len; idx++) {
+		GdkPoint *point = &(g_array_index (locations, GdkPoint, idx));
+		gint scroll_x, scroll_y;
+
+		eel_canvas_get_scroll_offsets (EEL_CANVAS (container),
+					       &scroll_x, &scroll_y);
+
+		point->x -= scroll_x;
+		point->y -= scroll_y;
+	}
+
+	if (selection != NULL) {
+	  	g_signal_emit (container,
+			       signals[ACTIVATE_PREVIEWER], 0,
+			       selection, locations);
+	}
+	g_list_free (selection);	
+}
+
+static void
+activate_selected_items_alternate (NautilusIconContainer *container,
+				   NautilusIcon *icon)
+{
+	GList *selection;
+
+	g_assert (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	if (icon != NULL) {
+		selection = g_list_prepend (NULL, icon->data);
+	} else {
+		selection = nautilus_icon_container_get_selection (container);
+	}
+	if (selection != NULL) {
+	  	g_signal_emit (container,
+				 signals[ACTIVATE_ALTERNATE], 0,
+				 selection);
+	}
+	g_list_free (selection);
+}
+
+static NautilusIcon *
+get_icon_being_renamed (NautilusIconContainer *container)
+{
+	NautilusIcon *rename_icon;
+
+	if (!is_renaming (container)) {
+		return NULL;
+	}
+
+	g_assert (!has_multiple_selection (container));
+
+	rename_icon = get_first_selected_icon (container);
+	g_assert (rename_icon != NULL);
+
+	return rename_icon;
+}			 
+
+static NautilusIconInfo *
+nautilus_icon_container_get_icon_images (NautilusIconContainer *container,
+					 NautilusIconData      *data,
+					 int                    size,
+					 char                 **embedded_text,
+					 gboolean               for_drag_accept,
+					 gboolean               need_large_embeddded_text,
+					 gboolean              *embedded_text_needs_loading,
+					 gboolean              *has_open_window)
+{
+	NautilusIconContainerClass *klass;
+
+	klass = NAUTILUS_ICON_CONTAINER_GET_CLASS (container);
+	g_assert (klass->get_icon_images != NULL);
+
+	return klass->get_icon_images (container, data, size, embedded_text, for_drag_accept, need_large_embeddded_text, embedded_text_needs_loading, has_open_window);
+}
+
+static void
+nautilus_icon_container_freeze_updates (NautilusIconContainer *container)
+{
+	NautilusIconContainerClass *klass;
+
+	klass = NAUTILUS_ICON_CONTAINER_GET_CLASS (container);
+	g_assert (klass->freeze_updates != NULL);
+
+	klass->freeze_updates (container);
+}
+
+static void
+nautilus_icon_container_unfreeze_updates (NautilusIconContainer *container)
+{
+	NautilusIconContainerClass *klass;
+
+	klass = NAUTILUS_ICON_CONTAINER_GET_CLASS (container);
+	g_assert (klass->unfreeze_updates != NULL);
+
+	klass->unfreeze_updates (container);
+}
+
+static void
+nautilus_icon_container_start_monitor_top_left (NautilusIconContainer *container,
+						NautilusIconData *data,
+						gconstpointer client,
+						gboolean large_text)
+{
+	NautilusIconContainerClass *klass;
+
+	klass = NAUTILUS_ICON_CONTAINER_GET_CLASS (container);
+	g_assert (klass->start_monitor_top_left != NULL);
+
+	klass->start_monitor_top_left (container, data, client, large_text);
+}
+
+static void
+nautilus_icon_container_stop_monitor_top_left (NautilusIconContainer *container,
+					       NautilusIconData *data,
+					       gconstpointer client)
+{
+	NautilusIconContainerClass *klass;
+
+	klass = NAUTILUS_ICON_CONTAINER_GET_CLASS (container);
+	g_return_if_fail (klass->stop_monitor_top_left != NULL);
+
+	klass->stop_monitor_top_left (container, data, client);
+}
+
+
+static void
+nautilus_icon_container_prioritize_thumbnailing (NautilusIconContainer *container,
+						 NautilusIcon *icon)
+{
+	NautilusIconContainerClass *klass;
+
+	klass = NAUTILUS_ICON_CONTAINER_GET_CLASS (container);
+	g_assert (klass->prioritize_thumbnailing != NULL);
+
+	klass->prioritize_thumbnailing (container, icon->data);
+}
+
+static void
+nautilus_icon_container_update_visible_icons (NautilusIconContainer *container)
+{
+	GtkAdjustment *vadj, *hadj;
+	double min_y, max_y;
+	double min_x, max_x;
+	double x0, y0, x1, y1;
+	GList *node;
+	NautilusIcon *icon;
+	gboolean visible;
+	GtkAllocation allocation;
+
+	hadj = gtk_scrollable_get_hadjustment (GTK_SCROLLABLE (container));
+	vadj = gtk_scrollable_get_vadjustment (GTK_SCROLLABLE (container));
+	gtk_widget_get_allocation (GTK_WIDGET (container), &allocation);
+
+	min_x = gtk_adjustment_get_value (hadj);
+	max_x = min_x + allocation.width;
+	
+	min_y = gtk_adjustment_get_value (vadj);
+	max_y = min_y + allocation.height;
+
+	eel_canvas_c2w (EEL_CANVAS (container),
+			min_x, min_y, &min_x, &min_y);
+	eel_canvas_c2w (EEL_CANVAS (container),
+			max_x, max_y, &max_x, &max_y);
+	
+	/* Do the iteration in reverse to get the render-order from top to
+	 * bottom for the prioritized thumbnails.
+	 */
+	for (node = g_list_last (container->details->icons); node != NULL; node = node->prev) {
+		icon = node->data;
+
+		if (icon_is_positioned (icon)) {
+			eel_canvas_item_get_bounds (EEL_CANVAS_ITEM (icon->item),
+						    &x0,
+						    &y0,
+						    &x1,
+						    &y1);
+			eel_canvas_item_i2w (EEL_CANVAS_ITEM (icon->item)->parent,
+					     &x0,
+					     &y0);
+			eel_canvas_item_i2w (EEL_CANVAS_ITEM (icon->item)->parent,
+					     &x1,
+					     &y1);
+
+			if (nautilus_icon_container_is_layout_vertical (container)) {
+				visible = x1 >= min_x && x0 <= max_x;
+			} else {
+				visible = y1 >= min_y && y0 <= max_y;
+			}
+
+			if (visible) {
+				nautilus_icon_canvas_item_set_is_visible (icon->item, TRUE);
+				nautilus_icon_container_prioritize_thumbnailing (container,
+										 icon);
+			} else {
+				nautilus_icon_canvas_item_set_is_visible (icon->item, FALSE);
+			}
+		}
+	}
+}
+
+static void
+handle_vadjustment_changed (GtkAdjustment *adjustment,
+			    NautilusIconContainer *container)
+{
+	if (!nautilus_icon_container_is_layout_vertical (container)) {
+		nautilus_icon_container_update_visible_icons (container);
+	}
+}
+
+static void
+handle_hadjustment_changed (GtkAdjustment *adjustment,
+			    NautilusIconContainer *container)
+{
+	if (nautilus_icon_container_is_layout_vertical (container)) {
+		nautilus_icon_container_update_visible_icons (container);
+	}
+}
+
+
+void 
+nautilus_icon_container_update_icon (NautilusIconContainer *container,
+				     NautilusIcon *icon)
+{
+	NautilusIconContainerDetails *details;
+	guint icon_size;
+	guint min_image_size, max_image_size;
+	NautilusIconInfo *icon_info;
+	GdkPoint *attach_points;
+	int n_attach_points;
+	gboolean has_embedded_text_rect;
+	GdkPixbuf *pixbuf;
+	char *editable_text, *additional_text;
+	char *embedded_text;
+	GdkRectangle embedded_text_rect;
+	gboolean large_embedded_text;
+	gboolean embedded_text_needs_loading;
+	gboolean has_open_window;
+	
+	if (icon == NULL) {
+		return;
+	}
+
+	details = container->details;
+
+	/* compute the maximum size based on the scale factor */
+	min_image_size = MINIMUM_IMAGE_SIZE * EEL_CANVAS (container)->pixels_per_unit;
+	max_image_size = MAX (MAXIMUM_IMAGE_SIZE * EEL_CANVAS (container)->pixels_per_unit, NAUTILUS_ICON_MAXIMUM_SIZE);
+
+	/* Get the appropriate images for the file. */
+	if (container->details->forced_icon_size > 0) {
+		icon_size = container->details->forced_icon_size;
+	} else {
+		icon_get_size (container, icon, &icon_size);
+	}
+
+
+	icon_size = MAX (icon_size, min_image_size);
+	icon_size = MIN (icon_size, max_image_size);
+
+	DEBUG ("Icon size, getting for size %d", icon_size);
+
+	/* Get the icons. */
+	embedded_text = NULL;
+	large_embedded_text = icon_size > ICON_SIZE_FOR_LARGE_EMBEDDED_TEXT;
+	icon_info = nautilus_icon_container_get_icon_images (container, icon->data, icon_size,
+							     &embedded_text,
+							     icon == details->drop_target,							     
+							     large_embedded_text, &embedded_text_needs_loading,
+							     &has_open_window);
+
+	if (container->details->forced_icon_size > 0) {
+		pixbuf = nautilus_icon_info_get_pixbuf_at_size (icon_info, icon_size);
+	} else {
+		pixbuf = nautilus_icon_info_get_pixbuf (icon_info);
+	}
+
+	nautilus_icon_info_get_attach_points (icon_info, &attach_points, &n_attach_points);
+	has_embedded_text_rect = nautilus_icon_info_get_embedded_rect (icon_info,
+								       &embedded_text_rect);
+
+	g_object_unref (icon_info);
+ 
+	if (has_embedded_text_rect && embedded_text_needs_loading) {
+		icon->is_monitored = TRUE;
+		nautilus_icon_container_start_monitor_top_left (container, icon->data, icon, large_embedded_text);
+	}
+	
+	nautilus_icon_container_get_icon_text (container,
+					       icon->data,
+					       &editable_text,
+					       &additional_text,
+					       FALSE);
+
+	/* If name of icon being renamed was changed from elsewhere, end renaming mode. 
+	 * Alternatively, we could replace the characters in the editable text widget
+	 * with the new name, but that could cause timing problems if the user just
+	 * happened to be typing at that moment.
+	 */
+	if (icon == get_icon_being_renamed (container) &&
+	    g_strcmp0 (editable_text,
+		       nautilus_icon_canvas_item_get_editable_text (icon->item)) != 0) {
+		end_renaming_mode (container, FALSE);
+	}
+
+	eel_canvas_item_set (EEL_CANVAS_ITEM (icon->item),
+			     "editable_text", editable_text,
+			     "additional_text", additional_text,
+			     "highlighted_for_drop", icon == details->drop_target,
+			     NULL);
+
+	nautilus_icon_canvas_item_set_image (icon->item, pixbuf);
+	nautilus_icon_canvas_item_set_attach_points (icon->item, attach_points, n_attach_points);
+	nautilus_icon_canvas_item_set_embedded_text_rect (icon->item, &embedded_text_rect);
+	nautilus_icon_canvas_item_set_embedded_text (icon->item, embedded_text);
+
+	/* Let the pixbufs go. */
+	g_object_unref (pixbuf);
+
+	g_free (editable_text);
+	g_free (additional_text);
+}
+
+static gboolean
+assign_icon_position (NautilusIconContainer *container,
+		      NautilusIcon *icon)
+{
+	gboolean have_stored_position;
+	NautilusIconPosition position;
+
+	/* Get the stored position. */
+	have_stored_position = FALSE;
+	position.scale = 1.0;
+	g_signal_emit (container,
+			 signals[GET_STORED_ICON_POSITION], 0,
+			 icon->data,
+			 &position,
+			 &have_stored_position);
+	icon->scale = position.scale;
+	if (!container->details->auto_layout) {
+		if (have_stored_position) {
+			icon_set_position (icon, position.x, position.y);
+			icon->saved_ltr_x = icon->x;
+		} else {
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static void
+finish_adding_icon (NautilusIconContainer *container,
+		    NautilusIcon *icon)
+{
+	nautilus_icon_container_update_icon (container, icon);
+	eel_canvas_item_show (EEL_CANVAS_ITEM (icon->item));
+
+	g_signal_connect_object (icon->item, "event",
+				 G_CALLBACK (item_event_callback), container, 0);
+
+	g_signal_emit (container, signals[ICON_ADDED], 0, icon->data);
+}
+
+static void
+finish_adding_new_icons (NautilusIconContainer *container)
+{
+	GList *p, *new_icons, *no_position_icons, *semi_position_icons;
+	NautilusIcon *icon;
+	double bottom;
+
+	new_icons = container->details->new_icons;
+	container->details->new_icons = NULL;
+
+	/* Position most icons (not unpositioned manual-layout icons). */
+	new_icons = g_list_reverse (new_icons);
+	no_position_icons = semi_position_icons = NULL;
+	for (p = new_icons; p != NULL; p = p->next) {
+		icon = p->data;
+		if (icon->has_lazy_position) {
+			assign_icon_position (container, icon);
+			semi_position_icons = g_list_prepend (semi_position_icons, icon);
+		} else if (!assign_icon_position (container, icon)) {
+			no_position_icons = g_list_prepend (no_position_icons, icon);
+		}
+
+		finish_adding_icon (container, icon);
+	}
+	g_list_free (new_icons);
+
+	if (semi_position_icons != NULL) {
+		PlacementGrid *grid;
+		time_t now;
+		gboolean dummy;
+
+		g_assert (!container->details->auto_layout);
+
+		semi_position_icons = g_list_reverse (semi_position_icons);
+
+		/* This is currently only used on the desktop.
+		 * Thus, we pass FALSE for tight, like lay_down_icons_tblr */
+		grid = placement_grid_new (container, FALSE);
+
+		for (p = container->details->icons; p != NULL; p = p->next) {
+			icon = p->data;
+
+			if (icon_is_positioned (icon) && !icon->has_lazy_position) {
+				placement_grid_mark_icon (grid, icon);
+			}
+		}
+
+		now = time (NULL);
+
+		for (p = semi_position_icons; p != NULL; p = p->next) {
+			NautilusIcon *icon;
+			NautilusIconPosition position;
+			int x, y;
+
+			icon = p->data;
+			x = icon->x;
+			y = icon->y;
+
+			find_empty_location (container, grid, 
+					     icon, x, y, &x, &y);
+
+			icon_set_position (icon, x, y);
+
+			position.x = icon->x;
+			position.y = icon->y;
+			position.scale = icon->scale;
+			placement_grid_mark_icon (grid, icon);
+			g_signal_emit (container, signals[ICON_POSITION_CHANGED], 0,
+				       icon->data, &position);
+			g_signal_emit (container, signals[STORE_LAYOUT_TIMESTAMP], 0,
+				       icon->data, &now, &dummy);
+
+			/* ensure that next time we run this code, the formerly semi-positioned
+			 * icons are treated as being positioned. */
+			icon->has_lazy_position = FALSE;
+		}
+
+		placement_grid_free (grid);
+
+		g_list_free (semi_position_icons);
+	}
+
+	/* Position the unpositioned manual layout icons. */
+	if (no_position_icons != NULL) {
+		g_assert (!container->details->auto_layout);
+		
+		sort_icons (container, &no_position_icons);
+		if (nautilus_icon_container_get_is_desktop (container)) {
+			lay_down_icons (container, no_position_icons, CONTAINER_PAD_TOP);
+		} else {
+			get_all_icon_bounds (container, NULL, NULL, NULL, &bottom, BOUNDS_USAGE_FOR_LAYOUT);
+			lay_down_icons (container, no_position_icons, bottom + ICON_PAD_BOTTOM);
+		}
+		g_list_free (no_position_icons);
+	}
+
+	if (container->details->store_layout_timestamps_when_finishing_new_icons) {
+		store_layout_timestamps_now (container);
+		container->details->store_layout_timestamps_when_finishing_new_icons = FALSE;
+	}
+}
+
+static gboolean
+is_old_or_unknown_icon_data (NautilusIconContainer *container,
+			     NautilusIconData *data)
+{
+	time_t timestamp;
+	gboolean success;
+
+	if (container->details->layout_timestamp == UNDEFINED_TIME) {
+		/* don't know */
+		return FALSE;
+	}
+
+	g_signal_emit (container,
+		       signals[GET_STORED_LAYOUT_TIMESTAMP], 0,
+		       data, &timestamp, &success);
+	return (!success || timestamp < container->details->layout_timestamp);
+}
+
+/**
+ * nautilus_icon_container_add:
+ * @container: A NautilusIconContainer
+ * @data: Icon data.
+ * 
+ * Add icon to represent @data to container.
+ * Returns FALSE if there was already such an icon.
+ **/
+gboolean
+nautilus_icon_container_add (NautilusIconContainer *container,
+			     NautilusIconData *data)
+{
+	NautilusIconContainerDetails *details;
+	NautilusIcon *icon;
+	EelCanvasItem *band, *item;
+	
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), FALSE);
+	g_return_val_if_fail (data != NULL, FALSE);
+
+	details = container->details;
+
+	if (g_hash_table_lookup (details->icon_set, data) != NULL) {
+		return FALSE;
+	}
+
+	/* Create the new icon, including the canvas item. */
+	icon = g_new0 (NautilusIcon, 1);
+	icon->data = data;
+	icon->x = ICON_UNPOSITIONED_VALUE;
+	icon->y = ICON_UNPOSITIONED_VALUE;
+
+	/* Whether the saved icon position should only be used
+	 * if the previous icon position is free. If the position
+	 * is occupied, another position near the last one will
+	 */
+	icon->has_lazy_position = is_old_or_unknown_icon_data (container, data);
+	icon->scale = 1.0;
+ 	icon->item = NAUTILUS_ICON_CANVAS_ITEM
+		(eel_canvas_item_new (EEL_CANVAS_GROUP (EEL_CANVAS (container)->root),
+				      nautilus_icon_canvas_item_get_type (),
+				      "visible", FALSE,
+				      NULL));
+	icon->item->user_data = icon;
+
+	/* Make sure the icon is under the selection_rectangle */
+	item = EEL_CANVAS_ITEM (icon->item);
+	band = NAUTILUS_ICON_CONTAINER (item->canvas)->details->rubberband_info.selection_rectangle;
+	if (band) {
+		eel_canvas_item_send_behind (item, band);
+	}
+	
+	/* Put it on both lists. */
+	details->icons = g_list_prepend (details->icons, icon);
+	details->new_icons = g_list_prepend (details->new_icons, icon);
+
+	g_hash_table_insert (details->icon_set, data, icon);
+
+	details->needs_resort = TRUE;
+
+	/* Run an idle function to add the icons. */
+	schedule_redo_layout (container);
+	
+	return TRUE;
+}
+
+void
+nautilus_icon_container_layout_now (NautilusIconContainer *container)
+{
+	if (container->details->idle_id != 0) {
+		unschedule_redo_layout (container);
+		redo_layout_internal (container);
+	}
+
+	/* Also need to make sure we're properly resized, for instance
+	 * newly added files may trigger a change in the size allocation and
+	 * thus toggle scrollbars on */
+	gtk_container_check_resize (GTK_CONTAINER (gtk_widget_get_parent (GTK_WIDGET (container))));
+}
+
+/**
+ * nautilus_icon_container_remove:
+ * @container: A NautilusIconContainer.
+ * @data: Icon data.
+ * 
+ * Remove the icon with this data.
+ **/
+gboolean
+nautilus_icon_container_remove (NautilusIconContainer *container,
+				NautilusIconData *data)
+{
+	NautilusIcon *icon;
+
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), FALSE);
+	g_return_val_if_fail (data != NULL, FALSE);
+
+	end_renaming_mode (container, FALSE);
+		
+	icon = g_hash_table_lookup (container->details->icon_set, data);
+
+	if (icon == NULL) {
+		return FALSE;
+	}
+
+	icon_destroy (container, icon);
+	schedule_redo_layout (container);
+
+	g_signal_emit (container, signals[ICON_REMOVED], 0, icon);
+
+	return TRUE;
+}
+
+/**
+ * nautilus_icon_container_request_update:
+ * @container: A NautilusIconContainer.
+ * @data: Icon data.
+ * 
+ * Update the icon with this data.
+ **/
+void
+nautilus_icon_container_request_update (NautilusIconContainer *container,
+					NautilusIconData *data)
+{
+	NautilusIcon *icon;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+	g_return_if_fail (data != NULL);
+
+	icon = g_hash_table_lookup (container->details->icon_set, data);
+
+	if (icon != NULL) {
+		nautilus_icon_container_update_icon (container, icon);
+		container->details->needs_resort = TRUE;
+		schedule_redo_layout (container);
+	}
+}
+
+/* zooming */
+
+NautilusZoomLevel
+nautilus_icon_container_get_zoom_level (NautilusIconContainer *container)
+{
+        return container->details->zoom_level;
+}
+
+void
+nautilus_icon_container_set_zoom_level (NautilusIconContainer *container, int new_level)
+{
+	NautilusIconContainerDetails *details;
+        int pinned_level;
+	double pixels_per_unit;
+	
+	details = container->details;
+
+	end_renaming_mode (container, TRUE);
+		
+	pinned_level = new_level;
+        if (pinned_level < NAUTILUS_ZOOM_LEVEL_SMALLEST) {
+		pinned_level = NAUTILUS_ZOOM_LEVEL_SMALLEST;
+        } else if (pinned_level > NAUTILUS_ZOOM_LEVEL_LARGEST) {
+        	pinned_level = NAUTILUS_ZOOM_LEVEL_LARGEST;
+	}
+
+        if (pinned_level == details->zoom_level) {
+		return;
+	}
+	
+	details->zoom_level = pinned_level;
+	
+	pixels_per_unit = (double) nautilus_get_icon_size_for_zoom_level (pinned_level)
+		/ NAUTILUS_ICON_SIZE_STANDARD;
+	eel_canvas_set_pixels_per_unit (EEL_CANVAS (container), pixels_per_unit);
+
+	invalidate_labels (container);
+	nautilus_icon_container_request_update_all (container);
+}
+
+/**
+ * nautilus_icon_container_request_update_all:
+ * For each icon, synchronizes the displayed information (image, text) with the
+ * information from the model.
+ * 
+ * @container: An icon container.
+ **/
+void
+nautilus_icon_container_request_update_all (NautilusIconContainer *container)
+{
+	GList *node;
+	NautilusIcon *icon;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	for (node = container->details->icons; node != NULL; node = node->next) {
+		icon = node->data;
+		nautilus_icon_container_update_icon (container, icon);
+	}
+
+	container->details->needs_resort = TRUE;
+	redo_layout (container);
+}
+
+/**
+ * nautilus_icon_container_reveal:
+ * Change scroll position as necessary to reveal the specified item.
+ */
+void
+nautilus_icon_container_reveal (NautilusIconContainer *container, NautilusIconData *data)
+{
+	NautilusIcon *icon;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+	g_return_if_fail (data != NULL);
+
+	icon = g_hash_table_lookup (container->details->icon_set, data);
+
+	if (icon != NULL) {
+		reveal_icon (container, icon);
+	}
+}
+
+/**
+ * nautilus_icon_container_get_selection:
+ * @container: An icon container.
+ * 
+ * Get a list of the icons currently selected in @container.
+ * 
+ * Return value: A GList of the programmer-specified data associated to each
+ * selected icon, or NULL if no icon is selected.  The caller is expected to
+ * free the list when it is not needed anymore.
+ **/
+GList *
+nautilus_icon_container_get_selection (NautilusIconContainer *container)
+{
+	GList *list, *p;
+
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), NULL);
+
+	list = NULL;
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		NautilusIcon *icon;
+
+		icon = p->data;
+		if (icon->is_selected) {
+			list = g_list_prepend (list, icon->data);
+		}
+	}
+
+	return g_list_reverse (list);
+}
+
+static GList *
+nautilus_icon_container_get_selected_icons (NautilusIconContainer *container)
+{
+	GList *list, *p;
+
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), NULL);
+
+	list = NULL;
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		NautilusIcon *icon;
+
+		icon = p->data;
+		if (icon->is_selected) {
+			list = g_list_prepend (list, icon);
+		}
+	}
+
+	return g_list_reverse (list);
+}
+
+/**
+ * nautilus_icon_container_invert_selection:
+ * @container: An icon container.
+ * 
+ * Inverts the selection in @container.
+ * 
+ **/
+void
+nautilus_icon_container_invert_selection (NautilusIconContainer *container)
+{
+	GList *p;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		NautilusIcon *icon;
+
+		icon = p->data;
+		icon_toggle_selected (container, icon);
+	}
+
+	g_signal_emit (container, signals[SELECTION_CHANGED], 0);
+}
+
+
+/* Returns an array of GdkPoints of locations of the icons. */
+static GArray *
+nautilus_icon_container_get_icon_locations (NautilusIconContainer *container,
+					    GList *icons)
+{
+	GArray *result;
+	GList *node;
+	int index;
+		
+	result = g_array_new (FALSE, TRUE, sizeof (GdkPoint));
+	result = g_array_set_size (result, g_list_length (icons));
+		
+	for (index = 0, node = icons; node != NULL; index++, node = node->next) {
+	     	g_array_index (result, GdkPoint, index).x =
+	     		((NautilusIcon *)node->data)->x;
+	     	g_array_index (result, GdkPoint, index).y =
+			((NautilusIcon *)node->data)->y;
+	}
+
+	return result;
+}
+
+/**
+ * nautilus_icon_container_get_selected_icon_locations:
+ * @container: An icon container widget.
+ * 
+ * Returns an array of GdkPoints of locations of the selected icons.
+ **/
+GArray *
+nautilus_icon_container_get_selected_icon_locations (NautilusIconContainer *container)
+{
+	GArray *result;
+	GList *icons;
+
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), NULL);
+
+	icons = nautilus_icon_container_get_selected_icons (container);
+	result = nautilus_icon_container_get_icon_locations (container, icons);
+	g_list_free (icons);
+	
+	return result;
+}
+
+/**
+ * nautilus_icon_container_select_all:
+ * @container: An icon container widget.
+ * 
+ * Select all the icons in @container at once.
+ **/
+void
+nautilus_icon_container_select_all (NautilusIconContainer *container)
+{
+	gboolean selection_changed;
+	GList *p;
+	NautilusIcon *icon;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	selection_changed = FALSE;
+
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+		
+		selection_changed |= icon_set_selected (container, icon, TRUE);
+	}
+
+	if (selection_changed) {
+		g_signal_emit (container,
+				 signals[SELECTION_CHANGED], 0);
+	}
+}
+
+/**
+ * nautilus_icon_container_set_selection:
+ * @container: An icon container widget.
+ * @selection: A list of NautilusIconData *.
+ * 
+ * Set the selection to exactly the icons in @container which have
+ * programmer data matching one of the items in @selection.
+ **/
+void
+nautilus_icon_container_set_selection (NautilusIconContainer *container,
+				       GList *selection)
+{
+	gboolean selection_changed;
+	GHashTable *hash;
+	GList *p;
+	NautilusIcon *icon;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	selection_changed = FALSE;
+
+	hash = g_hash_table_new (NULL, NULL);
+	for (p = selection; p != NULL; p = p->next) {
+		g_hash_table_insert (hash, p->data, p->data);
+	}
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+		
+		selection_changed |= icon_set_selected
+			(container, icon,
+			 g_hash_table_lookup (hash, icon->data) != NULL);
+	}
+	g_hash_table_destroy (hash);
+
+	if (selection_changed) {
+		g_signal_emit (container,
+				 signals[SELECTION_CHANGED], 0);
+	}
+}
+
+/**
+ * nautilus_icon_container_select_list_unselect_others.
+ * @container: An icon container widget.
+ * @selection: A list of NautilusIcon *.
+ * 
+ * Set the selection to exactly the icons in @selection.
+ **/
+void
+nautilus_icon_container_select_list_unselect_others (NautilusIconContainer *container,
+						     GList *selection)
+{
+	gboolean selection_changed;
+	GHashTable *hash;
+	GList *p;
+	NautilusIcon *icon;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	selection_changed = FALSE;
+
+	hash = g_hash_table_new (NULL, NULL);
+	for (p = selection; p != NULL; p = p->next) {
+		g_hash_table_insert (hash, p->data, p->data);
+	}
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+		
+		selection_changed |= icon_set_selected
+			(container, icon,
+			 g_hash_table_lookup (hash, icon) != NULL);
+	}
+	g_hash_table_destroy (hash);
+
+	if (selection_changed) {
+		g_signal_emit (container,
+				 signals[SELECTION_CHANGED], 0);
+	}
+}
+
+/**
+ * nautilus_icon_container_unselect_all:
+ * @container: An icon container widget.
+ * 
+ * Deselect all the icons in @container.
+ **/
+void
+nautilus_icon_container_unselect_all (NautilusIconContainer *container)
+{
+	if (unselect_all (container)) {
+		g_signal_emit (container,
+				 signals[SELECTION_CHANGED], 0);
+	}
+}
+
+/**
+ * nautilus_icon_container_get_icon_by_uri:
+ * @container: An icon container widget.
+ * @uri: The uri of an icon to find.
+ * 
+ * Locate an icon, given the URI. The URI must match exactly.
+ * Later we may have to have some way of figuring out if the
+ * URI specifies the same object that does not require an exact match.
+ **/
+NautilusIcon *
+nautilus_icon_container_get_icon_by_uri (NautilusIconContainer *container,
+					 const char *uri)
+{
+	NautilusIconContainerDetails *details;
+	GList *p;
+
+	/* Eventually, we must avoid searching the entire icon list,
+	   but it's OK for now.
+	   A hash table mapping uri to icon is one possibility.
+	*/
+
+	details = container->details;
+
+	for (p = details->icons; p != NULL; p = p->next) {
+		NautilusIcon *icon;
+		char *icon_uri;
+		gboolean is_match;
+
+		icon = p->data;
+
+		icon_uri = nautilus_icon_container_get_icon_uri
+			(container, icon);
+		is_match = strcmp (uri, icon_uri) == 0;
+		g_free (icon_uri);
+
+		if (is_match) {
+			return icon;
+		}
+	}
+
+	return NULL;
+}
+
+static NautilusIcon *
+get_nth_selected_icon (NautilusIconContainer *container, int index)
+{
+	GList *p;
+	NautilusIcon *icon;
+	int selection_count;
+
+	g_assert (index > 0);
+
+	/* Find the nth selected icon. */
+	selection_count = 0;
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+		if (icon->is_selected) {
+			if (++selection_count == index) {
+				return icon;
+			}
+		}
+	}
+	return NULL;
+}
+
+static NautilusIcon *
+get_first_selected_icon (NautilusIconContainer *container)
+{
+        return get_nth_selected_icon (container, 1);
+}
+
+static gboolean
+has_multiple_selection (NautilusIconContainer *container)
+{
+        return get_nth_selected_icon (container, 2) != NULL;
+}
+
+static gboolean
+all_selected (NautilusIconContainer *container)
+{
+	GList *p;
+	NautilusIcon *icon;
+
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+		if (!icon->is_selected) {
+			return FALSE;
+		}
+	}
+	return TRUE;
+}
+
+static gboolean
+has_selection (NautilusIconContainer *container)
+{
+        return get_nth_selected_icon (container, 1) != NULL;
+}
+
+/**
+ * nautilus_icon_container_show_stretch_handles:
+ * @container: An icon container widget.
+ * 
+ * Makes stretch handles visible on the first selected icon.
+ **/
+void
+nautilus_icon_container_show_stretch_handles (NautilusIconContainer *container)
+{
+	NautilusIconContainerDetails *details;
+	NautilusIcon *icon;
+	guint initial_size;
+	
+	icon = get_first_selected_icon (container);
+	if (icon == NULL) {
+		return;
+	}
+
+	/* Check if it already has stretch handles. */
+	details = container->details;
+	if (details->stretch_icon == icon) {
+		return;
+	}
+
+	/* Get rid of the existing stretch handles and put them on the new icon. */
+	if (details->stretch_icon != NULL) {
+		nautilus_icon_canvas_item_set_show_stretch_handles
+			(details->stretch_icon->item, FALSE);
+		ungrab_stretch_icon (container);
+		emit_stretch_ended (container, details->stretch_icon);
+	}
+	nautilus_icon_canvas_item_set_show_stretch_handles (icon->item, TRUE);
+	details->stretch_icon = icon;
+	
+	icon_get_size (container, icon, &initial_size);
+
+	/* only need to keep size in one dimension, since they are constrained to be the same */
+	container->details->stretch_initial_x = icon->x;
+	container->details->stretch_initial_y = icon->y;
+	container->details->stretch_initial_size = initial_size;
+
+	emit_stretch_started (container, icon);
+}
+
+/**
+ * nautilus_icon_container_has_stretch_handles
+ * @container: An icon container widget.
+ * 
+ * Returns true if the first selected item has stretch handles.
+ **/
+gboolean
+nautilus_icon_container_has_stretch_handles (NautilusIconContainer *container)
+{
+	NautilusIcon *icon;
+
+	icon = get_first_selected_icon (container);
+	if (icon == NULL) {
+		return FALSE;
+	}
+
+	return icon == container->details->stretch_icon;
+}
+
+/**
+ * nautilus_icon_container_is_stretched
+ * @container: An icon container widget.
+ * 
+ * Returns true if the any selected item is stretched to a size other than 1.0.
+ **/
+gboolean
+nautilus_icon_container_is_stretched (NautilusIconContainer *container)
+{
+	GList *p;
+	NautilusIcon *icon;
+
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+		if (icon->is_selected && icon->scale != 1.0) {
+			return TRUE;
+		}
+	}
+	return FALSE;
+}
+
+/**
+ * nautilus_icon_container_unstretch
+ * @container: An icon container widget.
+ * 
+ * Gets rid of any icon stretching.
+ **/
+void
+nautilus_icon_container_unstretch (NautilusIconContainer *container)
+{
+	GList *p;
+	NautilusIcon *icon;
+
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+		if (icon->is_selected) {
+			nautilus_icon_container_move_icon (container, icon,
+							   icon->x, icon->y,
+							   1.0,
+							   FALSE, TRUE, TRUE);
+		}
+	}
+}
+
+static void
+compute_stretch (StretchState *start,
+		 StretchState *current)
+{
+	gboolean right, bottom;
+	int x_stretch, y_stretch;
+
+	/* FIXME bugzilla.gnome.org 45390: This doesn't correspond to
+         * the way the handles are drawn.
+	 */
+	/* Figure out which handle we are dragging. */
+	right = start->pointer_x > start->icon_x + (int) start->icon_size / 2;
+	bottom = start->pointer_y > start->icon_y + (int) start->icon_size / 2;
+
+	/* Figure out how big we should stretch. */
+	x_stretch = start->pointer_x - current->pointer_x;
+	y_stretch = start->pointer_y - current->pointer_y;
+	if (right) {
+		x_stretch = - x_stretch;
+	}
+	if (bottom) {
+		y_stretch = - y_stretch;
+	}
+	current->icon_size = MAX ((int) start->icon_size + MIN (x_stretch, y_stretch),
+				  (int) NAUTILUS_ICON_SIZE_SMALLEST);
+
+	/* Figure out where the corner of the icon should be. */
+	current->icon_x = start->icon_x;
+	if (!right) {
+		current->icon_x += start->icon_size - current->icon_size;
+	}
+	current->icon_y = start->icon_y;
+	if (!bottom) {
+		current->icon_y += start->icon_size - current->icon_size;
+	}
+}
+
+char *
+nautilus_icon_container_get_icon_uri (NautilusIconContainer *container,
+				      NautilusIcon *icon)
+{
+	char *uri;
+
+	uri = NULL;
+	g_signal_emit (container,
+			 signals[GET_ICON_URI], 0,
+			 icon->data,
+			 &uri);
+	return uri;
+}
+
+char *
+nautilus_icon_container_get_icon_drop_target_uri (NautilusIconContainer *container,
+				   	     	  NautilusIcon *icon)
+{
+	char *uri;
+
+	uri = NULL;
+	g_signal_emit (container,
+			 signals[GET_ICON_DROP_TARGET_URI], 0,
+			 icon->data,
+			 &uri);
+	return uri;
+}
+
+/* Call to reset the scroll region only if the container is not empty,
+ * to avoid having the flag linger until the next file is added.
+ */
+static void
+reset_scroll_region_if_not_empty (NautilusIconContainer *container)
+{
+	if (!nautilus_icon_container_is_empty (container)) {
+		nautilus_icon_container_reset_scroll_region (container);
+	}
+}
+
+/* Switch from automatic layout to manual or vice versa.
+ * If we switch to manual layout, we restore the icon positions from the
+ * last manual layout.
+ */
+void
+nautilus_icon_container_set_auto_layout (NautilusIconContainer *container,
+					 gboolean auto_layout)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+	g_return_if_fail (auto_layout == FALSE || auto_layout == TRUE);
+
+	if (container->details->auto_layout == auto_layout) {
+		return;
+	}
+
+	reset_scroll_region_if_not_empty (container);
+	container->details->auto_layout = auto_layout;
+
+	if (!auto_layout) {
+		reload_icon_positions (container);
+		nautilus_icon_container_freeze_icon_positions (container);
+	}
+
+	container->details->needs_resort = TRUE;
+	redo_layout (container);
+
+	g_signal_emit (container, signals[LAYOUT_CHANGED], 0);
+}
+
+gboolean
+nautilus_icon_container_is_keep_aligned (NautilusIconContainer *container)
+{
+	return container->details->keep_aligned;
+}
+
+static gboolean
+align_icons_callback (gpointer callback_data)
+{
+	NautilusIconContainer *container;
+
+	container = NAUTILUS_ICON_CONTAINER (callback_data);
+	align_icons (container);
+	container->details->align_idle_id = 0;
+
+	return FALSE;
+}
+
+static void
+unschedule_align_icons (NautilusIconContainer *container)
+{
+        if (container->details->align_idle_id != 0) {
+		g_source_remove (container->details->align_idle_id);
+		container->details->align_idle_id = 0;
+	}
+}
+
+static void
+schedule_align_icons (NautilusIconContainer *container)
+{
+	if (container->details->align_idle_id == 0
+	    && container->details->has_been_allocated) {
+		container->details->align_idle_id = g_idle_add
+			(align_icons_callback, container);
+	}
+}
+
+void
+nautilus_icon_container_set_keep_aligned (NautilusIconContainer *container,
+					  gboolean keep_aligned)
+{
+	if (container->details->keep_aligned != keep_aligned) {
+		container->details->keep_aligned = keep_aligned;
+		
+		if (keep_aligned && !container->details->auto_layout) {
+			schedule_align_icons (container);
+		} else {
+			unschedule_align_icons (container);
+		}
+	}
+}
+
+void
+nautilus_icon_container_set_layout_mode (NautilusIconContainer *container,
+					 NautilusIconLayoutMode mode)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	container->details->layout_mode = mode;
+	invalidate_labels (container);
+
+	container->details->needs_resort = TRUE;
+	redo_layout (container);
+
+	g_signal_emit (container, signals[LAYOUT_CHANGED], 0);
+}
+
+void
+nautilus_icon_container_set_label_position (NautilusIconContainer *container,
+					    NautilusIconLabelPosition position)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	if (container->details->label_position != position) {
+		container->details->label_position = position;
+
+		invalidate_labels (container);
+		nautilus_icon_container_request_update_all (container);
+
+		schedule_redo_layout (container);
+	}
+}
+
+/* Switch from automatic to manual layout, freezing all the icons in their
+ * current positions instead of restoring icon positions from the last manual
+ * layout as set_auto_layout does.
+ */
+void
+nautilus_icon_container_freeze_icon_positions (NautilusIconContainer *container)
+{
+	gboolean changed;
+	GList *p;
+	NautilusIcon *icon;
+	NautilusIconPosition position;
+
+	changed = container->details->auto_layout;
+	container->details->auto_layout = FALSE;
+	
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+
+		position.x = icon->saved_ltr_x;
+		position.y = icon->y;
+		position.scale = icon->scale;
+		g_signal_emit (container, signals[ICON_POSITION_CHANGED], 0,
+				 icon->data, &position);
+	}
+
+	if (changed) {
+		g_signal_emit (container, signals[LAYOUT_CHANGED], 0);
+	}
+}
+
+/* Re-sort, switching to automatic layout if it was in manual layout. */
+void
+nautilus_icon_container_sort (NautilusIconContainer *container)
+{
+	gboolean changed;
+
+	changed = !container->details->auto_layout;
+	container->details->auto_layout = TRUE;
+
+	reset_scroll_region_if_not_empty (container);
+	container->details->needs_resort = TRUE;
+	redo_layout (container);
+
+	if (changed) {
+		g_signal_emit (container, signals[LAYOUT_CHANGED], 0);
+	}
+}
+
+gboolean
+nautilus_icon_container_is_auto_layout (NautilusIconContainer *container)
+{
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), FALSE);
+
+	return container->details->auto_layout;
+}
+
+static void
+pending_icon_to_rename_destroy_callback (NautilusIconCanvasItem *item, NautilusIconContainer *container)
+{
+	g_assert (container->details->pending_icon_to_rename != NULL);
+	g_assert (container->details->pending_icon_to_rename->item == item);
+	container->details->pending_icon_to_rename = NULL;
+}
+
+static NautilusIcon*
+get_pending_icon_to_rename (NautilusIconContainer *container)
+{
+	return container->details->pending_icon_to_rename;
+}
+
+static void
+set_pending_icon_to_rename (NautilusIconContainer *container, NautilusIcon *icon)
+{
+	NautilusIcon *old_icon;
+	
+	old_icon = container->details->pending_icon_to_rename;
+	
+	if (icon == old_icon) {
+		return;
+	}
+	
+	if (old_icon != NULL) {
+		g_signal_handlers_disconnect_by_func
+			(old_icon->item,
+			 G_CALLBACK (pending_icon_to_rename_destroy_callback),
+			 container);
+	}
+	
+	if (icon != NULL) {
+		g_signal_connect (icon->item, "destroy",
+				  G_CALLBACK (pending_icon_to_rename_destroy_callback), container);
+	}
+	
+	container->details->pending_icon_to_rename = icon;
+}
+
+static void
+process_pending_icon_to_rename (NautilusIconContainer *container)
+{
+	NautilusIcon *pending_icon_to_rename;
+	
+	pending_icon_to_rename = get_pending_icon_to_rename (container);
+	
+	if (pending_icon_to_rename != NULL) {
+		if (pending_icon_to_rename->is_selected && !has_multiple_selection (container)) {
+			nautilus_icon_container_start_renaming_selected_item (container, FALSE);
+		} else {
+			set_pending_icon_to_rename (container, NULL);
+		}
+	}
+}
+
+static gboolean
+is_renaming_pending (NautilusIconContainer *container)
+{
+	return get_pending_icon_to_rename (container) != NULL;
+}
+
+static gboolean
+is_renaming (NautilusIconContainer *container)
+{
+	return container->details->renaming;
+}
+
+/**
+ * nautilus_icon_container_start_renaming_selected_item
+ * @container: An icon container widget.
+ * @select_all: Whether the whole file should initially be selected, or
+ *              only its basename (i.e. everything except its extension).
+ * 
+ * Displays the edit name widget on the first selected icon
+ **/
+void
+nautilus_icon_container_start_renaming_selected_item (NautilusIconContainer *container,
+						      gboolean select_all)
+{
+	NautilusIconContainerDetails *details;
+	NautilusIcon *icon;
+	EelDRect icon_rect;
+	EelDRect text_rect;
+	PangoContext *context;
+	PangoFontDescription *desc;
+	const char *editable_text;
+	int x, y, width;
+	int start_offset, end_offset;
+
+	/* Check if it already in renaming mode, if so - select all */
+	details = container->details;
+	if (details->renaming) {
+		eel_editable_label_select_region (EEL_EDITABLE_LABEL (details->rename_widget),
+						  0,
+						  -1);
+		return;
+	}
+
+	/* Find selected icon */
+	icon = get_first_selected_icon (container);
+	if (icon == NULL) {
+		return;
+	}
+
+	g_assert (!has_multiple_selection (container));
+
+
+	if (!icon_is_positioned (icon)) {
+		set_pending_icon_to_rename (container, icon);
+		return;
+	}
+	
+	set_pending_icon_to_rename (container, NULL);
+
+	/* Make a copy of the original editable text for a later compare */
+	editable_text = nautilus_icon_canvas_item_get_editable_text (icon->item);
+
+	/* This could conceivably be NULL if a rename was triggered really early. */
+	if (editable_text == NULL) {
+		return;
+	}
+
+	details->original_text = g_strdup (editable_text);
+	
+	/* Freeze updates so files added while renaming don't cause rename to loose focus, bug #318373 */
+	nautilus_icon_container_freeze_updates (container);
+
+	/* Create text renaming widget, if it hasn't been created already.
+	 * We deal with the broken icon text item widget by keeping it around
+	 * so its contents can still be cut and pasted as part of the clipboard
+	 */
+	if (details->rename_widget == NULL) {
+		details->rename_widget = eel_editable_label_new ("Test text");
+		eel_editable_label_set_line_wrap (EEL_EDITABLE_LABEL (details->rename_widget), TRUE);
+		eel_editable_label_set_line_wrap_mode (EEL_EDITABLE_LABEL (details->rename_widget), PANGO_WRAP_WORD_CHAR);
+		eel_editable_label_set_draw_outline (EEL_EDITABLE_LABEL (details->rename_widget), TRUE);
+
+		if (details->label_position != NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+			eel_editable_label_set_justify (EEL_EDITABLE_LABEL (details->rename_widget), GTK_JUSTIFY_CENTER);
+		}
+
+		gtk_misc_set_padding (GTK_MISC (details->rename_widget), 1, 1);
+		gtk_layout_put (GTK_LAYOUT (container),
+				details->rename_widget, 0, 0);
+	} 
+
+	/* Set the right font */
+	if (details->font) {
+		desc = pango_font_description_from_string (details->font);
+	} else {
+		context = gtk_widget_get_pango_context (GTK_WIDGET (container));
+		desc = pango_font_description_copy (pango_context_get_font_description (context));
+		pango_font_description_set_size (desc,
+						 pango_font_description_get_size (desc) +
+						 container->details->font_size_table [container->details->zoom_level]);
+	}
+	eel_editable_label_set_font_description (EEL_EDITABLE_LABEL (details->rename_widget),
+						 desc);
+	pango_font_description_free (desc);
+	
+	icon_rect = nautilus_icon_canvas_item_get_icon_rectangle (icon->item);
+	text_rect = nautilus_icon_canvas_item_get_text_rectangle (icon->item, TRUE);
+
+	if (nautilus_icon_container_is_layout_vertical (container) &&
+	    container->details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+		/* for one-line editables, the width changes dynamically */
+		width = -1;
+	} else {
+		width = nautilus_icon_canvas_item_get_max_text_width (icon->item);
+	}
+
+	if (details->label_position == NAUTILUS_ICON_LABEL_POSITION_BESIDE) {
+		eel_canvas_w2c (EEL_CANVAS_ITEM (icon->item)->canvas,
+				text_rect.x0,
+				text_rect.y0,
+				&x, &y);
+	} else {
+		eel_canvas_w2c (EEL_CANVAS_ITEM (icon->item)->canvas,
+				(icon_rect.x0 + icon_rect.x1) / 2,
+				icon_rect.y1,
+				&x, &y);
+		x = x - width / 2 - 1;
+	}
+
+	gtk_layout_move (GTK_LAYOUT (container),
+			 details->rename_widget,
+			 x, y);
+	
+	gtk_widget_set_size_request (details->rename_widget,
+				     width, -1);
+	eel_editable_label_set_text (EEL_EDITABLE_LABEL (details->rename_widget),
+				     editable_text);
+	if (select_all) {
+		start_offset = 0;
+		end_offset = -1;
+	} else {
+		eel_filename_get_rename_region (editable_text, &start_offset, &end_offset);
+	}
+
+	gtk_widget_show (details->rename_widget);
+	gtk_widget_grab_focus (details->rename_widget);
+
+	eel_editable_label_select_region (EEL_EDITABLE_LABEL (details->rename_widget),
+					  start_offset,
+					  end_offset);
+	
+	g_signal_emit (container,
+		       signals[ICON_RENAME_STARTED], 0,
+		       GTK_EDITABLE (details->rename_widget));
+	
+	nautilus_icon_container_update_icon (container, icon);
+	
+	/* We are in renaming mode */
+	details->renaming = TRUE;
+	nautilus_icon_canvas_item_set_renaming (icon->item, TRUE);
+}
+
+static void
+end_renaming_mode (NautilusIconContainer *container, gboolean commit)
+{
+	NautilusIcon *icon;
+	const char *changed_text = NULL;
+
+	set_pending_icon_to_rename (container, NULL);
+
+	icon = get_icon_being_renamed (container);
+	if (icon == NULL) {
+		return;
+	}
+
+	/* We are not in renaming mode */
+	container->details->renaming = FALSE;
+	nautilus_icon_canvas_item_set_renaming (icon->item, FALSE);
+	
+	nautilus_icon_container_unfreeze_updates (container);
+
+	if (commit) {
+		set_pending_icon_to_reveal (container, icon);
+	}
+
+	gtk_widget_grab_focus (GTK_WIDGET (container));
+	
+	if (commit) {
+		/* Verify that text has been modified before signalling change. */			
+		changed_text = eel_editable_label_get_text (EEL_EDITABLE_LABEL (container->details->rename_widget));
+		if (strcmp (container->details->original_text, changed_text) == 0) {
+			changed_text = NULL;
+		}
+	}
+
+	g_signal_emit (container,
+		       signals[ICON_RENAME_ENDED], 0,
+		       icon->data,
+		       changed_text);
+
+	gtk_widget_hide (container->details->rename_widget);
+	g_free (container->details->original_text);
+}
+
+gboolean
+nautilus_icon_container_has_stored_icon_positions (NautilusIconContainer *container)
+{
+	GList *p;
+	NautilusIcon *icon;
+	gboolean have_stored_position;
+	NautilusIconPosition position;
+
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+
+		have_stored_position = FALSE;
+		g_signal_emit (container,
+				 signals[GET_STORED_ICON_POSITION], 0,
+				 icon->data,
+				 &position,
+				 &have_stored_position);
+		if (have_stored_position) {
+			return TRUE;
+		}
+	}
+	return FALSE;
+}
+
+void
+nautilus_icon_container_set_single_click_mode (NautilusIconContainer *container,
+					       gboolean single_click_mode)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	container->details->single_click_mode = single_click_mode;
+}
+
+/* Return if the icon container is a fixed size */
+gboolean
+nautilus_icon_container_get_is_fixed_size (NautilusIconContainer *container)
+{
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), FALSE);
+
+	return container->details->is_fixed_size;
+}
+
+/* Set the icon container to be a fixed size */
+void
+nautilus_icon_container_set_is_fixed_size (NautilusIconContainer *container,
+					   gboolean is_fixed_size)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	container->details->is_fixed_size = is_fixed_size;
+}
+
+gboolean
+nautilus_icon_container_get_is_desktop (NautilusIconContainer *container)
+{
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), FALSE);
+
+	return container->details->is_desktop;
+}
+
+void
+nautilus_icon_container_set_is_desktop (NautilusIconContainer *container,
+					   gboolean is_desktop)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	container->details->is_desktop = is_desktop;
+
+	if (is_desktop) {
+		GtkStyleContext *context;
+
+		context = gtk_widget_get_style_context (GTK_WIDGET (container));
+		gtk_style_context_add_class (context, "nautilus-desktop");
+	}
+}
+
+void
+nautilus_icon_container_set_margins (NautilusIconContainer *container,
+				     int left_margin,
+				     int right_margin,
+				     int top_margin,
+				     int bottom_margin)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	container->details->left_margin = left_margin;
+	container->details->right_margin = right_margin;
+	container->details->top_margin = top_margin;
+	container->details->bottom_margin = bottom_margin;
+
+	/* redo layout of icons as the margins have changed */
+	schedule_redo_layout (container);
+}
+
+void
+nautilus_icon_container_set_use_drop_shadows (NautilusIconContainer  *container,
+					      gboolean                use_drop_shadows)
+{
+	if (container->details->drop_shadows_requested == use_drop_shadows) {
+		return;
+	}
+
+	container->details->drop_shadows_requested = use_drop_shadows;
+	container->details->use_drop_shadows = use_drop_shadows;
+	gtk_widget_queue_draw (GTK_WIDGET (container));
+}
+
+/* handle theme changes */
+
+void
+nautilus_icon_container_set_font (NautilusIconContainer *container,
+				  const char *font)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	if (g_strcmp0 (container->details->font, font) == 0) {
+		return;
+	}
+
+	g_free (container->details->font);
+	container->details->font = g_strdup (font);
+
+	invalidate_labels (container);
+	nautilus_icon_container_request_update_all (container);
+	gtk_widget_queue_draw (GTK_WIDGET (container));
+}
+
+void
+nautilus_icon_container_set_font_size_table (NautilusIconContainer *container,
+					     const int font_size_table[NAUTILUS_ZOOM_LEVEL_LARGEST + 1])
+{
+	int old_font_size;
+	int i;
+	
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+	g_return_if_fail (font_size_table != NULL);
+	
+	old_font_size = container->details->font_size_table[container->details->zoom_level];
+
+	for (i = 0; i <= NAUTILUS_ZOOM_LEVEL_LARGEST; i++) {
+		if (container->details->font_size_table[i] != font_size_table[i]) {
+			container->details->font_size_table[i] = font_size_table[i];
+		}
+	}
+
+	if (old_font_size != container->details->font_size_table[container->details->zoom_level]) {
+		invalidate_labels (container);
+		nautilus_icon_container_request_update_all (container);
+	}
+}
+
+/**
+ * nautilus_icon_container_get_icon_description
+ * @container: An icon container widget.
+ * @data: Icon data 
+ * 
+ * Gets the description for the icon. This function may return NULL.
+ **/
+char*
+nautilus_icon_container_get_icon_description (NautilusIconContainer *container,
+				              NautilusIconData      *data)
+{
+	NautilusIconContainerClass *klass;
+
+	klass = NAUTILUS_ICON_CONTAINER_GET_CLASS (container);
+
+	if (klass->get_icon_description) {
+		return klass->get_icon_description (container, data);
+	} else {
+		return NULL;
+	}
+}
+
+gboolean
+nautilus_icon_container_get_allow_moves (NautilusIconContainer *container)
+{
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), FALSE);
+
+	return container->details->drag_allow_moves;
+}
+
+void
+nautilus_icon_container_set_allow_moves	(NautilusIconContainer *container,
+					 gboolean               allow_moves)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	container->details->drag_allow_moves = allow_moves;
+}
+
+void
+nautilus_icon_container_set_forced_icon_size (NautilusIconContainer *container,
+					      int                    forced_icon_size)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	if (forced_icon_size != container->details->forced_icon_size) {
+		container->details->forced_icon_size = forced_icon_size;
+
+		invalidate_label_sizes (container);
+		nautilus_icon_container_request_update_all (container);
+	}
+}
+
+void
+nautilus_icon_container_set_all_columns_same_width (NautilusIconContainer *container,
+						    gboolean               all_columns_same_width)
+{
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	if (all_columns_same_width != container->details->all_columns_same_width) {
+		container->details->all_columns_same_width = all_columns_same_width;
+
+		invalidate_labels (container);
+		nautilus_icon_container_request_update_all (container);
+	}
+}
+
+/**
+ * nautilus_icon_container_set_highlighted_for_clipboard
+ * @container: An icon container widget.
+ * @data: Icon Data associated with all icons that should be highlighted.
+ *        Others will be unhighlighted.
+ **/
+void
+nautilus_icon_container_set_highlighted_for_clipboard (NautilusIconContainer *container,
+						       GList                 *clipboard_icon_data)
+{
+	GList *l;
+	NautilusIcon *icon;
+	gboolean highlighted_for_clipboard;
+
+	g_return_if_fail (NAUTILUS_IS_ICON_CONTAINER (container));
+
+	for (l = container->details->icons; l != NULL; l = l->next) {
+		icon = l->data;
+		highlighted_for_clipboard = (g_list_find (clipboard_icon_data, icon->data) != NULL);
+
+		eel_canvas_item_set (EEL_CANVAS_ITEM (icon->item),
+				     "highlighted-for-clipboard", highlighted_for_clipboard,
+				     NULL);
+	}
+
+}
+
+void
+nautilus_icon_container_set_active (NautilusIconContainer *container,
+				    gboolean active)
+{
+	container->details->active_background = active;
+
+	if (gtk_widget_get_realized (GTK_WIDGET (container))) {
+		setup_background (container);
+	}
+}
+
+/* NautilusIconContainerAccessible */
+
+static NautilusIconContainerAccessiblePrivate *
+accessible_get_priv (AtkObject *accessible)
+{
+	NautilusIconContainerAccessiblePrivate *priv;
+	
+	priv = g_object_get_qdata (G_OBJECT (accessible), 
+				   accessible_private_data_quark);
+
+	return priv;
+}
+
+/* AtkAction interface */
+
+static gboolean
+nautilus_icon_container_accessible_do_action (AtkAction *accessible, int i)
+{
+	GtkWidget *widget;
+	NautilusIconContainer *container;
+	GList *selection;
+
+	g_return_val_if_fail (i < LAST_ACTION, FALSE);
+
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible));
+	if (!widget) {
+		return FALSE;
+	}
+	
+	container = NAUTILUS_ICON_CONTAINER (widget);
+	switch (i) {
+	case ACTION_ACTIVATE :
+		selection = nautilus_icon_container_get_selection (container);
+
+		if (selection) {
+			g_signal_emit_by_name (container, "activate", selection);
+			g_list_free (selection);
+		}
+		break;
+	case ACTION_MENU :
+		handle_popups (container, NULL,"context_click_background");
+		break;
+	default :
+		g_warning ("Invalid action passed to NautilusIconContainerAccessible::do_action");
+		return FALSE;
+	}
+	return TRUE;
+}
+
+static int
+nautilus_icon_container_accessible_get_n_actions (AtkAction *accessible)
+{
+	return LAST_ACTION;
+}
+
+static const char *
+nautilus_icon_container_accessible_action_get_description (AtkAction *accessible, 
+							   int i)
+{
+	NautilusIconContainerAccessiblePrivate *priv;
+	
+	g_assert (i < LAST_ACTION);
+
+	priv = accessible_get_priv (ATK_OBJECT (accessible));
+	
+	if (priv->action_descriptions[i]) {
+		return priv->action_descriptions[i];
+	} else {
+		return nautilus_icon_container_accessible_action_descriptions[i];
+	}
+}
+
+static const char *
+nautilus_icon_container_accessible_action_get_name (AtkAction *accessible, int i)
+{
+	g_assert (i < LAST_ACTION);
+
+	return nautilus_icon_container_accessible_action_names[i];
+}
+
+static const char *
+nautilus_icon_container_accessible_action_get_keybinding (AtkAction *accessible, 
+							  int i)
+{
+	g_assert (i < LAST_ACTION);
+
+	return NULL;
+}
+
+static gboolean
+nautilus_icon_container_accessible_action_set_description (AtkAction *accessible, 
+							   int i, 
+							   const char *description)
+{
+	NautilusIconContainerAccessiblePrivate *priv;
+
+	g_assert (i < LAST_ACTION);
+
+	priv = accessible_get_priv (ATK_OBJECT (accessible));
+
+	if (priv->action_descriptions[i]) {
+		g_free (priv->action_descriptions[i]);
+	}
+	priv->action_descriptions[i] = g_strdup (description);
+
+	return FALSE;
+}
+
+static void
+nautilus_icon_container_accessible_action_interface_init (AtkActionIface *iface)
+{
+	iface->do_action = nautilus_icon_container_accessible_do_action;
+	iface->get_n_actions = nautilus_icon_container_accessible_get_n_actions;
+	iface->get_description = nautilus_icon_container_accessible_action_get_description;
+	iface->get_name = nautilus_icon_container_accessible_action_get_name;
+	iface->get_keybinding = nautilus_icon_container_accessible_action_get_keybinding;
+	iface->set_description = nautilus_icon_container_accessible_action_set_description;
+}
+
+/* AtkSelection interface */
+
+static void
+nautilus_icon_container_accessible_update_selection (AtkObject *accessible)
+{
+	NautilusIconContainer *container;
+	NautilusIconContainerAccessiblePrivate *priv;
+	GList *l;
+	NautilusIcon *icon;
+
+	container = NAUTILUS_ICON_CONTAINER (gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible)));
+
+	priv = accessible_get_priv (accessible);
+
+	if (priv->selection) {
+		g_list_free (priv->selection);
+		priv->selection = NULL;
+	}
+	
+	for (l = container->details->icons; l != NULL; l = l->next) {
+		icon = l->data;
+		if (icon->is_selected) {
+			priv->selection = g_list_prepend (priv->selection, 
+							  icon);
+		}
+	}
+
+	priv->selection = g_list_reverse (priv->selection);
+}
+
+static void
+nautilus_icon_container_accessible_selection_changed_cb (NautilusIconContainer *container,
+							 gpointer data)
+{
+	g_signal_emit_by_name (data, "selection_changed");
+}
+
+static void
+nautilus_icon_container_accessible_icon_added_cb (NautilusIconContainer *container,
+						  NautilusIconData *icon_data,
+						  gpointer data)
+{
+	NautilusIcon *icon;
+	AtkObject *atk_parent;
+	AtkObject *atk_child;
+	int index;
+
+	icon = g_hash_table_lookup (container->details->icon_set, icon_data);
+	if (icon) {
+		atk_parent = ATK_OBJECT (data);
+		atk_child = atk_gobject_accessible_for_object 
+			(G_OBJECT (icon->item));
+		index = g_list_index (container->details->icons, icon);
+		
+		g_signal_emit_by_name (atk_parent, "children_changed::add",
+				       index, atk_child, NULL);
+	}
+}
+
+static void
+nautilus_icon_container_accessible_icon_removed_cb (NautilusIconContainer *container,
+						    NautilusIconData *icon_data,
+						    gpointer data)
+{
+	NautilusIcon *icon;
+	AtkObject *atk_parent;
+	AtkObject *atk_child;
+	int index;
+	
+	icon = g_hash_table_lookup (container->details->icon_set, icon_data);
+	if (icon) {
+		atk_parent = ATK_OBJECT (data);
+		atk_child = atk_gobject_accessible_for_object 
+			(G_OBJECT (icon->item));
+		index = g_list_index (container->details->icons, icon);
+		
+		g_signal_emit_by_name (atk_parent, "children_changed::remove",
+				       index, atk_child, NULL);
+	}
+}
+
+static void
+nautilus_icon_container_accessible_cleared_cb (NautilusIconContainer *container, 
+					       gpointer data)
+{
+	g_signal_emit_by_name (data, "children_changed", 0, NULL, NULL);
+}
+
+
+static gboolean 
+nautilus_icon_container_accessible_add_selection (AtkSelection *accessible, 
+						  int i)
+{
+	GtkWidget *widget;
+	NautilusIconContainer *container;
+	GList *l;
+	GList *selection;
+	NautilusIcon *icon;
+
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible));
+	if (!widget) {
+		return FALSE;
+	}
+
+        container = NAUTILUS_ICON_CONTAINER (widget);
+	
+	l = g_list_nth (container->details->icons, i);
+	if (l) {
+		icon = l->data;
+		
+		selection = nautilus_icon_container_get_selection (container);
+		selection = g_list_prepend (selection, 
+					    icon->data);
+		nautilus_icon_container_set_selection (container, selection);
+		
+		g_list_free (selection);
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static gboolean
+nautilus_icon_container_accessible_clear_selection (AtkSelection *accessible)
+{
+	GtkWidget *widget;
+	NautilusIconContainer *container;
+
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible));
+	if (!widget) {
+		return FALSE;
+	}
+
+        container = NAUTILUS_ICON_CONTAINER (widget);
+
+	nautilus_icon_container_unselect_all (container);
+
+	return TRUE;
+}
+
+static AtkObject *
+nautilus_icon_container_accessible_ref_selection (AtkSelection *accessible, 
+						  int i)
+{
+	AtkObject *atk_object;
+	NautilusIconContainerAccessiblePrivate *priv;
+	GList *item;
+	NautilusIcon *icon;
+
+	nautilus_icon_container_accessible_update_selection (ATK_OBJECT (accessible));
+	priv = accessible_get_priv (ATK_OBJECT (accessible));
+
+	item = (g_list_nth (priv->selection, i));
+
+	if (item) {
+		icon = item->data;
+		atk_object = atk_gobject_accessible_for_object (G_OBJECT (icon->item));
+		if (atk_object) {
+			g_object_ref (atk_object);
+		}
+
+		return atk_object;
+	} else {
+		return NULL;
+	}
+}
+
+static int
+nautilus_icon_container_accessible_get_selection_count (AtkSelection *accessible)
+{
+	int count;
+	NautilusIconContainerAccessiblePrivate *priv;
+
+	nautilus_icon_container_accessible_update_selection (ATK_OBJECT (accessible));
+	priv = accessible_get_priv (ATK_OBJECT (accessible));
+
+	count = g_list_length (priv->selection);
+	
+	return count;
+}
+
+static gboolean
+nautilus_icon_container_accessible_is_child_selected (AtkSelection *accessible,
+						      int i)
+{
+	NautilusIconContainer *container;
+	GList *l;
+	NautilusIcon *icon;
+	GtkWidget *widget;
+
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible));
+	if (!widget) {
+		return FALSE;
+	}
+
+        container = NAUTILUS_ICON_CONTAINER (widget);
+
+	l = g_list_nth (container->details->icons, i);
+	if (l) {
+		icon = l->data;
+		return icon->is_selected;
+	}
+	return FALSE;
+}
+
+static gboolean
+nautilus_icon_container_accessible_remove_selection (AtkSelection *accessible,
+						     int i)
+{
+	NautilusIconContainer *container;
+	NautilusIconContainerAccessiblePrivate *priv;
+	GList *l;
+	GList *selection;
+	NautilusIcon *icon;
+	GtkWidget *widget;
+
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible));
+	if (!widget) {
+		return FALSE;
+	}
+
+	nautilus_icon_container_accessible_update_selection (ATK_OBJECT (accessible));
+	priv = accessible_get_priv (ATK_OBJECT (accessible));
+
+        container = NAUTILUS_ICON_CONTAINER (widget);
+	
+	l = g_list_nth (priv->selection, i);
+	if (l) {
+		icon = l->data;
+		
+		selection = nautilus_icon_container_get_selection (container);
+		selection = g_list_remove (selection, icon->data);
+		nautilus_icon_container_set_selection (container, selection);
+		
+		g_list_free (selection);
+		return TRUE;
+	}
+
+	return FALSE;	
+}
+
+static gboolean
+nautilus_icon_container_accessible_select_all_selection (AtkSelection *accessible)
+{
+	NautilusIconContainer *container;
+	GtkWidget *widget;
+
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible));
+	if (!widget) {
+		return FALSE;
+	}
+
+        container = NAUTILUS_ICON_CONTAINER (widget);
+
+	nautilus_icon_container_select_all (container);
+
+	return TRUE;
+}
+
+void
+nautilus_icon_container_widget_to_file_operation_position (NautilusIconContainer *container,
+							   GdkPoint              *position)
+{
+	double x, y;
+
+	g_return_if_fail (position != NULL);
+
+	x = position->x;
+	y = position->y;
+
+	eel_canvas_window_to_world (EEL_CANVAS (container), x, y, &x, &y);
+
+	position->x = (int) x;
+	position->y = (int) y;
+
+	/* ensure that we end up in the middle of the icon */
+	position->x -= nautilus_get_icon_size_for_zoom_level (container->details->zoom_level) / 2;
+	position->y -= nautilus_get_icon_size_for_zoom_level (container->details->zoom_level) / 2;
+}
+
+static void 
+nautilus_icon_container_accessible_selection_interface_init (AtkSelectionIface *iface)
+{
+	iface->add_selection = nautilus_icon_container_accessible_add_selection;
+	iface->clear_selection = nautilus_icon_container_accessible_clear_selection;
+	iface->ref_selection = nautilus_icon_container_accessible_ref_selection;
+	iface->get_selection_count = nautilus_icon_container_accessible_get_selection_count;
+	iface->is_child_selected = nautilus_icon_container_accessible_is_child_selected;
+	iface->remove_selection = nautilus_icon_container_accessible_remove_selection;
+	iface->select_all_selection = nautilus_icon_container_accessible_select_all_selection;
+}
+
+
+static gint 
+nautilus_icon_container_accessible_get_n_children (AtkObject *accessible)
+{
+	NautilusIconContainer *container;
+	GtkWidget *widget;
+	gint i;
+	
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible));
+	if (!widget) {
+		return FALSE;
+	}
+
+	container = NAUTILUS_ICON_CONTAINER (widget);
+
+	i = g_hash_table_size (container->details->icon_set);
+	if (container->details->rename_widget) {
+		i++;
+	}
+	return i;
+}
+
+static AtkObject* 
+nautilus_icon_container_accessible_ref_child (AtkObject *accessible, int i)
+{
+        AtkObject *atk_object;
+        NautilusIconContainer *container;
+        GList *item;
+        NautilusIcon *icon;
+	GtkWidget *widget;
+        
+	widget = gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible));
+	if (!widget) {
+		return NULL;
+	}
+
+        container = NAUTILUS_ICON_CONTAINER (widget);
+        
+        item = (g_list_nth (container->details->icons, i));
+        
+        if (item) {
+                icon = item->data;
+                
+                atk_object = atk_gobject_accessible_for_object (G_OBJECT (icon->item));
+                g_object_ref (atk_object);
+                
+                return atk_object;
+        } else {
+		if (i == g_list_length (container->details->icons)) {
+			if (container->details->rename_widget) {
+				atk_object = gtk_widget_get_accessible (container->details->rename_widget);
+				g_object_ref (atk_object);
+
+                		return atk_object;
+			}
+		}
+                return NULL;
+        }
+}
+
+static void
+nautilus_icon_container_accessible_initialize (AtkObject *accessible, 
+					       gpointer data)
+{
+	NautilusIconContainer *container;
+	NautilusIconContainerAccessiblePrivate *priv;
+
+	if (ATK_OBJECT_CLASS (accessible_parent_class)->initialize) {
+		ATK_OBJECT_CLASS (accessible_parent_class)->initialize (accessible, data);
+	}
+
+	priv = g_new0 (NautilusIconContainerAccessiblePrivate, 1);
+	g_object_set_qdata (G_OBJECT (accessible), 
+			    accessible_private_data_quark, 
+			    priv);
+
+	if (GTK_IS_ACCESSIBLE (accessible)) {
+		nautilus_icon_container_accessible_update_selection 
+			(ATK_OBJECT (accessible));
+		
+		container = NAUTILUS_ICON_CONTAINER (gtk_accessible_get_widget (GTK_ACCESSIBLE (accessible)));
+		g_signal_connect (G_OBJECT (container), "selection_changed",
+				  G_CALLBACK (nautilus_icon_container_accessible_selection_changed_cb), 
+				  accessible);
+		g_signal_connect (G_OBJECT (container), "icon_added",
+				  G_CALLBACK (nautilus_icon_container_accessible_icon_added_cb), 
+				  accessible);
+		g_signal_connect (G_OBJECT (container), "icon_removed",
+				  G_CALLBACK (nautilus_icon_container_accessible_icon_removed_cb), 
+				  accessible);
+		g_signal_connect (G_OBJECT (container), "cleared",
+				  G_CALLBACK (nautilus_icon_container_accessible_cleared_cb), 
+				  accessible);
+	}
+}
+
+static void
+nautilus_icon_container_accessible_finalize (GObject *object)
+{
+	NautilusIconContainerAccessiblePrivate *priv;
+	int i;
+
+	priv = accessible_get_priv (ATK_OBJECT (object));
+	if (priv->selection) {
+		g_list_free (priv->selection);
+	}
+
+	for (i = 0; i < LAST_ACTION; i++) {
+		if (priv->action_descriptions[i]) {
+			g_free (priv->action_descriptions[i]);
+		}
+	}
+	
+	g_free (priv);
+
+	G_OBJECT_CLASS (accessible_parent_class)->finalize (object);
+}
+
+static void
+nautilus_icon_container_accessible_class_init (AtkObjectClass *klass)
+{
+	GObjectClass *gobject_class = G_OBJECT_CLASS (klass);
+
+	accessible_parent_class = g_type_class_peek_parent (klass);
+
+	gobject_class->finalize = nautilus_icon_container_accessible_finalize;
+
+	klass->get_n_children = nautilus_icon_container_accessible_get_n_children;
+	klass->ref_child = nautilus_icon_container_accessible_ref_child;
+	klass->initialize = nautilus_icon_container_accessible_initialize;
+
+	accessible_private_data_quark = g_quark_from_static_string ("icon-container-accessible-private-data");
+}
+
+static GType
+nautilus_icon_container_accessible_get_type (void)
+{
+        static GType type = 0;
+
+        if (!type) {
+                static GInterfaceInfo atk_action_info = {
+                        (GInterfaceInitFunc) nautilus_icon_container_accessible_action_interface_init,
+                        (GInterfaceFinalizeFunc) NULL,
+                        NULL
+                };              
+		
+                static GInterfaceInfo atk_selection_info = {
+                        (GInterfaceInitFunc) nautilus_icon_container_accessible_selection_interface_init,
+                        (GInterfaceFinalizeFunc) NULL,
+                        NULL
+                };              
+
+		type = eel_accessibility_create_derived_type 
+			("NautilusIconContainerAccessible",
+			 EEL_TYPE_CANVAS,
+			 nautilus_icon_container_accessible_class_init);
+		
+                g_type_add_interface_static (type, ATK_TYPE_ACTION,
+                                             &atk_action_info);
+                g_type_add_interface_static (type, ATK_TYPE_SELECTION,
+                                             &atk_selection_info);
+        }
+
+        return type;
+}
+
+#if ! defined (NAUTILUS_OMIT_SELF_CHECK)
+
+static char *
+check_compute_stretch (int icon_x, int icon_y, int icon_size,
+		       int start_pointer_x, int start_pointer_y,
+		       int end_pointer_x, int end_pointer_y)
+{
+	StretchState start, current;
+
+	start.icon_x = icon_x;
+	start.icon_y = icon_y;
+	start.icon_size = icon_size;
+	start.pointer_x = start_pointer_x;
+	start.pointer_y = start_pointer_y;
+	current.pointer_x = end_pointer_x;
+	current.pointer_y = end_pointer_y;
+
+	compute_stretch (&start, &current);
+
+	return g_strdup_printf ("%d,%d:%d",
+				current.icon_x,
+				current.icon_y,
+				current.icon_size);
+}
+
+void
+nautilus_self_check_icon_container (void)
+{
+	EEL_CHECK_STRING_RESULT (check_compute_stretch (0, 0, 16, 0, 0, 0, 0), "0,0:16");
+	EEL_CHECK_STRING_RESULT (check_compute_stretch (0, 0, 16, 16, 16, 17, 17), "0,0:17");
+	EEL_CHECK_STRING_RESULT (check_compute_stretch (0, 0, 16, 16, 16, 17, 16), "0,0:16");
+	EEL_CHECK_STRING_RESULT (check_compute_stretch (100, 100, 64, 105, 105, 40, 40), "35,35:129");
+}
+
+gboolean
+nautilus_icon_container_is_layout_rtl (NautilusIconContainer *container)
+{
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), 0);
+
+	return container->details->layout_mode == NAUTILUS_ICON_LAYOUT_T_B_R_L ||
+		container->details->layout_mode == NAUTILUS_ICON_LAYOUT_R_L_T_B;
+}
+
+gboolean
+nautilus_icon_container_is_layout_vertical (NautilusIconContainer *container)
+{
+	g_return_val_if_fail (NAUTILUS_IS_ICON_CONTAINER (container), FALSE);
+
+	return (container->details->layout_mode == NAUTILUS_ICON_LAYOUT_T_B_L_R ||
+		container->details->layout_mode == NAUTILUS_ICON_LAYOUT_T_B_R_L);
+}
+
+int
+nautilus_icon_container_get_max_layout_lines_for_pango (NautilusIconContainer  *container)
+{
+	int limit;
+
+	if (nautilus_icon_container_get_is_desktop (container)) {
+		limit = desktop_text_ellipsis_limit;
+	} else {
+		limit = text_ellipsis_limits[container->details->zoom_level];
+	}
+
+	if (limit <= 0) {
+		return G_MININT;
+	}
+
+	return -limit;
+}
+
+int
+nautilus_icon_container_get_max_layout_lines (NautilusIconContainer  *container)
+{
+	int limit;
+
+	if (nautilus_icon_container_get_is_desktop (container)) {
+		limit = desktop_text_ellipsis_limit;
+	} else {
+		limit = text_ellipsis_limits[container->details->zoom_level];
+	}
+
+	if (limit <= 0) {
+		return G_MAXINT;
+	}
+
+	return limit;
+}
+
+void
+nautilus_icon_container_begin_loading (NautilusIconContainer *container)
+{
+	gboolean dummy;
+
+	if (nautilus_icon_container_get_store_layout_timestamps (container)) {
+		container->details->layout_timestamp = UNDEFINED_TIME;
+		g_signal_emit (container,
+			       signals[GET_STORED_LAYOUT_TIMESTAMP], 0,
+			       NULL, &container->details->layout_timestamp, &dummy);
+	}
+}
+
+static void
+store_layout_timestamps_now (NautilusIconContainer *container)
+{
+	NautilusIcon *icon;
+	GList *p;
+	gboolean dummy;
+
+	container->details->layout_timestamp = time (NULL);
+	g_signal_emit (container,
+		       signals[STORE_LAYOUT_TIMESTAMP], 0,
+		       NULL, &container->details->layout_timestamp, &dummy);
+
+	for (p = container->details->icons; p != NULL; p = p->next) {
+		icon = p->data;
+
+		g_signal_emit (container,
+			       signals[STORE_LAYOUT_TIMESTAMP], 0,
+			       icon->data, &container->details->layout_timestamp, &dummy);
+	}
+}
+
+
+void
+nautilus_icon_container_end_loading (NautilusIconContainer *container,
+				     gboolean               all_icons_added)
+{
+	if (all_icons_added &&
+	    nautilus_icon_container_get_store_layout_timestamps (container)) {
+		if (container->details->new_icons == NULL) {
+			store_layout_timestamps_now (container);
+		} else {
+			container->details->store_layout_timestamps_when_finishing_new_icons = TRUE;
+		}
+	}
+}
+
+gboolean
+nautilus_icon_container_get_store_layout_timestamps (NautilusIconContainer *container)
+{
+	return container->details->store_layout_timestamps;
+}
+
+
+void
+nautilus_icon_container_set_store_layout_timestamps (NautilusIconContainer *container,
+						     gboolean               store_layout_timestamps)
+{
+	container->details->store_layout_timestamps = store_layout_timestamps;
+}
+
+
+#endif /* ! NAUTILUS_OMIT_SELF_CHECK */
diff -pruN 3.0.2-4/.pc/git_no_typeahead_timeout_segfault.patch/libnautilus-private/nautilus-icon-private.h 1:3.2.0-0ubuntu5/.pc/git_no_typeahead_timeout_segfault.patch/libnautilus-private/nautilus-icon-private.h
--- 3.0.2-4/.pc/git_no_typeahead_timeout_segfault.patch/libnautilus-private/nautilus-icon-private.h	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_no_typeahead_timeout_segfault.patch/libnautilus-private/nautilus-icon-private.h	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,309 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+/* gnome-icon-container-private.h
+
+   Copyright (C) 1999, 2000 Free Software Foundation
+   Copyright (C) 2000 Eazel, Inc.
+
+   The Gnome Library is free software; you can redistribute it and/or
+   modify it under the terms of the GNU Library General Public License as
+   published by the Free Software Foundation; either version 2 of the
+   License, or (at your option) any later version.
+
+   The Gnome Library is distributed in the hope that it will be useful,
+   but WITHOUT ANY WARRANTY; without even the implied warranty of
+   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+   Library General Public License for more details.
+
+   You should have received a copy of the GNU Library General Public
+   License along with the Gnome Library; see the file COPYING.LIB.  If not,
+   write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+   Boston, MA 02111-1307, USA.
+
+   Author: Ettore Perazzoli <ettore@gnu.org>
+*/
+
+#ifndef NAUTILUS_ICON_CONTAINER_PRIVATE_H
+#define NAUTILUS_ICON_CONTAINER_PRIVATE_H
+
+#include <eel/eel-glib-extensions.h>
+#include <libnautilus-private/nautilus-icon-canvas-item.h>
+#include <libnautilus-private/nautilus-icon-container.h>
+#include <libnautilus-private/nautilus-icon-dnd.h>
+
+/* An Icon. */
+
+typedef struct {
+	/* Object represented by this icon. */
+	NautilusIconData *data;
+
+	/* Canvas item for the icon. */
+	NautilusIconCanvasItem *item;
+
+	/* X/Y coordinates. */
+	double x, y;
+
+	/*
+	 * In RTL mode x is RTL x position, we use saved_ltr_x for
+	 * keeping track of x value before it gets converted into
+	 * RTL value, this is used for saving the icon position 
+	 * to the nautilus metafile. 
+	 */
+	 double saved_ltr_x;
+	
+	/* Scale factor (stretches icon). */
+	double scale;
+
+	/* Whether this item is selected. */
+	eel_boolean_bit is_selected : 1;
+
+	/* Whether this item was selected before rubberbanding. */
+	eel_boolean_bit was_selected_before_rubberband : 1;
+
+	/* Whether this item is visible in the view. */
+	eel_boolean_bit is_visible : 1;
+
+	/* Whether a monitor was set on this icon. */
+	eel_boolean_bit is_monitored : 1;
+
+	eel_boolean_bit has_lazy_position : 1;
+} NautilusIcon;
+
+
+/* Private NautilusIconContainer members. */
+
+typedef struct {
+	gboolean active;
+
+	double start_x, start_y;
+
+	EelCanvasItem *selection_rectangle;
+
+	guint timer_id;
+
+	guint prev_x, prev_y;
+	EelDRect prev_rect;
+	int last_adj_x;
+	int last_adj_y;
+} NautilusIconRubberbandInfo;
+
+typedef enum {
+	DRAG_STATE_INITIAL,
+	DRAG_STATE_MOVE_OR_COPY,
+	DRAG_STATE_STRETCH
+} DragState;
+
+typedef struct {
+	/* Pointer position in canvas coordinates. */
+	int pointer_x, pointer_y;
+
+	/* Icon top, left, and size in canvas coordinates. */
+	int icon_x, icon_y;
+	guint icon_size;
+} StretchState;
+
+typedef enum {
+	AXIS_NONE,
+	AXIS_HORIZONTAL,
+	AXIS_VERTICAL
+} Axis;
+
+enum {
+	LABEL_COLOR,
+	LABEL_COLOR_HIGHLIGHT,
+	LABEL_COLOR_ACTIVE,
+	LABEL_COLOR_PRELIGHT,
+	LABEL_INFO_COLOR,
+	LABEL_INFO_COLOR_HIGHLIGHT,
+	LABEL_INFO_COLOR_ACTIVE,
+	LAST_LABEL_COLOR
+};
+
+struct NautilusIconContainerDetails {
+	/* List of icons. */
+	GList *icons;
+	GList *new_icons;
+	GHashTable *icon_set;
+
+	/* Current icon for keyboard navigation. */
+	NautilusIcon *keyboard_focus;
+	NautilusIcon *keyboard_rubberband_start;
+
+	/* Current icon with stretch handles, so we have only one. */
+	NautilusIcon *stretch_icon;
+	double stretch_initial_x, stretch_initial_y;
+	guint stretch_initial_size;
+	
+	/* Last highlighted drop target. */
+	NautilusIcon *drop_target;
+
+	/* Rubberbanding status. */
+	NautilusIconRubberbandInfo rubberband_info;
+
+	/* Timeout used to make a selected icon fully visible after a short
+	 * period of time. (The timeout is needed to make sure
+	 * double-clicking still works.)
+	 */
+	guint keyboard_icon_reveal_timer_id;
+	NautilusIcon *keyboard_icon_to_reveal;
+
+	/* Used to coalesce selection changed signals in some cases */
+	guint selection_changed_id;
+	
+	/* If a request is made to reveal an unpositioned icon we remember
+	 * it and reveal it once it gets positioned (in relayout).
+	 */
+	NautilusIcon *pending_icon_to_reveal;
+
+	/* If a request is made to rename an unpositioned icon we remember
+	 * it and start renaming it once it gets positioned (in relayout).
+	 */
+	NautilusIcon *pending_icon_to_rename;
+
+	/* Remembered information about the start of the current event. */
+	guint32 button_down_time;
+	
+	/* Drag state. Valid only if drag_button is non-zero. */
+	guint drag_button;
+	NautilusIcon *drag_icon;
+	int drag_x, drag_y;
+	DragState drag_state;
+	gboolean drag_started;
+	StretchState stretch_start;
+	gboolean drag_allow_moves;
+
+	gboolean icon_selected_on_button_down;
+	NautilusIcon *double_click_icon[2]; /* Both clicks in a double click need to be on the same icon */
+	guint double_click_button[2];
+
+	NautilusIcon *range_selection_base_icon;
+	
+	/* Renaming Details */
+	gboolean renaming;
+	GtkWidget *rename_widget;	/* Editable text item */
+	char *original_text;			/* Copy of editable text for later compare */
+
+	/* Idle ID. */
+	guint idle_id;
+
+	/* Idle handler for stretch code */
+	guint stretch_idle_id;
+
+	/* Align idle id */
+	guint align_idle_id;
+
+	/* DnD info. */
+	NautilusIconDndInfo *dnd_info;
+
+	/* zoom level */
+	int zoom_level;
+
+	/* specific fonts used to draw labels */
+	char *font;
+	
+	/* font sizes used to draw labels */
+	int font_size_table[NAUTILUS_ZOOM_LEVEL_LARGEST + 1];
+
+	/* State used so arrow keys don't wander if icons aren't lined up.
+	 */
+	int arrow_key_start_x;
+	int arrow_key_start_y;
+	GtkDirectionType arrow_key_direction;
+
+	/* Mode settings. */
+	gboolean single_click_mode;
+	gboolean auto_layout;
+	gboolean tighter_layout;
+	gboolean active_background;
+
+	/* Whether for the vertical layout, all columns are supposed to
+	 * have the same width. */
+	gboolean all_columns_same_width;
+	
+	/* Layout mode */
+	NautilusIconLayoutMode layout_mode;
+
+	/* Label position */
+	NautilusIconLabelPosition label_position;
+
+	/* Forced icon size, iff greater than 0 */
+	int forced_icon_size;
+
+	/* Should the container keep icons aligned to a grid */
+	gboolean keep_aligned;
+
+        /* Set to TRUE after first allocation has been done */
+	gboolean has_been_allocated;
+
+	int size_allocation_count;
+	guint size_allocation_count_id;
+	
+	/* Is the container fixed or resizable */
+	gboolean is_fixed_size;
+	
+	/* Is the container for a desktop window */
+	gboolean is_desktop;
+
+	/* Ignore the visible area the next time the scroll region is recomputed */
+	gboolean reset_scroll_region_trigger;
+	
+	/* The position we are scaling to on stretch */
+	double world_x;
+	double world_y;
+
+	/* margins to follow, used for the desktop panel avoidance */
+	int left_margin;
+	int right_margin;
+	int top_margin;
+	int bottom_margin;
+
+	/* Whether we should use drop shadows for the icon labels or not */
+	gboolean use_drop_shadows;
+	gboolean drop_shadows_requested;
+
+	/* a11y items used by canvas items */
+	guint a11y_item_action_idle_handler;
+	GQueue* a11y_item_action_queue;
+
+	eel_boolean_bit is_loading : 1;
+	eel_boolean_bit needs_resort : 1;
+
+	eel_boolean_bit store_layout_timestamps : 1;
+	eel_boolean_bit store_layout_timestamps_when_finishing_new_icons : 1;
+	time_t layout_timestamp;
+
+	/* interactive search */
+	gboolean disable_popdown;
+	gboolean imcontext_changed;
+	int selected_iter;
+	GtkWidget *search_window;
+	GtkWidget *search_entry;
+	guint search_entry_changed_id;
+	guint typeselect_flush_timeout;
+};
+
+/* Private functions shared by mutiple files. */
+NautilusIcon *nautilus_icon_container_get_icon_by_uri             (NautilusIconContainer *container,
+								   const char            *uri);
+void          nautilus_icon_container_move_icon                   (NautilusIconContainer *container,
+								   NautilusIcon          *icon,
+								   int                    x,
+								   int                    y,
+								   double                 scale,
+								   gboolean               raise,
+								   gboolean               snap,
+								   gboolean		  update_position);
+void          nautilus_icon_container_select_list_unselect_others (NautilusIconContainer *container,
+								   GList                 *icons);
+char *        nautilus_icon_container_get_icon_uri                (NautilusIconContainer *container,
+								   NautilusIcon          *icon);
+char *        nautilus_icon_container_get_icon_drop_target_uri    (NautilusIconContainer *container,
+								   NautilusIcon          *icon);
+void          nautilus_icon_container_update_icon                 (NautilusIconContainer *container,
+								   NautilusIcon          *icon);
+gboolean      nautilus_icon_container_has_stored_icon_positions   (NautilusIconContainer *container);
+gboolean      nautilus_icon_container_scroll                      (NautilusIconContainer *container,
+								   int                    delta_x,
+								   int                    delta_y);
+void          nautilus_icon_container_update_scroll_region        (NautilusIconContainer *container);
+
+#endif /* NAUTILUS_ICON_CONTAINER_PRIVATE_H */
diff -pruN 3.0.2-4/.pc/git_slot_closing.patch/src/nautilus-window-pane.c 1:3.2.0-0ubuntu5/.pc/git_slot_closing.patch/src/nautilus-window-pane.c
--- 3.0.2-4/.pc/git_slot_closing.patch/src/nautilus-window-pane.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/.pc/git_slot_closing.patch/src/nautilus-window-pane.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,1021 @@
+/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
+
+/*
+ * nautilus-window-pane.c: Nautilus window pane
+ *
+ * Copyright (C) 2008 Free Software Foundation, Inc.
+ * Copyright (C) 2011 Red Hat, Inc.
+ *
+ * This program is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * This program is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public
+ * License along with this program; if not, write to the
+ * Free Software Foundation, Inc., 59 Temple Place - Suite 330,
+ * Boston, MA 02111-1307, USA.
+ *
+ * Authors: Holger Berndt <berndth@gmx.de>
+ *          Cosimo Cecchi <cosimoc@redhat.com>
+ *
+ */
+
+#include "nautilus-window-pane.h"
+
+#include "nautilus-actions.h"
+#include "nautilus-location-bar.h"
+#include "nautilus-notebook.h"
+#include "nautilus-pathbar.h"
+#include "nautilus-toolbar.h"
+#include "nautilus-window-manage-views.h"
+#include "nautilus-window-private.h"
+
+#include <libnautilus-private/nautilus-clipboard.h>
+#include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-entry.h>
+
+G_DEFINE_TYPE (NautilusWindowPane, nautilus_window_pane,
+	       G_TYPE_OBJECT)
+
+static gboolean
+widget_is_in_temporary_bars (GtkWidget *widget,
+			     NautilusWindowPane *pane)
+{
+	gboolean res = FALSE;
+
+	if ((gtk_widget_get_ancestor (widget, NAUTILUS_TYPE_LOCATION_BAR) != NULL &&
+	     pane->temporary_navigation_bar) ||
+	    (gtk_widget_get_ancestor (widget, NAUTILUS_TYPE_SEARCH_BAR) != NULL &&
+	     pane->temporary_search_bar))
+		res = TRUE;
+
+	return res;
+}
+
+static void
+unset_focus_widget (NautilusWindowPane *pane)
+{
+	if (pane->last_focus_widget != NULL) {
+		g_object_remove_weak_pointer (G_OBJECT (pane->last_focus_widget),
+					      (gpointer *) &pane->last_focus_widget);
+		pane->last_focus_widget = NULL;
+	}
+}
+
+static void
+remember_focus_widget (NautilusWindowPane *pane)
+{
+	GtkWidget *focus_widget;
+
+	focus_widget = gtk_window_get_focus (GTK_WINDOW (pane->window));
+	if (focus_widget != NULL &&
+	    !widget_is_in_temporary_bars (focus_widget, pane)) {
+		unset_focus_widget (pane);
+
+		pane->last_focus_widget = focus_widget;
+		g_object_add_weak_pointer (G_OBJECT (focus_widget),
+					   (gpointer *) &(pane->last_focus_widget));
+	}
+}
+
+static void
+restore_focus_widget (NautilusWindowPane *pane)
+{
+	if (pane->last_focus_widget != NULL) {
+		if (NAUTILUS_IS_VIEW (pane->last_focus_widget)) {
+			nautilus_view_grab_focus (NAUTILUS_VIEW (pane->last_focus_widget));
+		} else {
+			gtk_widget_grab_focus (pane->last_focus_widget);
+		}
+
+		unset_focus_widget (pane);
+	}
+}
+
+static inline NautilusWindowSlot *
+get_first_inactive_slot (NautilusWindowPane *pane)
+{
+	GList *l;
+	NautilusWindowSlot *slot;
+
+	for (l = pane->slots; l != NULL; l = l->next) {
+		slot = NAUTILUS_WINDOW_SLOT (l->data);
+		if (slot != pane->active_slot) {
+			return slot;
+		}
+	}
+
+	return NULL;
+}
+
+static int
+bookmark_list_get_uri_index (GList *list, GFile *location)
+{
+	NautilusBookmark *bookmark;
+	GList *l;
+	GFile *tmp;
+	int i;
+
+	g_return_val_if_fail (location != NULL, -1);
+
+	for (i = 0, l = list; l != NULL; i++, l = l->next) {
+		bookmark = NAUTILUS_BOOKMARK (l->data);
+
+		tmp = nautilus_bookmark_get_location (bookmark);
+		if (g_file_equal (location, tmp)) {
+			g_object_unref (tmp);
+			return i;
+		}
+		g_object_unref (tmp);
+	}
+
+	return -1;
+}
+
+static void
+search_bar_activate_callback (NautilusSearchBar *bar,
+			      NautilusWindowPane *pane)
+{
+	char *uri, *current_uri;
+	NautilusDirectory *directory;
+	NautilusSearchDirectory *search_directory;
+	NautilusQuery *query;
+	GFile *location;
+
+	uri = nautilus_search_directory_generate_new_uri ();
+	location = g_file_new_for_uri (uri);
+
+	directory = nautilus_directory_get (location);
+	g_assert (NAUTILUS_IS_SEARCH_DIRECTORY (directory));
+
+	search_directory = NAUTILUS_SEARCH_DIRECTORY (directory);
+	query = nautilus_search_bar_get_query (NAUTILUS_SEARCH_BAR (pane->search_bar));
+
+	if (query != NULL) {
+		current_uri = nautilus_window_slot_get_location_uri (pane->active_slot);
+
+		nautilus_query_set_location (query, current_uri);
+		nautilus_search_directory_set_query (search_directory, query);
+
+		g_free (current_uri);
+		g_object_unref (query);
+	}
+
+	nautilus_window_slot_go_to (pane->active_slot, location, FALSE);
+
+	nautilus_directory_unref (directory);
+	g_object_unref (location);	
+	g_free (uri);
+}
+
+static void
+nautilus_window_pane_hide_temporary_bars (NautilusWindowPane *pane)
+{
+	NautilusWindowSlot *slot;
+	NautilusDirectory *directory;
+
+	slot = pane->active_slot;
+
+	if (pane->temporary_navigation_bar) {
+		directory = nautilus_directory_get (slot->location);
+
+		pane->temporary_navigation_bar = FALSE;
+
+		/* if we're in a search directory, hide the main bar, and show the search
+		 * bar again; otherwise, just hide the whole toolbar.
+		 */
+		if (NAUTILUS_IS_SEARCH_DIRECTORY (directory)) {
+			nautilus_toolbar_set_show_main_bar (NAUTILUS_TOOLBAR (pane->tool_bar), FALSE);
+			nautilus_toolbar_set_show_search_bar (NAUTILUS_TOOLBAR (pane->tool_bar), TRUE);
+		} else {
+			gtk_widget_hide (pane->tool_bar);
+		}
+
+		nautilus_directory_unref (directory);
+	}
+}
+
+static void
+search_bar_cancel_callback (GtkWidget *widget,
+			    NautilusWindowPane *pane)
+{
+	GtkAction *search;
+
+	search = gtk_action_group_get_action (pane->action_group,
+					      NAUTILUS_ACTION_SEARCH);
+
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (search), FALSE);
+}
+
+static void
+navigation_bar_cancel_callback (GtkWidget *widget,
+				NautilusWindowPane *pane)
+{
+	nautilus_toolbar_set_show_location_entry (NAUTILUS_TOOLBAR (pane->tool_bar), FALSE);
+
+	nautilus_window_pane_hide_temporary_bars (pane);
+	restore_focus_widget (pane);
+}
+
+static void
+nautilus_window_pane_ensure_search_bar (NautilusWindowPane *pane)
+{
+	remember_focus_widget (pane);
+
+	nautilus_toolbar_set_show_search_bar (NAUTILUS_TOOLBAR (pane->tool_bar), TRUE);
+
+	if (!g_settings_get_boolean (nautilus_window_state,
+				     NAUTILUS_WINDOW_STATE_START_WITH_TOOLBAR)) {
+		nautilus_toolbar_set_show_main_bar (NAUTILUS_TOOLBAR (pane->tool_bar), FALSE);
+		gtk_widget_show (pane->tool_bar);
+		nautilus_search_bar_clear (NAUTILUS_SEARCH_BAR (pane->search_bar));
+
+		pane->temporary_search_bar = TRUE;
+	}
+
+	nautilus_search_bar_grab_focus (NAUTILUS_SEARCH_BAR (pane->search_bar));
+}
+
+static void
+nautilus_window_pane_hide_search_bar (NautilusWindowPane *pane)
+{
+	nautilus_toolbar_set_show_search_bar (NAUTILUS_TOOLBAR (pane->tool_bar), FALSE);
+	restore_focus_widget (pane);
+
+	if (pane->temporary_search_bar) {
+		pane->temporary_search_bar = FALSE;
+
+		gtk_widget_hide (pane->tool_bar);
+	}
+}
+
+static void
+navigation_bar_location_changed_callback (GtkWidget *widget,
+					  const char *uri,
+					  NautilusWindowPane *pane)
+{
+	GFile *location;
+
+	nautilus_toolbar_set_show_location_entry (NAUTILUS_TOOLBAR (pane->tool_bar), FALSE);
+	nautilus_window_pane_hide_search_bar (pane);
+	nautilus_window_pane_hide_temporary_bars (pane);
+
+	restore_focus_widget (pane);
+
+	location = g_file_new_for_uri (uri);
+	nautilus_window_slot_go_to (pane->active_slot, location, FALSE);
+	g_object_unref (location);
+}
+
+static void
+path_bar_location_changed_callback (GtkWidget *widget,
+				    GFile *location,
+				    NautilusWindowPane *pane)
+{
+	NautilusWindowSlot *slot;
+	int i;
+
+	slot = pane->active_slot;
+
+	/* check whether we already visited the target location */
+	i = bookmark_list_get_uri_index (slot->back_list, location);
+	if (i >= 0) {
+		nautilus_window_back_or_forward (pane->window, TRUE, i, FALSE);
+	} else {
+		nautilus_window_slot_go_to (pane->active_slot, location, FALSE);
+	}
+}
+
+static gboolean
+path_bar_button_pressed_callback (GtkWidget *widget,
+				  GdkEventButton *event,
+				  NautilusWindowPane *pane)
+{
+	NautilusWindowSlot *slot;
+	NautilusView *view;
+	GFile *location;
+	char *uri;
+
+	g_object_set_data (G_OBJECT (widget), "handle-button-release",
+			   GINT_TO_POINTER (TRUE));
+
+	if (event->button == 3) {
+		slot = nautilus_window_get_active_slot (pane->window);
+		view = slot->content_view;
+		if (view != NULL) {
+			location = nautilus_path_bar_get_path_for_button (
+				NAUTILUS_PATH_BAR (pane->path_bar), widget);
+			if (location != NULL) {
+				uri = g_file_get_uri (location);
+				nautilus_view_pop_up_location_context_menu (
+					view, event, uri);
+				g_object_unref (G_OBJECT (location));
+				g_free (uri);
+				return TRUE;
+			}
+		}
+	}
+
+	return FALSE;
+}
+
+static gboolean
+path_bar_button_released_callback (GtkWidget *widget,
+				   GdkEventButton *event,
+				   NautilusWindowPane *pane)
+{
+	NautilusWindowSlot *slot;
+	NautilusWindowOpenFlags flags;
+	GFile *location;
+	int mask;
+	gboolean handle_button_release;
+
+	mask = event->state & gtk_accelerator_get_default_mod_mask ();
+	flags = 0;
+
+	handle_button_release = GPOINTER_TO_UINT (g_object_get_data (G_OBJECT (widget),
+						  "handle-button-release"));
+
+	if (event->type == GDK_BUTTON_RELEASE && handle_button_release) {
+		location = nautilus_path_bar_get_path_for_button (NAUTILUS_PATH_BAR (pane->path_bar), widget);
+
+		if (event->button == 2 && mask == 0) {
+			flags = NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB;
+		} else if (event->button == 1 && mask == GDK_CONTROL_MASK) {
+			flags = NAUTILUS_WINDOW_OPEN_FLAG_NEW_WINDOW;
+		}
+
+		if (flags != 0) {
+			slot = nautilus_window_get_active_slot (pane->window);
+			nautilus_window_slot_open_location (slot, location,
+							    flags, NULL);
+			g_object_unref (location);
+			return TRUE;
+		}
+
+		g_object_unref (location);
+	}
+
+	return FALSE;
+}
+
+static void
+path_bar_button_drag_begin_callback (GtkWidget *widget,
+				     GdkEventButton *event,
+				     gpointer user_data)
+{
+	g_object_set_data (G_OBJECT (widget), "handle-button-release",
+			   GINT_TO_POINTER (FALSE));
+}
+
+static void
+notebook_popup_menu_new_tab_cb (GtkMenuItem *menuitem,
+				gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = user_data;
+	nautilus_window_new_tab (pane->window);
+}
+
+static void
+path_bar_path_set_callback (GtkWidget *widget,
+			    GFile *location,
+			    NautilusWindowPane *pane)
+{
+	GList *children, *l;
+	GtkWidget *child;
+
+	children = gtk_container_get_children (GTK_CONTAINER (widget));
+
+	for (l = children; l != NULL; l = l->next) {
+		child = GTK_WIDGET (l->data);
+
+		if (!GTK_IS_TOGGLE_BUTTON (child)) {
+			continue;
+		}
+
+		if (!g_signal_handler_find (child,
+					    G_SIGNAL_MATCH_FUNC | G_SIGNAL_MATCH_DATA,
+					    0, 0, NULL,
+					    path_bar_button_pressed_callback,
+					    pane)) {
+			g_signal_connect (child, "button-press-event",
+					  G_CALLBACK (path_bar_button_pressed_callback),
+					  pane);
+			g_signal_connect (child, "button-release-event",
+					  G_CALLBACK (path_bar_button_released_callback),
+					  pane);
+			g_signal_connect (child, "drag-begin",
+					  G_CALLBACK (path_bar_button_drag_begin_callback),
+					  pane);
+		}
+	}
+
+	g_list_free (children);
+}
+
+static void
+notebook_popup_menu_move_left_cb (GtkMenuItem *menuitem,
+				  gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW_PANE (user_data);
+	nautilus_notebook_reorder_current_child_relative (NAUTILUS_NOTEBOOK (pane->notebook), -1);
+}
+
+static void
+notebook_popup_menu_move_right_cb (GtkMenuItem *menuitem,
+				   gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = NAUTILUS_WINDOW_PANE (user_data);
+	nautilus_notebook_reorder_current_child_relative (NAUTILUS_NOTEBOOK (pane->notebook), 1);
+}
+
+static void
+notebook_popup_menu_close_cb (GtkMenuItem *menuitem,
+			      gpointer user_data)
+{
+	NautilusWindowPane *pane;
+	NautilusWindowSlot *slot;
+
+	pane = NAUTILUS_WINDOW_PANE (user_data);
+	slot = pane->active_slot;
+	nautilus_window_pane_slot_close (pane, slot);
+}
+
+static void
+notebook_popup_menu_show (NautilusWindowPane *pane,
+			  GdkEventButton *event)
+{
+	GtkWidget *popup;
+	GtkWidget *item;
+	GtkWidget *image;
+	int button, event_time;
+	gboolean can_move_left, can_move_right;
+	NautilusNotebook *notebook;
+
+	notebook = NAUTILUS_NOTEBOOK (pane->notebook);
+
+	can_move_left = nautilus_notebook_can_reorder_current_child_relative (notebook, -1);
+	can_move_right = nautilus_notebook_can_reorder_current_child_relative (notebook, 1);
+
+	popup = gtk_menu_new();
+
+	item = gtk_menu_item_new_with_mnemonic (_("_New Tab"));
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (notebook_popup_menu_new_tab_cb),
+			  pane);
+	gtk_menu_shell_append (GTK_MENU_SHELL (popup),
+			       item);
+
+	gtk_menu_shell_append (GTK_MENU_SHELL (popup),
+			       gtk_separator_menu_item_new ());
+
+	item = gtk_menu_item_new_with_mnemonic (_("Move Tab _Left"));
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (notebook_popup_menu_move_left_cb),
+			  pane);
+	gtk_menu_shell_append (GTK_MENU_SHELL (popup),
+			       item);
+	gtk_widget_set_sensitive (item, can_move_left);
+
+	item = gtk_menu_item_new_with_mnemonic (_("Move Tab _Right"));
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (notebook_popup_menu_move_right_cb),
+			  pane);
+	gtk_menu_shell_append (GTK_MENU_SHELL (popup),
+			       item);
+	gtk_widget_set_sensitive (item, can_move_right);
+
+	gtk_menu_shell_append (GTK_MENU_SHELL (popup),
+			       gtk_separator_menu_item_new ());
+
+	item = gtk_image_menu_item_new_with_mnemonic (_("_Close Tab"));
+	image = gtk_image_new_from_stock (GTK_STOCK_CLOSE, GTK_ICON_SIZE_MENU);
+	gtk_image_menu_item_set_image (GTK_IMAGE_MENU_ITEM (item), image);
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (notebook_popup_menu_close_cb), pane);
+	gtk_menu_shell_append (GTK_MENU_SHELL (popup),
+			       item);
+
+	gtk_widget_show_all (popup);
+
+	if (event) {
+		button = event->button;
+		event_time = event->time;
+	} else {
+		button = 0;
+		event_time = gtk_get_current_event_time ();
+	}
+
+	/* TODO is this correct? */
+	gtk_menu_attach_to_widget (GTK_MENU (popup),
+				   pane->notebook,
+				   NULL);
+
+	gtk_menu_popup (GTK_MENU (popup), NULL, NULL, NULL, NULL,
+			button, event_time);
+}
+
+/* emitted when the user clicks the "close" button of tabs */
+static void
+notebook_tab_close_requested (NautilusNotebook *notebook,
+			      NautilusWindowSlot *slot,
+			      NautilusWindowPane *pane)
+{
+	nautilus_window_pane_slot_close (pane, slot);
+}
+
+static gboolean
+notebook_button_press_cb (GtkWidget *widget,
+			  GdkEventButton *event,
+			  gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = user_data;
+	if (GDK_BUTTON_PRESS == event->type && 3 == event->button) {
+		notebook_popup_menu_show (pane, event);
+		return TRUE;
+	}
+
+	return FALSE;
+}
+
+static gboolean
+notebook_popup_menu_cb (GtkWidget *widget,
+			gpointer user_data)
+{
+	NautilusWindowPane *pane;
+
+	pane = user_data;
+	notebook_popup_menu_show (pane, NULL);
+	return TRUE;
+}
+
+static gboolean
+notebook_switch_page_cb (GtkNotebook *notebook,
+			 GtkWidget *page,
+			 unsigned int page_num,
+			 NautilusWindowPane *pane)
+{
+	NautilusWindowSlot *slot;
+	GtkWidget *widget;
+
+	widget = gtk_notebook_get_nth_page (GTK_NOTEBOOK (pane->notebook), page_num);
+	g_assert (widget != NULL);
+
+	/* find slot corresponding to the target page */
+	slot = nautilus_window_pane_get_slot_for_content_box (pane, widget);
+	g_assert (slot != NULL);
+
+	nautilus_window_set_active_slot (slot->pane->window, slot);
+
+	return FALSE;
+}
+
+static void
+real_set_active (NautilusWindowPane *pane,
+		 gboolean is_active)
+{
+	if (is_active) {
+		nautilus_navigation_state_set_master (pane->window->details->nav_state,
+						      pane->action_group);
+	}
+
+	/* toolbar */
+	gtk_widget_set_sensitive (pane->tool_bar, is_active);
+}
+
+static void
+action_show_hide_search_callback (GtkAction *action,
+				  gpointer user_data)
+{
+	NautilusWindowPane *pane = user_data;
+	NautilusWindow *window = pane->window;
+
+	if (gtk_toggle_action_get_active (GTK_TOGGLE_ACTION (action))) {
+		nautilus_window_pane_ensure_search_bar (pane);
+	} else {
+		NautilusWindowSlot *slot;
+		GFile *location = NULL;
+
+		slot = pane->active_slot;
+		nautilus_window_pane_hide_search_bar (pane);
+
+		/* Use the location bar as the return location */
+		if (slot->query_editor != NULL) {
+			NautilusQuery *query;
+			char *uri;
+
+			query = nautilus_query_editor_get_query (slot->query_editor);
+			if (query != NULL) {
+				uri = nautilus_query_get_location (query);
+				if (uri != NULL) {
+					location = g_file_new_for_uri (uri);
+					g_free (uri);
+				}
+				g_object_unref (query);
+			}
+
+			/* Last try: use the home directory as the return location */
+			if (location == NULL) {
+				location = g_file_new_for_path (g_get_home_dir ());
+			}
+
+			nautilus_window_go_to (window, location);
+			g_object_unref (location);
+		}
+	}
+}
+
+static void
+setup_search_action (NautilusWindowPane *pane)
+{
+	GtkActionGroup *group = pane->action_group;
+	GtkAction *action;
+
+	action = gtk_action_group_get_action (group, NAUTILUS_ACTION_SEARCH);
+	g_signal_connect (action, "activate",
+			  G_CALLBACK (action_show_hide_search_callback), pane);
+}
+
+static void
+nautilus_window_pane_setup (NautilusWindowPane *pane)
+{
+	GtkSizeGroup *header_size_group;
+	NautilusWindow *window;
+	GtkActionGroup *action_group;
+
+	pane->widget = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
+	window = pane->window;
+
+	header_size_group = gtk_size_group_new (GTK_SIZE_GROUP_VERTICAL);
+	gtk_size_group_set_ignore_hidden (header_size_group, FALSE);
+
+	/* build the toolbar */
+	action_group = nautilus_window_create_toolbar_action_group (window);
+	pane->tool_bar = nautilus_toolbar_new (action_group);
+	pane->action_group = action_group;
+
+	setup_search_action (pane);
+
+	gtk_box_pack_start (GTK_BOX (pane->widget),
+			    pane->tool_bar,
+			    FALSE, FALSE, 0);
+
+	g_settings_bind_with_mapping (nautilus_window_state,
+				      NAUTILUS_WINDOW_STATE_START_WITH_TOOLBAR,
+				      pane->tool_bar,
+				      "visible",
+				      G_SETTINGS_BIND_GET,
+				      nautilus_window_disable_chrome_mapping, NULL,
+				      window, NULL);
+
+	/* connect to the pathbar signals */
+	pane->path_bar = nautilus_toolbar_get_path_bar (NAUTILUS_TOOLBAR (pane->tool_bar));
+	gtk_size_group_add_widget (header_size_group, pane->path_bar);
+
+	g_signal_connect_object (pane->path_bar, "path-clicked",
+				 G_CALLBACK (path_bar_location_changed_callback), pane, 0);
+	g_signal_connect_object (pane->path_bar, "path-set",
+				 G_CALLBACK (path_bar_path_set_callback), pane, 0);
+
+	/* connect to the location bar signals */
+	pane->location_bar = nautilus_toolbar_get_location_bar (NAUTILUS_TOOLBAR (pane->tool_bar));
+	gtk_size_group_add_widget (header_size_group, pane->location_bar);
+
+	nautilus_clipboard_set_up_editable
+		(GTK_EDITABLE (nautilus_location_bar_get_entry (NAUTILUS_LOCATION_BAR (pane->location_bar))),
+		 nautilus_window_get_ui_manager (NAUTILUS_WINDOW (window)),
+		 TRUE);
+
+	g_signal_connect_object (pane->location_bar, "location-changed",
+				 G_CALLBACK (navigation_bar_location_changed_callback), pane, 0);
+	g_signal_connect_object (pane->location_bar, "cancel",
+				 G_CALLBACK (navigation_bar_cancel_callback), pane, 0);
+
+	/* connect to the search bar signals */
+	pane->search_bar = nautilus_toolbar_get_search_bar (NAUTILUS_TOOLBAR (pane->tool_bar));
+	gtk_size_group_add_widget (header_size_group, pane->search_bar);
+
+	g_signal_connect_object (pane->search_bar, "activate",
+				 G_CALLBACK (search_bar_activate_callback), pane, 0);
+	g_signal_connect_object (pane->search_bar, "cancel",
+				 G_CALLBACK (search_bar_cancel_callback), pane, 0);
+
+	/* initialize the notebook */
+	pane->notebook = g_object_new (NAUTILUS_TYPE_NOTEBOOK, NULL);
+	gtk_box_pack_start (GTK_BOX (pane->widget), pane->notebook,
+			    TRUE, TRUE, 0);
+	g_signal_connect (pane->notebook,
+			  "tab-close-request",
+			  G_CALLBACK (notebook_tab_close_requested),
+			  pane);
+	g_signal_connect_after (pane->notebook,
+				"button_press_event",
+				G_CALLBACK (notebook_button_press_cb),
+				pane);
+	g_signal_connect (pane->notebook, "popup-menu",
+			  G_CALLBACK (notebook_popup_menu_cb),
+			  pane);
+	g_signal_connect (pane->notebook,
+			  "switch-page",
+			  G_CALLBACK (notebook_switch_page_cb),
+			  pane);
+
+	gtk_notebook_set_show_tabs (GTK_NOTEBOOK (pane->notebook), FALSE);
+	gtk_notebook_set_show_border (GTK_NOTEBOOK (pane->notebook), FALSE);
+	gtk_widget_show (pane->notebook);
+	gtk_container_set_border_width (GTK_CONTAINER (pane->notebook), 0);
+
+	/* start as non-active */
+	real_set_active (pane, FALSE);
+
+	/* Ensure that the view has some minimal size and that other parts
+	 * of the UI (like location bar and tabs) don't request more and
+	 * thus affect the default position of the split view paned.
+	 */
+	gtk_widget_set_size_request (pane->widget, 60, 60);
+
+	/* we can unref the size group now */
+	g_object_unref (header_size_group);
+}
+
+static void
+nautilus_window_pane_dispose (GObject *object)
+{
+	NautilusWindowPane *pane = NAUTILUS_WINDOW_PANE (object);
+
+	unset_focus_widget (pane);
+
+	pane->window = NULL;
+	gtk_widget_destroy (pane->widget);
+	g_clear_object (&pane->action_group);
+
+	g_assert (pane->slots == NULL);
+
+	G_OBJECT_CLASS (nautilus_window_pane_parent_class)->dispose (object);
+}
+
+static void
+nautilus_window_pane_class_init (NautilusWindowPaneClass *klass)
+{
+	GObjectClass *oclass = G_OBJECT_CLASS (klass);
+
+	oclass->dispose = nautilus_window_pane_dispose;
+}
+
+static void
+nautilus_window_pane_init (NautilusWindowPane *pane)
+{
+	pane->slots = NULL;
+	pane->active_slot = NULL;
+	pane->is_active = FALSE;
+}
+
+NautilusWindowPane *
+nautilus_window_pane_new (NautilusWindow *window)
+{
+	NautilusWindowPane *pane;
+
+	pane = g_object_new (NAUTILUS_TYPE_WINDOW_PANE, NULL);
+	pane->window = window;
+
+	nautilus_window_pane_setup (pane);
+	
+	return pane;
+}
+
+NautilusWindowSlot *
+nautilus_window_pane_get_slot_for_content_box (NautilusWindowPane *pane,
+					       GtkWidget *content_box)
+{
+	NautilusWindowSlot *slot;
+	GList *l;
+
+	for (l = pane->slots; l != NULL; l = l->next) {
+		slot = NAUTILUS_WINDOW_SLOT (l->data);
+
+		if (slot->content_box == content_box) {
+			return slot;
+		}
+	}
+	return NULL;
+}
+
+void
+nautilus_window_pane_set_active (NautilusWindowPane *pane,
+				 gboolean is_active)
+{
+	NautilusView *view;
+
+	if (is_active == pane->is_active) {
+		return;
+	}
+
+	pane->is_active = is_active;
+
+	/* notify the current view about its activity state */
+	if (pane->active_slot != NULL) {
+		view = nautilus_window_slot_get_current_view (pane->active_slot);
+		nautilus_view_set_is_active (view, is_active);
+	}
+
+	real_set_active (pane, is_active);
+}
+
+void
+nautilus_window_pane_show (NautilusWindowPane *pane)
+{
+	pane->visible = TRUE;
+	gtk_widget_show (pane->widget);
+}
+
+void
+nautilus_window_pane_sync_location_widgets (NautilusWindowPane *pane)
+{
+	NautilusWindowSlot *slot, *active_slot;
+
+	slot = pane->active_slot;
+
+	nautilus_window_pane_hide_temporary_bars (pane);
+
+	/* Change the location bar and path bar to match the current location. */
+	if (slot->location != NULL) {
+		char *uri;
+
+		/* this may be NULL if we just created the slot */
+		uri = nautilus_window_slot_get_location_uri (slot);
+		nautilus_location_bar_set_location (NAUTILUS_LOCATION_BAR (pane->location_bar), uri);
+		g_free (uri);
+		nautilus_path_bar_set_path (NAUTILUS_PATH_BAR (pane->path_bar), slot->location);
+	}
+
+	/* Update window global UI if this is the active pane */
+	if (pane == pane->window->details->active_pane) {
+		nautilus_window_update_up_button (pane->window);
+
+		/* Check if the back and forward buttons need enabling or disabling. */
+		active_slot = pane->window->details->active_pane->active_slot;
+		nautilus_window_allow_back (pane->window,
+					    active_slot->back_list != NULL);
+		nautilus_window_allow_forward (pane->window,
+					       active_slot->forward_list != NULL);
+	}
+}
+
+static void
+toggle_toolbar_search_button (NautilusWindowPane *pane)
+{
+	GtkActionGroup *group;
+	GtkAction *action;
+
+	group = pane->action_group;
+	action = gtk_action_group_get_action (group, NAUTILUS_ACTION_SEARCH);
+
+	g_signal_handlers_block_by_func (action,
+					 action_show_hide_search_callback, pane);
+	gtk_toggle_action_set_active (GTK_TOGGLE_ACTION (action), TRUE);
+	g_signal_handlers_unblock_by_func (action,
+					   action_show_hide_search_callback, pane);	
+}
+
+void
+nautilus_window_pane_sync_search_widgets (NautilusWindowPane *pane)
+{
+	NautilusWindowSlot *slot;
+	NautilusDirectory *directory;
+	NautilusSearchDirectory *search_directory;
+
+	slot = pane->active_slot;
+	search_directory = NULL;
+
+	directory = nautilus_directory_get (slot->location);
+	if (NAUTILUS_IS_SEARCH_DIRECTORY (directory)) {
+		search_directory = NAUTILUS_SEARCH_DIRECTORY (directory);
+	}
+
+	if (search_directory != NULL) {
+		if (!nautilus_search_directory_is_saved_search (search_directory)) {
+			nautilus_toolbar_set_show_search_bar (NAUTILUS_TOOLBAR (pane->tool_bar), TRUE);
+			pane->temporary_search_bar = FALSE;
+		} else {
+			toggle_toolbar_search_button (pane);
+		}
+	} else {
+		search_bar_cancel_callback (pane->search_bar, pane);
+	}
+
+	nautilus_directory_unref (directory);
+}
+
+void
+nautilus_window_pane_slot_close (NautilusWindowPane *pane,
+				 NautilusWindowSlot *slot)
+{
+	NautilusWindowSlot *next_slot;
+
+	if (pane->window) {
+		NautilusWindow *window;
+
+		window = pane->window;
+
+		if (pane->active_slot == slot) {
+			next_slot = get_first_inactive_slot (NAUTILUS_WINDOW_PANE (pane));
+			nautilus_window_set_active_slot (window, next_slot);
+		}
+
+		nautilus_window_close_slot (slot);
+
+		/* If that was the last slot in the active pane, close the pane or even the whole window. */
+		if (window->details->active_pane->slots == NULL) {
+			NautilusWindowPane *next_pane;
+			next_pane = nautilus_window_get_next_pane (window);
+			
+			/* If next_pane is non-NULL, we have more than one pane available. In this
+			 * case, close the current pane and switch to the next one. If there is
+			 * no next pane, close the window. */
+			if (next_pane) {
+				nautilus_window_set_active_pane (window, next_pane);
+				nautilus_window_split_view_off (window);
+			} else {
+				nautilus_window_close (window);
+			}
+		}
+	}
+}
+
+void
+nautilus_window_pane_grab_focus (NautilusWindowPane *pane)
+{
+	if (NAUTILUS_IS_WINDOW_PANE (pane) && pane->active_slot) {
+		nautilus_view_grab_focus (pane->active_slot->content_view);
+	}	
+}
+
+void
+nautilus_window_pane_ensure_location_bar (NautilusWindowPane *pane)
+{
+	remember_focus_widget (pane);
+
+	nautilus_toolbar_set_show_main_bar (NAUTILUS_TOOLBAR (pane->tool_bar), TRUE);
+	nautilus_toolbar_set_show_location_entry (NAUTILUS_TOOLBAR (pane->tool_bar), TRUE);
+
+	if (!g_settings_get_boolean (nautilus_window_state,
+				     NAUTILUS_WINDOW_STATE_START_WITH_TOOLBAR)) {
+		gtk_widget_show (pane->tool_bar);
+		pane->temporary_navigation_bar = TRUE;
+	}
+
+	nautilus_location_bar_activate
+		(NAUTILUS_LOCATION_BAR (pane->location_bar));
+}
+
+void
+nautilus_window_pane_add_slot_in_tab (NautilusWindowPane *pane,
+				      NautilusWindowSlot *slot,
+				      NautilusWindowOpenSlotFlags flags)
+{
+	NautilusNotebook *notebook;
+
+	notebook = NAUTILUS_NOTEBOOK (pane->notebook);
+	g_signal_handlers_block_by_func (notebook,
+					 G_CALLBACK (notebook_switch_page_cb),
+					 pane);
+	nautilus_notebook_add_tab (notebook,
+				   slot,
+				   (flags & NAUTILUS_WINDOW_OPEN_SLOT_APPEND) != 0 ?
+				   -1 :
+				   gtk_notebook_get_current_page (GTK_NOTEBOOK (notebook)) + 1,
+				   FALSE);
+	g_signal_handlers_unblock_by_func (notebook,
+					   G_CALLBACK (notebook_switch_page_cb),
+					   pane);
+}
+
+void
+nautilus_window_pane_remove_page (NautilusWindowPane *pane,
+				  int page_num)
+{
+	GtkNotebook *notebook;
+	notebook = GTK_NOTEBOOK (pane->notebook);
+
+	g_signal_handlers_block_by_func (notebook,
+					 G_CALLBACK (notebook_switch_page_cb),
+					 pane);
+	gtk_notebook_remove_page (notebook, page_num);
+	g_signal_handlers_unblock_by_func (notebook,
+					   G_CALLBACK (notebook_switch_page_cb),
+					   pane);
+}
diff -pruN 3.0.2-4/po/as.po 1:3.2.0-0ubuntu5/po/as.po
--- 3.0.2-4/po/as.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/as.po	2011-09-26 13:56:06.000000000 +0000
@@ -1,1850 +1,504 @@
 # #-#-#-#-#  as.po (as)  #-#-#-#-#
 # translation of as.po to Assamese
 # Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
-# This file is distributed under the same license as the PACKAGE package.
-#
-# #-#-#-#-#  as.po (as)  #-#-#-#-#
-# translation of as.po to Assamese
-# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
-# This file is distributed under the same license as the PACKAGE package.
+# This file is distributed under the same license as the nautilus package.
 #
 # Amitakhya Phukan <amitakhya@svn.gnome.org>, 2007.
 # Amitakhya Phukan <amitakhya@svn.gnome.org>, 2008.
 # Amitakhya Phukan <aphukan@fedoraproject.org>, 2009.
+# Nilamdyuti Goswami <ngoswami@redhat.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: as\n"
-"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug."
-"cgi?product=nautilus&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2009-08-10 17:06+0000\n"
-"PO-Revision-Date: 2009-09-19 11:47+0530\n"
-"Last-Translator: \n"
-"Language-Team: Assamese <>\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-02-22 21:16+0000\n"
+"PO-Revision-Date: 2011-04-01 17:06+0000\n"
+"Last-Translator: Nilamdyuti Goswami <ngoswami@redhat.com>\n"
+"Language-Team: Assamese <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"#-#-#-#-#  as.po (as)  #-#-#-#-#\n"
 "Plural-Forms: nplurals=2; plural=(n!=1)\n"
-"X-Generator: Lokalize 0.2\n"
-"#-#-#-#-#  as.po (as)  #-#-#-#-#\n"
-"Plural-Forms: nplurals=2; plural=(n!=1)\n"
-"X-Generator: Lokalize 0.2\n"
+"X-Generator: Lokalize 1.0\n"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:165
-#, c-format
-msgid "File is not a valid .desktop file"
-msgstr "বৈধ .desktop নথিপত্ৰ নহয় "
+#: ../data/nautilus.xml.in.h:1
+msgid "Saved search"
+msgstr "অনুসন্ধানৰ সংৰক্ষিত ফলাফল"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:188
-#, c-format
-msgid "Unrecognized desktop file Version '%s'"
-msgstr "ডেস্কটপ নথিপত্ৰৰ অজ্ঞাত সংস্কৰণ '%s'"
+#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+msgid "X"
+msgstr "X"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:958
-#, c-format
-msgid "Starting %s"
-msgstr "%s আৰম্ভ কৰা হৈছে"
+#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+msgid "Y"
+msgstr "Y"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1100
-#, c-format
-msgid "Application does not accept documents on command line"
-msgstr "এই এপ্লিকেশন দ্বাৰা আদেশ-শাৰীৰ মাধ্যমে নথিপত্ৰ গ্ৰহণ কৰা নহয়"
+#: ../eel/eel-editable-label.c:312
+msgid "Text"
+msgstr "টেক্সট"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1168
-#, c-format
-msgid "Unrecognized launch option: %d"
-msgstr "প্ৰাৰম্ভকালীন বিকল্প পৰিচিত নহয় : %d"
+#: ../eel/eel-editable-label.c:313
+msgid "The text of the label."
+msgstr "লেবেলত প্ৰদৰ্শিত টেক্সট  ।"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1373
-#, c-format
-msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
-msgstr "'Type=Link' ডেস্কটপ এনট্ৰিৰ ক্ষেত্ৰত ডকুমেন্টেৰ URI উল্লেখ কৰা যাব না"
+#: ../eel/eel-editable-label.c:319
+msgid "Justification"
+msgstr "সমপ্ৰান্ত নিৰ্ধাৰণ"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1392
-#, c-format
-msgid "Not a launchable item"
-msgstr "প্ৰাৰম্ভ কৰাৰ যোগ্য বস্তু নহয় "
+#: ../eel/eel-editable-label.c:320
+msgid ""
+"The alignment of the lines in the text of the label relative to each other. "
+"This does NOT affect the alignment of the label within its allocation. See "
+"GtkMisc::xalign for that."
+msgstr ""
+"লেবেলৰ প্ৰদৰ্শিত টেক্সটৰ পংক্তিৰ পাৰস্পৰিক অৱস্থান অনুসাৰে দিশা  । ইয়াৰ ফলত চিহ্নিত "
+"স্থানত লেবেলৰ দিশ প্ৰভাবিত ন'হ'ব  । লেবেলৰ দিশ পৰিবৰ্তন সম্পৰ্কে জানিবলৈ GtkMisc::"
+"xalign চাওক  ।"
 
-#
-#: ../cut-n-paste-code/libegg/eggsmclient.c:225
-msgid "Disable connection to session manager"
-msgstr "অধিবেশন পৰিচালন ব্যৱস্থাৰ সৈতে সংযোগ বিচ্ছিন্ন কৰা হ'ব"
+#: ../eel/eel-editable-label.c:328
+msgid "Line wrap"
+msgstr "Line wrap"
 
-#
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "Specify file containing saved configuration"
-msgstr "সংৰক্ষিত বিন্যাস সহ নথিপত্ৰ চিহ্নিত কৰক"
+#: ../eel/eel-editable-label.c:329
+msgid "If set, wrap lines if the text becomes too wide."
+msgstr ""
+"মান নিৰ্ধাৰিত হ'লে, পংক্তি অত্যাধিক দীঘল হ'লে সেইসমূহ বিভাজন কৰি প্ৰদৰ্শন কৰা "
+"হ'ব   ।"
 
-#
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "FILE"
-msgstr "নথিপত্ৰ: [1]"
+#: ../eel/eel-editable-label.c:336
+msgid "Cursor Position"
+msgstr "কাৰ্ছাৰৰ অৱস্থান"
 
-#
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "Specify session management ID"
-msgstr "অধিবেশন পৰিচালনাৰ ID উল্লেখ কৰক"
+#: ../eel/eel-editable-label.c:337
+msgid "The current position of the insertion cursor in chars."
+msgstr "সন্নিবেশ কৰাৰ সময় প্ৰদৰ্শিত কাৰ্ছাৰৰ অৱস্থান, অক্ষৰ অনুসাৰে নিৰ্ধাৰিত  ।"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "ID"
-msgstr "ID"
+#: ../eel/eel-editable-label.c:346
+msgid "Selection Bound"
+msgstr "নিৰ্বাচিত অংশৰ সীমা"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:252
-#| msgid "Session Management Options"
-msgid "Session management options:"
-msgstr "অধিবেশন পৰিচালনা সংক্ৰান্ত বিকল্প:"
+#: ../eel/eel-editable-label.c:347
+msgid "The position of the opposite end of the selection from the cursor in chars."
+msgstr "কাৰ্ছাৰৰ অৱস্থানৰ পৰা নিৰ্বাচিত অংশৰ বিপৰীত প্ৰান্ত, অক্ষৰ অনুসাৰে নিৰ্ধাৰিত  ।"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:253
-#| msgid "Show Session Management options"
-msgid "Show session management options"
-msgstr "অধিবেশন পৰিচালনা সংক্ৰান্ত বিকল্প প্ৰদৰ্শন কৰা হ'ব"
+#: ../eel/eel-editable-label.c:3111
+msgid "Select All"
+msgstr "সমস্ত নিৰ্ব্বাচন কৰক"
 
-#: ../data/browser.xml.h:1
-msgid "Apparition"
-msgstr "Apparition"
+#: ../eel/eel-editable-label.c:3122
+msgid "Input Methods"
+msgstr "নিবেশ পদ্ধতি"
 
-#: ../data/browser.xml.h:2
-msgid "Azul"
-msgstr "Azul"
+#: ../eel/eel-gtk-extensions.c:408
+msgid "Show more _details"
+msgstr "অতিৰিক্ত বিৱৰণ প্ৰদৰ্শন কৰা হ'ব (_d)"
 
-#: ../data/browser.xml.h:3
-msgid "Black"
-msgstr "ক'লা"
+#: ../eel/eel-stock-dialogs.c:205
+msgid "You can stop this operation by clicking cancel."
+msgstr "বাতিল ক্লিক কৰিবৰ্তমান কৰ্ম বন্ধ কৰা যাব  ।"
 
-#: ../data/browser.xml.h:4
-msgid "Blue Ridge"
-msgstr "Blue Ridge"
+#: ../eel/eel-vfs-extensions.c:93
+msgid " (invalid Unicode)"
+msgstr " (অবৈধ ইউনিকোড)"
 
-#: ../data/browser.xml.h:5
-msgid "Blue Rough"
-msgstr "Blue Rough"
+#: ../libnautilus-private/nautilus-bookmark.c:132
+#: ../libnautilus-private/nautilus-desktop-link.c:120
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:652
+#: ../src/nautilus-tree-sidebar.c:1309
+msgid "Home"
+msgstr "ঘৰ"
 
-#: ../data/browser.xml.h:6
-msgid "Blue Type"
-msgstr "Blue Type"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:433
+msgid "Cut the selected text to the clipboard"
+msgstr "নিৰ্বাচিত অংশ কাট কৰি ক্লিপ-বোৰ্ডে স্থাপন কৰা হ'ব"
 
-#: ../data/browser.xml.h:7
-msgid "Brushed Metal"
-msgstr "Brushed Metal"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:437
+msgid "Copy the selected text to the clipboard"
+msgstr "নিৰ্বাচিত অংশ নকল কৰি ক্লিপ-বোৰ্ডে স্থাপন কৰা হ'ব"
 
-#: ../data/browser.xml.h:8
-msgid "Bubble Gum"
-msgstr "Bubble Gum"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:441
+msgid "Paste the text stored on the clipboard"
+msgstr "ক্লিপ-বোৰ্ডে উপস্থিত তথ্য পেস্ট কৰা হ'ব"
 
-#: ../data/browser.xml.h:9
-msgid "Burlap"
-msgstr "Burlap"
+#. name, stock id
+#. label, accelerator
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7169
+msgid "Select _All"
+msgstr "সমগ্ৰ নিৰ্বাচন কৰক (_A)"
 
-#: ../data/browser.xml.h:10
-msgid "C_olors"
-msgstr "ৰং (_o)"
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:445
+msgid "Select all the text in a text field"
+msgstr "টেক্সট ক্ষেত্ৰত প্ৰদৰ্শিত সব তথ্য নিৰ্বাচিত হ'ব"
 
-#: ../data/browser.xml.h:11
-msgid "Camouflage"
-msgstr "ছদ্মবেশ"
+#: ../libnautilus-private/nautilus-column-chooser.c:368
+msgid "Move _Up"
+msgstr "উপৰে স্থানান্তৰ (_U)"
 
-#: ../data/browser.xml.h:12
-msgid "Chalk"
-msgstr "খড়ী"
+#: ../libnautilus-private/nautilus-column-chooser.c:378
+msgid "Move Dow_n"
+msgstr "নীচে স্থানান্তৰ (_n)"
 
-#: ../data/browser.xml.h:13
-msgid "Charcoal"
-msgstr "এঙাৰ"
+#: ../libnautilus-private/nautilus-column-chooser.c:391
+msgid "Use De_fault"
+msgstr "অবিকল্পিত ব্যবহাৰ কৰা হ'ব (_f)"
 
-#: ../data/browser.xml.h:14
-msgid "Concrete"
-msgstr "কুয়াশা"
+#: ../libnautilus-private/nautilus-column-utilities.c:43
+#: ../src/nautilus-list-view.c:1672
+msgid "Name"
+msgstr "নাম"
 
-#: ../data/browser.xml.h:15
-msgid "Cork"
-msgstr "কৰ্ক"
+#: ../libnautilus-private/nautilus-column-utilities.c:44
+msgid "The name and icon of the file."
+msgstr "নথিপত্ৰৰ নাম আৰু আইকন ।"
 
-#: ../data/browser.xml.h:16
-msgid "Countertop"
-msgstr "নকসা"
+#: ../libnautilus-private/nautilus-column-utilities.c:50
+msgid "Size"
+msgstr "মাপ"
 
-#: ../data/browser.xml.h:17
-msgid "Danube"
-msgstr "ডেনিউব"
+#: ../libnautilus-private/nautilus-column-utilities.c:51
+msgid "The size of the file."
+msgstr "নথিপত্ৰৰ মাপ ।"
 
-#: ../data/browser.xml.h:18
-msgid "Dark Cork"
-msgstr "শ্যাওলা"
+#: ../libnautilus-private/nautilus-column-utilities.c:58
+msgid "Type"
+msgstr "ধৰন"
 
-#: ../data/browser.xml.h:19
-msgid "Dark GNOME"
-msgstr "গাঢ় GNOME"
+#: ../libnautilus-private/nautilus-column-utilities.c:59
+msgid "The type of the file."
+msgstr "নথিপত্ৰৰ ধৰন ।"
 
-#: ../data/browser.xml.h:20
-msgid "Deep Teal"
-msgstr "নীলচে সবুজ"
+#: ../libnautilus-private/nautilus-column-utilities.c:65
+#: ../src/nautilus-image-properties-page.c:270
+msgid "Date Modified"
+msgstr "পৰিবৰ্তনৰ তাৰিখ"
 
-#: ../data/browser.xml.h:21
-msgid "Dots"
-msgstr "বিন্দুৰাশি"
+#: ../libnautilus-private/nautilus-column-utilities.c:66
+msgid "The date the file was modified."
+msgstr "নথিপত্ৰ পৰিবৰ্তনৰ তাৰিখ ।"
 
-#: ../data/browser.xml.h:22
-msgid "Drag a color to an object to change it to that color"
-msgstr "ৰঙ পৰিবৰ্তনৰ বাবে পছন্দসই ৰঙ নিৰ্বাচন কৰি চিহ্নিত বস্তুৰ উপৰ টেনে এনে ফেলুন"
+#: ../libnautilus-private/nautilus-column-utilities.c:73
+msgid "Date Accessed"
+msgstr "সৰ্বশেষ ব্যবহাৰৰ তাৰিখ"
 
-#: ../data/browser.xml.h:23
-msgid "Drag a pattern tile to an object to change it"
-msgstr ""
-"পটভূমিৰ বিন্যাস পৰিবৰ্তনৰ বাবে পছন্দসই বিন্যাস নিৰ্বাচন কৰি চিহ্নিত বস্তুৰ উপৰ টেনে "
-"এনে ফেলুন"
+#: ../libnautilus-private/nautilus-column-utilities.c:74
+msgid "The date the file was accessed."
+msgstr "নথিপত্ৰ ব্যবহাৰৰ সৰ্বশেষ তাৰিখ ।"
 
-#: ../data/browser.xml.h:24
-msgid "Drag an emblem to an object to add it to the object"
-msgstr "প্ৰতীক যোগ কৰাৰ বাবে পছন্দসই প্ৰতীক নিৰ্বাচন কৰি চিহ্নিত বস্তুৰ উপৰ টেনে এনে ফেলুন"
+#: ../libnautilus-private/nautilus-column-utilities.c:81
+msgid "Owner"
+msgstr "মালিক"
 
-#: ../data/browser.xml.h:25
-msgid "Eclipse"
-msgstr "মেঘলা"
+#: ../libnautilus-private/nautilus-column-utilities.c:82
+msgid "The owner of the file."
+msgstr "নথিপত্ৰৰ মালিক ।"
 
-#: ../data/browser.xml.h:26
-msgid "Envy"
-msgstr "ঈৰ্ষাৰ সবুজ"
+#: ../libnautilus-private/nautilus-column-utilities.c:89
+msgid "Group"
+msgstr "দল"
 
-#. translators: this is the name of an emblem
-#: ../data/browser.xml.h:28 ../src/nautilus-emblem-sidebar.c:928
-#: ../src/nautilus-property-browser.c:1819
-msgid "Erase"
-msgstr "মুছে ফেলুন"
+#: ../libnautilus-private/nautilus-column-utilities.c:90
+msgid "The group of the file."
+msgstr "নথিপত্ৰৰ দল ।"
 
-#: ../data/browser.xml.h:29
-msgid "Fibers"
-msgstr "তন্তু"
+#: ../libnautilus-private/nautilus-column-utilities.c:97
+#: ../src/nautilus-properties-window.c:4529
+msgid "Permissions"
+msgstr "অনুমতি"
 
-#: ../data/browser.xml.h:30
-msgid "Fire Engine"
-msgstr "সিঁদুৰে"
+#: ../libnautilus-private/nautilus-column-utilities.c:98
+msgid "The permissions of the file."
+msgstr "নথিপত্ৰৰ অনুমতি ।"
 
-#: ../data/browser.xml.h:31
-msgid "Fleur De Lis"
-msgstr "ফ্লিউৰ দি লি"
+#: ../libnautilus-private/nautilus-column-utilities.c:105
+msgid "Octal Permissions"
+msgstr "অক্টাল সংখ্যায় প্ৰকাশিত অনুমতি"
 
-#: ../data/browser.xml.h:32
-msgid "Floral"
-msgstr "ফুলেল"
+#: ../libnautilus-private/nautilus-column-utilities.c:106
+msgid "The permissions of the file, in octal notation."
+msgstr "অক্টাল সংখ্যায় প্ৰকাশিত নথিপত্ৰৰ অনুমতি ।"
 
-#: ../data/browser.xml.h:33
-msgid "Fossil"
-msgstr "ফসিল"
+#: ../libnautilus-private/nautilus-column-utilities.c:113
+msgid "MIME Type"
+msgstr "MIME-ৰ ধৰন"
 
-#: ../data/browser.xml.h:34
-msgid "GNOME"
-msgstr "GNOME"
+#: ../libnautilus-private/nautilus-column-utilities.c:114
+msgid "The mime type of the file."
+msgstr "নথিপত্ৰৰ mime-ৰ ধৰন ।"
 
-#: ../data/browser.xml.h:35
-msgid "Granite"
-msgstr "ধোঁয়াটে"
+#: ../libnautilus-private/nautilus-column-utilities.c:121
+msgid "SELinux Context"
+msgstr "SELinux কনটেক্সট"
 
-#: ../data/browser.xml.h:36
-msgid "Grapefruit"
-msgstr "বাতাবি লেবু"
+#: ../libnautilus-private/nautilus-column-utilities.c:122
+msgid "The SELinux security context of the file."
+msgstr "নথিপত্ৰৰ SELinux নিৰাপত্তা মাত্ৰাৰ কনটেক্সট ।"
 
-#: ../data/browser.xml.h:37
-msgid "Green Weave"
-msgstr "সবুজ বুনোট"
+#: ../libnautilus-private/nautilus-column-utilities.c:129
+#: ../src/nautilus-image-properties-page.c:342
+#: ../src/nautilus-query-editor.c:117
+msgid "Location"
+msgstr "অৱস্থান"
 
-#: ../data/browser.xml.h:38
-msgid "Ice"
-msgstr "বৰফ"
+#: ../libnautilus-private/nautilus-column-utilities.c:130
+msgid "The location of the file."
+msgstr "নথিপত্ৰৰ অৱস্থান ।"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:171
+msgid "Trashed On"
+msgstr "আৰ্বজিত কৰ হৈছে"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:172
+msgid "Date when file was moved to the Trash"
+msgstr "তাৰিখ যোন দিনা নথিপত্ৰ আবৰ্জনা লে লৈ যোৱা হৈছিল"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:178
+msgid "Original Location"
+msgstr "আছল অৱস্থান"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:179
+msgid "Original location of file before moved to the Trash"
+msgstr "আবৰ্জনালে লই যোৱাৰ আগত নথিপত্ৰৰ আছল অৱস্থান"
 
-#: ../data/browser.xml.h:39
-msgid "Indigo"
-msgstr "নীল"
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-icon-file.c:151
+msgid "on the desktop"
+msgstr "ডেস্কটপে অবস্থিত"
 
-#: ../data/browser.xml.h:40
-msgid "Leaf"
-msgstr "কচি কলাপাতা"
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#, c-format
+msgid "You cannot move the volume \"%s\" to the trash."
+msgstr "আবৰ্জনাৰ বক্সে \"%s\" ভলিউমকে স্থানান্তৰ কৰা যাব না ।"
 
-#: ../data/browser.xml.h:41
-msgid "Lemon"
-msgstr "হলদে"
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
+msgid ""
+"If you want to eject the volume, please use \"Eject\" in the popup menu of "
+"the volume."
+msgstr ""
+"ভলিউমটি বাহিৰ কৰি নিতে হল অনুগ্ৰহ কৰি ভলিউমৰ আইকনে মাউছৰ ডানদিকেৰ বুটাম ক্লিক "
+"কৰে মেনুৰ পৰা 'বহিষ্কাৰ' চাপুন ।"
 
-#: ../data/browser.xml.h:42
-msgid "Mango"
-msgstr "আম"
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
+msgid ""
+"If you want to unmount the volume, please use \"Unmount Volume\" in the "
+"popup menu of the volume."
+msgstr ""
+"ভলিউমটি আন-মাউন্ট কৰিবলৈ হলে অনুগ্ৰহ কৰি ভলিউমৰ আইকনে মাউছৰ ডানদিকেৰ বুটাম ক্লিক "
+"কৰে মেনুৰ পৰা 'ভলিউম আন-মাউন্ট কৰক' চাপুন ।"
 
-#: ../data/browser.xml.h:43
-msgid "Manila Paper"
-msgstr "ম্যানিলা কাগজ"
+#: ../libnautilus-private/nautilus-dnd.c:771
+msgid "_Move Here"
+msgstr "চিহ্নিত স্থানে স্থানান্তৰণ (_M)"
 
-#: ../data/browser.xml.h:44
-msgid "Moss Ridge"
-msgstr "শ্যাওলা ৰেখা"
+#: ../libnautilus-private/nautilus-dnd.c:776
+msgid "_Copy Here"
+msgstr "এইখানে নকল কৰা হ'ব (_C)"
 
-#: ../data/browser.xml.h:45
-msgid "Mud"
-msgstr "খয়েৰি"
+#: ../libnautilus-private/nautilus-dnd.c:781
+msgid "_Link Here"
+msgstr "এই অৱস্থানৰ বাবে লিঙ্ক তৈৰি কৰা হ'ব (_L)"
 
-#: ../data/browser.xml.h:46
-msgid "Numbers"
-msgstr "সংখ্যা"
+#: ../libnautilus-private/nautilus-dnd.c:786
+msgid "Set as _Background"
+msgstr "পটভুমি ৰূপে ধাৰ্য কৰা হ'ব (_B)"
 
-#: ../data/browser.xml.h:47
-msgid "Ocean Strips"
-msgstr "সামুদ্ৰিক ঢেউ"
+#: ../libnautilus-private/nautilus-dnd.c:793
+msgid "Cancel"
+msgstr "বাতিল"
 
-#: ../data/browser.xml.h:48
-msgid "Onyx"
-msgstr "মিশকালো"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
+#, c-format
+msgid "Merge folder \"%s\"?"
+msgstr "\"%s\" ফোল্ডাৰ একত্ৰিত কৰিব নে?"
 
-#: ../data/browser.xml.h:49
-msgid "Orange"
-msgstr "কমলা"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
+msgid ""
+"Merging will ask for confirmation before replacing any files in the folder "
+"that conflict with the files being copied."
+msgstr ""
+"ফোল্ডাৰত থকা যিকোনো নথিপত্ৰ যোনে কপি হোৱা নথিপত্ৰৰ লগত যুঁজ কৰে সেইসমূহক "
+"পৰিৱৰ্তন কৰাৰ আগতে একত্ৰিত প্ৰক্ৰিয়ায় নিশ্চিতকৰণৰ কাৰনৈ সুধিব।"
 
-#: ../data/browser.xml.h:50
-msgid "Pale Blue"
-msgstr "হাল্কা নীল"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
+#, c-format
+msgid "An older folder with the same name already exists in \"%s\"."
+msgstr "একে নাম থকা এটা পুৰনি ফোল্ডাৰ \"%s\" -ত ইতিমধ্যে আছে।"
 
-#: ../data/browser.xml.h:51
-msgid "Purple Marble"
-msgstr "বেগুনি শ্বেতপাথৰ"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
+#, c-format
+msgid "A newer folder with the same name already exists in \"%s\"."
+msgstr "একে নাম থকা এটা নতুন ফোল্ডাৰ \"%s\" -ত ইতিমধ্যে আছে।"
 
-#: ../data/browser.xml.h:52
-msgid "Ridged Paper"
-msgstr "ৰেখাযুক্ত কাগজ"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
+#, c-format
+msgid "Another folder with the same name already exists in \"%s\"."
+msgstr "একে নাম থকা অন্য এটা ফোল্ডাৰ \"%s\" -ত ইতিমধ্যে আছে।"
 
-#: ../data/browser.xml.h:53
-msgid "Rough Paper"
-msgstr "খসখসে কাগজ"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
+msgid "Replacing it will remove all files in the folder."
+msgstr "সলনি প্ৰক্ৰিয়ায় ফোল্ডাৰত থকা সকলো নথিপত্ৰ আতৰাই দিব।"
 
-#: ../data/browser.xml.h:54
-msgid "Ruby"
-msgstr "চুনি"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
+#, c-format
+msgid "Replace folder \"%s\"?"
+msgstr "\"%s\" ফোল্ডাৰ সলনি কৰিব?"
 
-#: ../data/browser.xml.h:55
-msgid "Sea Foam"
-msgstr "সমুদ্ৰৰ ফেনা"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
+#, c-format
+msgid "A folder with the same name already exists in \"%s\"."
+msgstr "একে নাম থকা এটা ফোল্ডাৰ \"%s\" -ত ইতিমধ্যে আছে।"
 
-#: ../data/browser.xml.h:56
-msgid "Shale"
-msgstr "ছাই"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
+#, c-format
+msgid "Replace file \"%s\"?"
+msgstr "\"%s\" নথিপত্ৰ সলনি কৰিব?"
 
-#: ../data/browser.xml.h:57
-msgid "Silver"
-msgstr "ৰূপালী"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
+msgid "Replacing it will overwrite its content."
+msgstr "সলনি কৰিলে ইয়াৰ অন্তৰ্ভুক্ত সমল পুনৰ লিখীত হব। "
 
-#: ../data/browser.xml.h:58
-msgid "Sky"
-msgstr "আকাশি"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
+#, c-format
+msgid "An older file with the same name already exists in \"%s\"."
+msgstr "একে নাম থকা অন্য এটা নথিপত্ৰ \"%s\" -ত ইতিমধ্যে আছে।"
 
-#: ../data/browser.xml.h:59
-msgid "Sky Ridge"
-msgstr "আকাশি ৰেখা"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
+#, c-format
+msgid "A newer file with the same name already exists in \"%s\"."
+msgstr "একে নামৰ এটা নতুন নথিপত্ৰ ইতিমধ্যে \"%s\" -ত আছে।"
 
-#: ../data/browser.xml.h:60
-msgid "Snow Ridge"
-msgstr "হিমেল ৰেখা"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
+#, c-format
+msgid "Another file with the same name already exists in \"%s\"."
+msgstr "একে নামৰ এটা অন্য নথিপত্ৰ ইতিমধ্যে \"%s\" -ত আছে।"
 
-#: ../data/browser.xml.h:61
-msgid "Stucco"
-msgstr "খসখসে দেৱল"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+msgid "Original file"
+msgstr "আছল নথিপত্ৰ"
 
-#: ../data/browser.xml.h:62
-msgid "Tangerine"
-msgstr "আগুনে"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
+#: ../src/nautilus-properties-window.c:3126
+msgid "Size:"
+msgstr "মাপ:"
 
-#: ../data/browser.xml.h:63
-msgid "Terracotta"
-msgstr "টেৰাকোটা"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
+#: ../src/nautilus-properties-window.c:3108
+msgid "Type:"
+msgstr "ধৰণ:"
 
-#: ../data/browser.xml.h:64
-msgid "Violet"
-msgstr "জাম"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+msgid "Last modified:"
+msgstr "সৰ্বশেষ পৰিৱৰ্তীত:"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+msgid "Replace with"
+msgstr "প্ৰতিস্থাপন"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+msgid "Merge"
+msgstr "একত্ৰিত"
+
+#. Setup the expander for the rename action
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+msgid "_Select a new name for the destination"
+msgstr " লক্ষ্যৰ বাবে এটা নতুন নাম বাচক (_S)"
 
-#: ../data/browser.xml.h:65
-msgid "Wavy White"
-msgstr "সাদা ঢেউ"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:379
+msgid "Reset"
+msgstr "ৰিসেট"
 
-#: ../data/browser.xml.h:66
-msgid "White"
-msgstr "সাদা"
+#. Setup the checkbox to apply the action to all files
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+msgid "Apply this action to all files"
+msgstr "এই কাৰ্য্য সকলো নথিপত্ৰলে প্ৰয়োগ কৰক"
 
-#: ../data/browser.xml.h:67
-msgid "White Ribs"
-msgstr "সাদা ৰেখা"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-operations.c:183
+msgid "_Skip"
+msgstr "উপেক্ষা কৰা হ'ব (_S)"
 
-#: ../data/browser.xml.h:68
-msgid "_Emblems"
-msgstr "প্ৰতীক চিহ্ন (_E)"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+msgid "Re_name"
+msgstr "পুনৰায় নামকৰণ (_n)"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+msgid "Replace"
+msgstr "প্ৰতিস্থাপন"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+msgid "File conflict"
+msgstr "নথিপত্ৰ যুঁজ"
 
-#: ../data/browser.xml.h:69
-msgid "_Patterns"
-msgstr "পটভূমিৰ বিন্যাস (_P)"
+#: ../libnautilus-private/nautilus-file-operations.c:184
+msgid "S_kip All"
+msgstr "সব উপেক্ষা কৰা হ'ব (_k)"
 
-#: ../data/nautilus.xml.in.h:1
-msgid "Saved search"
-msgstr "অনুসন্ধানৰ সংৰক্ষিত ফলাফল"
+#: ../libnautilus-private/nautilus-file-operations.c:185
+msgid "_Retry"
+msgstr "পুনঃপ্ৰচেষ্টা(_R)"
 
-#: ../eel/eel-alert-dialog.c:109
-msgid "Image/label border"
-msgstr "ছবি/লেবেলৰ প্ৰান্তৰেখা"
-
-#: ../eel/eel-alert-dialog.c:110
-msgid "Width of border around the label and image in the alert dialog"
-msgstr "সতৰ্কবাৰ্তা প্ৰদৰ্শনকৰ্তা সম্বাদ বক্সৰ লেবেল আৰু ছবিৰ প্ৰান্তৰেখাৰ প্ৰস্থ"
-
-#: ../eel/eel-alert-dialog.c:119
-msgid "Alert Type"
-msgstr "সতৰ্কবাৰ্তাৰ ধৰন"
-
-#: ../eel/eel-alert-dialog.c:120
-msgid "The type of alert"
-msgstr "সতৰ্কবাৰ্তাৰ ধৰন"
-
-#: ../eel/eel-alert-dialog.c:128
-msgid "Alert Buttons"
-msgstr "সতৰ্কতামূলক বুটাম"
-
-#: ../eel/eel-alert-dialog.c:129
-msgid "The buttons shown in the alert dialog"
-msgstr "সতৰ্কবাৰ্তাৰ সম্বাদ-বক্সত প্ৰদৰ্শিত বুটাম"
+#
+#: ../libnautilus-private/nautilus-file-operations.c:186
+msgid "Delete _All"
+msgstr "সকলো আঁতৰুৱা হ'ব (_A)"
 
-#: ../eel/eel-alert-dialog.c:193
-msgid "Show more _details"
-msgstr "অতিৰিক্ত বিৱৰণ প্ৰদৰ্শন কৰা হ'ব (_d)"
+#: ../libnautilus-private/nautilus-file-operations.c:187
+msgid "_Replace"
+msgstr "প্ৰতিস্থাপন (_R)"
 
-#: ../eel/eel-canvas.c:1218 ../eel/eel-canvas.c:1219
-msgid "X"
-msgstr "X"
+#: ../libnautilus-private/nautilus-file-operations.c:188
+msgid "Replace _All"
+msgstr "সমস্ত প্ৰতিস্থাপন কৰা হ'ব (_A)"
 
-#: ../eel/eel-canvas.c:1225 ../eel/eel-canvas.c:1226
-msgid "Y"
-msgstr "Y"
+#
+#: ../libnautilus-private/nautilus-file-operations.c:189
+msgid "_Merge"
+msgstr "একত্ৰিত কৰক (_M)"
 
-#: ../eel/eel-editable-label.c:313
-msgid "Text"
-msgstr "টেক্সট"
+#: ../libnautilus-private/nautilus-file-operations.c:190
+msgid "Merge _All"
+msgstr "সমগ্ৰ একত্ৰিত কৰক (_A)"
 
-#: ../eel/eel-editable-label.c:314
-msgid "The text of the label."
-msgstr "লেবেলত প্ৰদৰ্শিত টেক্সট  ।"
-
-#: ../eel/eel-editable-label.c:320
-msgid "Justification"
-msgstr "সমপ্ৰান্ত নিৰ্ধাৰণ"
-
-#: ../eel/eel-editable-label.c:321
-msgid ""
-"The alignment of the lines in the text of the label relative to each other. "
-"This does NOT affect the alignment of the label within its allocation. See "
-"GtkMisc::xalign for that."
-msgstr ""
-"লেবেলৰ প্ৰদৰ্শিত টেক্সটৰ পংক্তিৰ পাৰস্পৰিক অৱস্থান অনুসাৰে দিশা  । ইয়াৰ ফলত চিহ্নিত "
-"স্থানত লেবেলৰ দিশ প্ৰভাবিত ন'হ'ব  । লেবেলৰ দিশ পৰিবৰ্তন সম্পৰ্কে জানিবলৈ GtkMisc::"
-"xalign চাওক  ।"
-
-#: ../eel/eel-editable-label.c:329
-msgid "Line wrap"
-msgstr "Line wrap"
-
-#: ../eel/eel-editable-label.c:330
-msgid "If set, wrap lines if the text becomes too wide."
-msgstr ""
-"মান নিৰ্ধাৰিত হ'লে, পংক্তি অত্যাধিক দীঘল হ'লে সেইসমূহ বিভাজন কৰি প্ৰদৰ্শন কৰা হ'ব  "
-" ।"
-
-#: ../eel/eel-editable-label.c:337
-msgid "Cursor Position"
-msgstr "কাৰ্ছাৰৰ অৱস্থান"
-
-#: ../eel/eel-editable-label.c:338
-msgid "The current position of the insertion cursor in chars."
-msgstr "সন্নিবেশ কৰাৰ সময় প্ৰদৰ্শিত কাৰ্ছাৰৰ অৱস্থান, অক্ষৰ অনুসাৰে নিৰ্ধাৰিত  ।"
-
-#: ../eel/eel-editable-label.c:347
-msgid "Selection Bound"
-msgstr "নিৰ্বাচিত অংশৰ সীমা"
-
-#: ../eel/eel-editable-label.c:348
-msgid "The position of the opposite end of the selection from the cursor in chars."
-msgstr "কাৰ্ছাৰৰ অৱস্থানৰ পৰা নিৰ্বাচিত অংশৰ বিপৰীত প্ৰান্ত, অক্ষৰ অনুসাৰে নিৰ্ধাৰিত  ।"
-
-#: ../eel/eel-editable-label.c:3178
-msgid "Select All"
-msgstr "সমস্ত নিৰ্ব্বাচন কৰক"
-
-#: ../eel/eel-editable-label.c:3189
-msgid "Input Methods"
-msgstr "নিবেশ পদ্ধতি"
-
-#: ../eel/eel-gconf-extensions.c:83
-#, c-format
-msgid ""
-"GConf error:\n"
-"  %s"
-msgstr ""
-"GConf ত্ৰুটি:\n"
-"  %s"
-
-#: ../eel/eel-gconf-extensions.c:87
-#, c-format
-msgid "GConf error: %s"
-msgstr "GConf ত্ৰুটি: %s"
-
-#: ../eel/eel-gconf-extensions.c:90
-msgid "All further errors shown only on terminal."
-msgstr "ভৱিষ্যতে উৎপন্ন ত্ৰুটি অকল টাৰ্মিনেলত প্ৰদৰ্শিত হ'ব  ।"
-
-#: ../eel/eel-stock-dialogs.c:203
-msgid "You can stop this operation by clicking cancel."
-msgstr "বাতিল ক্লিক কৰিবৰ্তমান কৰ্ম বন্ধ কৰা যাব  ।"
-
-#: ../eel/eel-vfs-extensions.c:92
-msgid " (invalid Unicode)"
-msgstr " (অবৈধ ইউনিকোড)"
-
-#. Translators: date_modified - mtime, the last time file contents were changed
-#. date_changed  - ctime, the last time file meta-information changed
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:3
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Possible values "
-"are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed"
-"\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and "
-"\"mime_type\"."
-msgstr ""
-"আইকন-ভিত্তিক প্ৰদৰ্শন আৰু ডেস্কটপেত আইকনৰ নীচে প্ৰদৰ্শিত শীৰ্ষকেৰ তালিকা । প্ৰদৰ্শনৰ "
-"মাপেৰ উপৰ নিৰ্ভৰ কৰি প্ৰদৰ্শিত শীৰ্ষক সংখ্যা পৰিবৰ্তিত হ'ব । সম্ভাব্য মান: \"মাপ\", "
-"\"ধৰন\", \"পৰীবৰ্তনৰ_তাৰিখ\", \"পৰীবৰ্তনৰ_তাৰিখ\", \"ব্যবহাৰৰ_তাৰিখ\", "
-"\"মালিক\", \"দল\", \"অনুমতি\", \"octal_অনুমতি\" আৰু \"mime_ধৰন\" ।"
-
-#. TRANSLATORS: don't translate the zoom levels between quotes
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:6
-#, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:7
-msgid "All columns have same width"
-msgstr "প্ৰতিটি কলামৰ ক্ষেত্ৰত প্ৰস্থেৰ একই মাপ প্ৰয়োগ কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:8
-msgid "Always use the location entry, instead of the pathbar"
-msgstr "পাথ-বাৰৰ বদলে সদায়ে অৱস্থানৰ এন্ট্ৰি ব্যবহাৰ কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:9
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:10
-msgid "Color for the default folder background. Only used if background_set is true."
-msgstr ""
-"ফোল্ডাৰৰ অবিকল্পিত পটভূমিৰ ৰং । অকল background_set সত্য (true) হলেই ইয়াক ব্যবহৃত "
-"হয় ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:11
-msgid "Computer icon visible on desktop"
-msgstr "ডেস্কটপে কম্পিউটাৰ আইকন প্ৰদৰ্শন কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:12
-msgid "Criteria for search bar searching"
-msgstr "অনুসন্ধান বাৰ ৰ সহায়ত অনুসন্ধানৰ নীতি"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:13
-msgid ""
-"Criteria when matching files searched for in the search bar. If set to "
-"\"search_by_text\", then Nautilus will Search for files by file name only. "
-"If set to \"search_by_text_and_properties\", then Nautilus will search for "
-"files by file name and file properties."
-msgstr ""
-"অনুসন্ধানৰ বাৰৰ সাহায্যে নথিপত্ৰ অনুসন্ধানকালে ব্যবহৃত মান । \"search_by_text\" "
-"নিৰ্ধাৰিত হলে Nautilus দ্বাৰা অকল নাম অনুসাৰে নথিপত্ৰ অনুসন্ধান কৰা হ'ব । I"
-"\"search_by_text_and_properties\"-ৰ ক্ষেত্ৰত নথিপত্ৰৰ নাম আৰু বৈশিষ্ট্য অনুসাৰে "
-"অনুসন্ধান কৰা হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:14
-msgid "Current Nautilus theme (deprecated)"
-msgstr "Nautilus-এ ব্যবহৃত বৰ্তমান থিম (অবচিত)"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:15
-msgid "Custom Background"
-msgstr "স্বনিৰ্ধাৰিত পটভূমি"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:16
-msgid "Custom Side Pane Background Set"
-msgstr "পাৰ্শ্ববৰ্তী পেইনৰ পটভূমিৰ বাবে স্বনিৰ্বাচিত সংকলন"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:17
-msgid "Date Format"
-msgstr "তাৰিখ প্ৰদৰ্শনৰ বিন্যাস"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:18
-msgid "Default Background Color"
-msgstr "অবিকল্পিত অৱস্থায় পটভূমিৰ ৰং"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:19
-msgid "Default Background Filename"
-msgstr "অবিকল্পিত অৱস্থায় পটভূমিতে ব্যবহৃত নথিপত্ৰৰ নাম"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:20
-msgid "Default Side Pane Background Color"
-msgstr "অবিকল্পিত অৱস্থায় পাৰ্শ্ববৰ্তী পেইনৰ পটভূমিৰ ৰং"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:21
-msgid "Default Side Pane Background Filename"
-msgstr "অবিকল্পিত অৱস্থায় পাৰ্শ্ববৰ্তী পেইনে ব্যবহৃত পটভূমিৰ নথিপত্ৰৰ নাম"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:22
-msgid "Default Thumbnail Icon Size"
-msgstr "অবিকল্পিত আইকন মাপ"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:23
-msgid "Default column order in the list view"
-msgstr "তালিকা-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত অৱস্থায় কলামৰ অনুক্ৰম"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:24
-msgid "Default column order in the list view."
-msgstr "তালিকা-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত অৱস্থায় কলামৰ অনুক্ৰম ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:25
-msgid "Default compact view zoom level"
-msgstr "সংক্ষিপ্ত প্ৰদৰ্শনে অবিকল্পিত অৱস্থায় প্ৰদৰ্শনৰ মাপ ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:26
-msgid "Default folder viewer"
-msgstr "অবিকল্পিত ফোল্ডাৰ প্ৰদৰ্শন ব্যবস্থা"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:27
-msgid "Default icon zoom level"
-msgstr "অবিকল্পিত অৱস্থায় আইকন প্ৰদৰ্শনৰ মাপ"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:28
-msgid "Default list of columns visible in the list view"
-msgstr "তালিকা-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত অৱস্থায় প্ৰদৰ্শিত কলামৰ তালিকা"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:29
-msgid "Default list of columns visible in the list view."
-msgstr "তালিকা-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত অৱস্থায় প্ৰদৰ্শিত কলামৰ তালিকা ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:30
-msgid "Default list zoom level"
-msgstr "অবিকল্পিত অৱস্থায় তালিকা প্ৰদৰ্শনৰ মাপ"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:31
-msgid "Default sort order"
-msgstr "অবিকল্পিত অৱস্থায় ব্যবহৃত ক্ৰমবিন্যাস"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:32
-msgid "Default zoom level used by the compact view."
-msgstr "সংক্ষিপ্ত প্ৰদৰ্শনৰ ক্ষেত্ৰত অবিকল্পিত অৱস্থায় ব্যবহৃত প্ৰদৰ্শনৰ মাপ ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:33
-msgid "Default zoom level used by the icon view."
-msgstr "আইকন-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত প্ৰদৰ্শনৰ মাপ ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:34
-msgid "Default zoom level used by the list view."
-msgstr "তালিক-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত প্ৰদৰ্শনৰ মাপ ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:35
-msgid "Desktop computer icon name"
-msgstr "ডেস্কটপে প্ৰদৰ্শিত কম্পিউটাৰ আইকনৰ নাম"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:36
-msgid "Desktop font"
-msgstr "ডেস্কটপে ব্যবহৃত ফন্ট"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:37
-msgid "Desktop home icon name"
-msgstr "ডেস্কটপে প্ৰদৰ্শিত ব্যক্তিগত ফোল্ডাৰৰ আইকনৰ নাম"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:38
-msgid "Desktop trash icon name"
-msgstr "ডেস্কটপে প্ৰদৰ্শিত আবৰ্জনাৰ বক্সৰ আইকনৰ নাম"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:39
-msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr "ব্ৰাউজাৰ ৰূপে উইন্ডো প্ৰদৰ্শনৰ Nautilus-ৰ পাৰম্পৰিক আচৰণ সক্ৰিয় কৰি ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:40
-msgid ""
-"Filename for the default folder background. Only used if background_set is "
-"true."
-msgstr ""
-"ফোল্ডাৰৰ অবিকল্পিত পটভূমিৰ বাবে নথিপত্ৰ । অকল background_set সত্য (true) হলেই ইয়াক "
-"ব্যবহৃত হয় ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:41
-msgid ""
-"Filename for the default side pane background. Only used if "
-"side_pane_background_set is true."
-msgstr ""
-"পাৰ্শ্ববৰ্তী পেইনৰ অবিকল্পিত পটভূমিতে ব্যবহৃত নথিপত্ৰৰ নাম । একমাত্ৰ "
-"side_pane_background_set সত্য (true) ইয়াক হলেই ব্যবহৃত হয় ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:42
-msgid ""
-"Folders over this size will be truncated to around this size. The purpose of "
-"this is to avoid unintentionally blowing the heap and killing Nautilus on "
-"massive folders. A negative value denotes no limit. The limit is approximate "
-"due to the reading of folders chunk-wise."
-msgstr ""
-"চিহ্নিত মাপেৰৰ পৰা অধিক মাপেৰ ফোল্ডাৰসমূহ চিহ্নিত মাপে হ্ৰাস কৰা হ'ব । বৃহৎ মাপেৰ "
-"ফোল্ডাৰ খোলাৰ প্ৰচেষ্টায় হিপ আৰু Nautilus-ৰ বিপৰ্যয় এড়ানোৰ বাবে এই পদক্ষেপ । শূণ্য "
-"থেকে কম মান নিৰ্ধাৰণ কৰা হলে কোনো সীমা আৰোপ কৰা নহয় । চাঙ্ক অনুযায়ী ফোল্ডাৰ পড়াৰ "
-"ফলত আনুমানিক মাপ নিৰ্ধাৰিত হয় ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:43
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-"\"আগলৈ\" আৰু \"পিছলৈ\" বুটাম সহ মাউছৰ ক্ষেত্ৰত এই দুটাত  কোনো কি টিপা হ'লে, এই চাবি দ্বাৰা "
-"নিৰ্ধাৰিত হ'ব Nautilus-ত কোনো কৰ্ম সঞ্চালিত "
-"হ'ব নে নাই ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:44
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"\"আগলৈ\" আৰু \"পিছলৈ\" বুটাম সহ মাউছৰ ক্ষেত্ৰত এই দুটাৰ কোন কি টিপা হ'লে ব্ৰাউজাৰ উইন্ডোত \"Back\" "
-"(পূৰ্ববৰ্তী) আদেশ সঞ্চালিত হ'ব সেইটো,  এই চাবি দ্বাৰা নিৰ্ধাৰিত হ'ব ।  সম্ভাব্য মান 6 (৬) ৰ পৰা 14 "
-"(১৪)-ত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:45
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"\"আগলৈ\" আৰু \"পিছলৈ\" বুটাম সহ মাউছৰ ক্ষেত্ৰত এই দুটাত কোন কি টেপা হলে ব্ৰাউজাৰ উইন্ডোত \"আগলৈ\" "
-"(পৰবৰ্তী) আদেশ সঞ্চালিত হ'ব "
-"সেইটো, এই চাবিৰ দ্বাৰা নিৰ্ধাৰিত হ'ব । সম্ভাব্য মান 6 (৬)ৰ পৰা 14 (১৪)-ত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:46
-msgid "Home icon visible on desktop"
-msgstr "ডেস্কটপে ব্যক্তিগত ফোল্ডাৰৰ আইকন প্ৰদৰ্শিত হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:47
-msgid ""
-"If set to \"after_current_tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
-msgstr ""
-"If set to \"after_current_tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:48
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
-msgstr ""
-"মান সত্য (true) হলে, Nautilus দ্বাৰা অকল পাৰ্শ্ববৰ্তী ট্ৰি পেইনেত ফোল্ডাৰ প্ৰদৰ্শন "
-"কৰা হ'ব । অন্যথা, ফোল্ডাৰ আৰু নথিপত্ৰ উভয় প্ৰদৰ্শন কৰা হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:49
-msgid "If set to true, newly opened windows will have the location bar visible."
-msgstr "মান সত্য (true) হলে নতুন উইন্ডোতে অৱস্থানসূচক বাৰ প্ৰদৰ্শিত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:50
-msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr "মান সত্য (true) হলে নতুন উইন্ডোতে পাৰ্শ্ববৰ্তী পেইন প্ৰদৰ্শিত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:51
-msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr "মান সত্য (true) হলে নতুন উইন্ডোতে স্ট্যাটাস বাৰ প্ৰদৰ্শিত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:52
-msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr "মান সত্য (true) হলে নতুন উইন্ডোতে টুলবাৰ প্ৰদৰ্শিত হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:53
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-"মান সত্য (true) হলে পাথ নিৰ্দেশক বাৰৰ পৰিবৰ্তে Nautilus ব্ৰাউজাৰ উইন্ডোৰ "
-"অৱস্থানসূচক টুলবাৰেত সদায়ে টেক্সট ইনপুট প্ৰয়োগ কৰা হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:54
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-"মান সত্য (true) হলে, কিছু বোধগম্য পন্থায় Nautilus দ্বাৰা unix-ৰ ন্যায় নথিপত্ৰ অনুমতি "
-"প্ৰদৰ্শন আৰু নিৰ্ধাৰণেৰ প্ৰণালী উপলব্ধ কৰা হয় ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:55
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr ""
-"মান সত্য (true) হলে, আইকন অথবা তালিকা-ভিত্তিক প্ৰদৰ্শনে নথিপত্ৰৰ পূৰ্বে Nautilus-এ "
-"ফোল্ডাৰ প্ৰদৰ্শন কৰা হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:56
-msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
-msgstr "Nautilus আবৰ্জনাৰ বক্স."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:57
-msgid ""
-"If set to true, then Nautilus will automatically mount media such as user-"
-"visible hard disks and removable media on start-up and media insertion."
-msgstr ""
-"If set to true, then Nautilus will automatically mount media such as user-"
-"visible hard disks and removable media on start-up and media insertion."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:58
-msgid ""
-"If set to true, then Nautilus will automatically open a folder when media is "
-"automounted. This only applies to media where no known x-content/* type was "
-"detected; for media where a known x-content type is detected, the user "
-"configurable action will be taken instead."
-msgstr ""
-"If set to true, then Nautilus will automatically open a folder when media is "
-"automounted. This only applies to media where no known x-content/* type was "
-"detected; for media where a known x-content type is detected, the user "
-"configurable action will be taken instead."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:59
-msgid "If set to true, then Nautilus will draw the icons on the desktop."
-msgstr "মান সত্য (true) হলে, ডেস্কটপে Nautilus দ্বাৰা আইকন আঁকা হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:60
-msgid ""
-"If set to true, then Nautilus will exit when all windows are destroyed. This "
-"is the default setting. If set to false, it can be started without any "
-"window, so nautilus can serve as a daemon to monitor media automount, or "
-"similar tasks."
-msgstr ""
-"মান true নিৰ্ধাৰিত হ'লে, সকলো উইন্ডো বন্ধ কৰা হ'লে Nautilus প্ৰস্থান কৰিব । "
-"অবিকল্পিতৰূপে এই মান প্ৰয়োগ কৰা হ'ব । মান false নিৰ্ধাৰিত হলে, কোনো উইন্ডো "
-"নোহোৱাকে ইয়াক আৰম্ভ কৰা যাব । ইয়াৰ ফলত মিডিয়াৰ স্বয়ংক্ৰিয় মাউন্ট নিৰীক্ষণ আৰু অন্যান্য সমতূল্য "
-"কৰ্মৰ বাবে nautilus-কে ডেমন ৰূপে প্ৰয়োগ কৰা যাব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:61
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
-msgstr ""
-"মান সত্য (true) হলে, আবৰ্জনাৰ বক্সে না সৰিয়ে Nautilus-ৰ সাহায্যে কোনো নথিপত্ৰ "
-"সেইটোৰ বৰ্তমান অৱস্থানে সৰাসৰি আঁতৰুৱা যাব । এই প্ৰণালী প্ৰয়োগ কৰাৰ সময় "
-"সাবধানতা অবলম্বন কৰা আবশ্যক ।"
-
-#
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:62
-msgid ""
-"If set to true, then Nautilus will never prompt nor autorun/autostart "
-"programs when a medium is inserted."
-msgstr "মান সত্য (true) হলে, ডেস্কটপে Nautilus দ্বাৰা আইকন আঁকা হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:63
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"মান সত্য (true) হলে, Nautilus দ্বাৰা ডেস্কটপে ব্যবহাৰকৰ্তাৰ ব্যক্তিগত ফোল্ডাৰ "
-"প্ৰদৰ্শিত হ'ব । অন্যথা, মান সত্য না হলে (false) ~/Desktop ফোল্ডাৰৰ বিষয়বস্তু "
-"ডেস্কটপে প্ৰদৰ্শিত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:64
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
-msgstr ""
-"মান সত্য (true) হলে, Nautilus-সব উইন্ডো ব্ৰাউজাৰ ৰূপে প্ৰদৰ্শিত হ'ব । ২.৬ সংস্কৰণেৰ "
-"পূৰ্বে Nautilus-ৰ এই আচৰণ অনেক ব্যবহাৰকৰ্তাদেৰ প্ৰিয় ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:65
-msgid ""
-"If set to true, then backup files such as those created by Emacs are "
-"displayed. Currently, only files ending in a tilde (~) are considered backup "
-"files."
-msgstr ""
-"মান সত্য (true) হলে, Emacs প্ৰভৃতি দ্বাৰা নিৰ্মিত ব্যাক-আপ নথিপত্ৰ প্ৰদৰ্শিত হ'ব । "
-"বৰ্তমানে, অন্তে টিল্ড চিহ্ন (~) সহ নথিপত্ৰসমূহ ব্যাক-আপ নথিপত্ৰ ৰূপে ধাৰ্য কৰা হয় ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:66
-msgid ""
-"If set to true, then hidden files are shown in the file manager. Hidden "
-"files are either dotfiles or are listed in the folder's .hidden file."
-msgstr ""
-"মান সত্য (true) হলে, আড়াল কৰা নথিপত্ৰসমূহ নথিপত্ৰ পৰিচালনা ব্যবস্থায় প্ৰদৰ্শিত হ'ব । "
-"আড়াল কৰা নথিপত্ৰসমূহ মূলত এটা dot (.) চিহ্ন ৰ সহায়ত আৰম্ভ হয় অথবা ফোল্ডাৰৰ .hidden "
-"নথিপত্ৰেত তালিকাভুক্ত থাকে ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:67
-msgid ""
-"If set to true, then multiple views can be opened in one browser window, "
-"each in a separate tab."
-msgstr ""
-"If set to true, then multiple views can be opened in one browser window, "
-"each in a separate tab."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:68
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr ""
-"মান সত্য (true) হলে ডেস্কটপেৰ উপৰে নেটৱৰ্ক সাৰ্ভাৰৰ প্ৰদৰ্শন নিৰ্দেশকৰ্তা এটা আইকন "
-"প্ৰদৰ্শিত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:69
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
-msgstr ""
-"মান সত্য (true) হলে ডেস্কটপেৰ উপৰে কম্পিউটাৰৰ অৱস্থান নিৰ্দেশকৰ্তা এটা আইকন "
-"প্ৰদৰ্শিত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:70
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr ""
-"মান সত্য (true) হলে ডেস্কটপেৰ উপৰে ব্যক্তিগত ফোল্ডাৰ নিৰ্দেশকৰ্তা এটা আইকন প্ৰদৰ্শিত "
-"হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:71
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
-msgstr ""
-"মান সত্য (true) হলে ডেস্কটপেৰ উপৰে আবৰ্জনাৰ বক্স নিৰ্দেশকৰ্তা এটা আইকন প্ৰদৰ্শিত "
-"হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:72
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr "মান সত্য (true) হলে, মাউন্ট কৰা ভলিউম উল্লেখকৰ্তা আইকনসমূহ ডেস্কটপে স্থাপিত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:73
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:74
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"."
-msgstr ""
-"মান সত্য (true) হলে, নতুন উইন্ডোত নথিপত্ৰসমূহ বিপৰীত অনুক্ৰমে সাজানো হ'ব । অৰ্থাৎ, নাম "
-"অনুসাৰে সাজানো হলে \"a\"ৰ পৰা \"z\"-ৰ পৰিবৰ্তে \"z\"ৰ পৰা \"a\" অনুক্ৰম প্ৰয়োগ "
-"কৰা হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:75
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"মান সত্য (true) হলে, নতুন উইন্ডোত নথিপত্ৰসমূহ বিপৰীত অনুক্ৰমে সাজানো হ'ব । অৰ্থাৎ, নাম "
-"অনুসাৰে সাজানো হলে \"a\"ৰ পৰা \"z\"-ৰ পৰিবৰ্তে \"z\"ৰ পৰা \"a\" অনুক্ৰম প্ৰয়োগ "
-"কৰা হ'ব; মাপ অনুসাৰে সাজানো হলে ডাঙৰৰ পৰা সৰু মাপেৰ পৰিবৰ্তে সৰুৰ পৰা ডাঙৰ মাপে "
-"সাজানো হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:76
-msgid "If true, icons will be laid out tighter by default in new windows."
-msgstr ""
-"মান সত্য (true) হলে নতুন উইন্ডোত প্ৰদৰ্শিত আইকনসমূহত অন্তৰ্বৰ্তী শূণ্যস্থান হ্ৰাস কৰা হ'ব "
-" ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:77
-msgid "If true, labels will be placed beside icons rather than underneath them."
-msgstr ""
-"মান সত্য (true) হলে, আইকনসমূহৰ নীচে লেবেল স্থাপন না কৰি পাৰ্শ্ববৰ্তী অৱস্থানে সেসমূহ "
-"প্ৰদৰ্শিত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:78
-msgid "If true, new windows will use manual layout by default."
-msgstr "মান সত্য (true) হলে, নতুন উইন্ডোৰ ক্ষেত্ৰত অবিকল্পিতৰূপে মেনুয়েল বিন্যাস ব্যবহৃত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:79
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-"চিহ্নিৰ মাপেৰ (বাইট) অধিক মাপেৰ ছবিৰ থাম্ব-নেইল নিৰ্মাণ কৰা হ'ব না । লোড কৰাৰ "
-"সময় অত্যাধিক সময় আৰু মেমৰিৰ ব্যয় এড়ানোৰ বাবে বৃহৎ মাপেৰ ছবিৰ থাম্ব-নেইল নিৰ্মাণ না "
-"কৰাৰ বাবে এই বৈশিষ্ট্য ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:80
-msgid "List of possible captions on icons"
-msgstr "আইকনে প্ৰদৰ্শনযোগ্য সম্ভাব্য শীৰ্ষকেৰ তালিকা"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:81
-msgid ""
-"List of x-content/* types for which the user have chosen \"Do Nothing\" in "
-"the preference capplet. No prompt will be shown nor will any matching "
-"application be started on insertion of media matching these types."
-msgstr ""
-"List of x-content/* types for which the user have chosen \"Do Nothing\" in "
-"the preference capplet. No prompt will be shown nor will any matching "
-"application be started on insertion of media matching these types."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:82
-msgid ""
-"List of x-content/* types for which the user have chosen \"Open Folder\" in "
-"the preferences capplet. A folder window will be opened on insertion of "
-"media matching these types."
-msgstr ""
-"List of x-content/* types for which the user have chosen \"Open Folder\" in "
-"the preferences capplet. A folder window will be opened on insertion of "
-"media matching these types."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:83
-msgid ""
-"List of x-content/* types for which the user have chosen to start an "
-"application in the preference capplet. The preferred application for the "
-"given type will be started on insertion on media matching these types."
-msgstr ""
-"List of x-content/* types for which the user have chosen to start an "
-"application in the preference capplet. The preferred application for the "
-"given type will be started on insertion on media matching these types."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:84
-msgid "List of x-content/* types set to \"Do Nothing\""
-msgstr "List of x-content/* types set to \"Do Nothing\""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:85
-msgid "List of x-content/* types set to \"Open Folder\""
-msgstr "List of x-content/* types set to \"Open Folder\""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:86
-msgid "List of x-content/* types where the preferred application will be launched"
-msgstr "List of x-content/* types where the preferred application will be launched"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:87
-msgid "Maximum handled files in a folder"
-msgstr "ফোল্ডাৰে অবস্থিত সৰ্বোচ্চ নথিপত্ৰৰ সংখ্যা"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:88
-msgid "Maximum image size for thumbnailing"
-msgstr "ছবিৰ থাম্ব-নেইল নিৰ্মাণেৰ সৰ্বোচ্চ মাপ"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:89
-msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr "ব্ৰাউজাৰ উইন্ডোত \"পিছলৈ\" আদেশ সক্ৰিয় কৰাৰ বাবে মাউছ বুটাম"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:90
-msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr "ব্ৰাউজাৰ উইন্ডোত \"আগলৈ\" আদেশ সক্ৰিয় কৰাৰ বাবে মাউছ বুটাম"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:91
-msgid ""
-"Name of the Nautilus theme to use. This has been deprecated as of Nautilus "
-"2.2. Please use the icon theme instead."
-msgstr ""
-"ব্যবহাৰযোগ্য Nautilus থিমৰ নাম । Nautilus ২.২ সংস্কৰণেৰ পৰে ইয়াক অবচিত হয়েছে । "
-"অনুগ্ৰহ কৰি ইয়াকৰ পৰিবৰ্তে আইকন থিম ব্যবহাৰ কৰক ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:92
-msgid "Nautilus handles drawing the desktop"
-msgstr "Nautilus দ্বাৰা ডেস্কটপ গঠন কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:93
-msgid "Nautilus uses the users home folder as the desktop"
-msgstr "Nautilus দ্বাৰা ডেস্কটপে ব্যবহাৰকৰ্তাদেৰ ব্যক্তিগত ফোল্ডাৰ প্ৰয়োগ কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:94
-msgid "Nautilus will exit when last window destroyed."
-msgstr "সৰ্বশেষ উইন্ডো বন্ধ কৰা হ'লে Nautilus প্ৰস্থান কৰিব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:95
-msgid "Network Servers icon visible on the desktop"
-msgstr "ডেস্কটপে নেটৱৰ্ক সাৰ্ভাৰৰ আইকন প্ৰদৰ্শিত হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:96
-msgid "Network servers icon name"
-msgstr "নেটৱৰ্ক সাৰ্ভাৰ আইকনৰ নাম"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:97
-msgid "Never prompt or autorun/autostart programs when media are inserted"
-msgstr "Never prompt or autorun/autostart programs when media are inserted"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:98
-msgid "Only show folders in the tree side pane"
-msgstr "পাৰ্শ্ববৰ্তী পেইনৰ ট্ৰি-ত অকল ফোল্ডাৰ প্ৰদৰ্শন কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:99
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-"সম্ভাব্য মান গল \"একবাৰ\" অৰ্থাৎ এটা ক্লিকে নথিপত্ৰ খোলা অথবা \"দুইবাৰ\" অৰ্থাৎ দুইবাৰ "
-"ক্লিক কৰি নথিপত্ৰ খোলা হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:100
-msgid "Put labels beside icons"
-msgstr "আইকনৰ পাশে লেবেল স্থাপিত হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:101
-msgid "Reverse sort order in new windows"
-msgstr "নতুন উইন্ডোতে বিপৰীত দিশায় ক্ৰমবিন্যাস কৰা হ'ব"
-
-#. Translators: please note this can choose the size. e.g.
-#. "Sans 15". Please do not change "Sans", only change the size if you need to. In
-#. most cases, this should be left alone.
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:105
-msgid "Sans 10"
-msgstr "Sans 10"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:106
-msgid "Show advanced permissions in the file property dialog"
-msgstr "নথিপত্ৰৰ বৈশিষ্ট্যেৰ ডায়লগ বক্সে উন্নত মাত্ৰাৰ অনুমতি প্ৰদৰ্শন কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:107
-msgid "Show folders first in windows"
-msgstr "উইন্ডোত প্ৰথমে ফোল্ডাৰ প্ৰদৰ্শন কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:108
-msgid "Show location bar in new windows"
-msgstr "নতুন উইন্ডোতে অৱস্থান সূচক বাৰ প্ৰদৰ্শিত হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:109
-msgid "Show mounted volumes on the desktop"
-msgstr "মাউন্ট কৰা ভলিউমসমূহ ডেস্কটপে প্ৰদৰ্শন কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:110
-msgid "Show side pane in new windows"
-msgstr "নতুন উইন্ডোতে পাৰ্শ্ববৰ্তী পেইন প্ৰদৰ্শিত হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:111
-msgid "Show status bar in new windows"
-msgstr "নতুন উইন্ডোতে অৱস্থা সূচক পেইন প্ৰদৰ্শিত হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:112
-#| msgid "If to show the package installer for unknown mime types"
-msgid "Show the package installer for unknown mime types"
-msgstr "অজ্ঞাত mime type-ৰ বাবে সৰঞ্জাম সংস্থাপক প্ৰদৰ্শন কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:113
-msgid "Show toolbar in new windows"
-msgstr "নতুন উইন্ডোতে টুলবাৰ প্ৰদৰ্শিত হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:114
-msgid "Side pane view"
-msgstr "পাৰ্শ্ববৰ্তী পেইনৰ প্ৰদৰ্শন"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:115
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local_only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"নথিপত্ৰৰ আইকনৰ উপৰ মাউছ স্থাপন কৰাৰ সময় শব্দ নথিপত্ৰসমূহৰ নমূনা বাজানো হ'ব নে নহয় "
-"নিৰ্ধাৰণ কৰা হয় । মান \"always(সদায়ে)\" হলে সদায়ে বাজানো হ'ব এবং দূৰবৰ্তী "
-"সাৰ্ভাৰে উপস্থিত নথিপত্ৰৰ ক্ষেত্ৰতও এই নিয়মৰ ব্যতীক্ৰম হ'ব না । \"local_only "
-"(অকল_স্থানীয়)\" হলে শুধু স্থানীয় সিস্টেমে উপস্থিত নথিপত্ৰ বাজানো হ'ব এবং \"never "
-"(কখনও না)\" ধাৰ্য কৰা হলে শব্দেৰ নমূনা বাজানো হ'ব না ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:116
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local_only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"নথিপত্ৰৰ আইকনেত টেক্সট নথিপত্ৰৰ বিষয়বস্তু প্ৰদৰ্শিত হ'ব নে নহয় নিৰ্ধাৰণ কৰা হয় । মান "
-"\"always(সদায়ে)\" হলে সদায়ে প্ৰদৰ্শিত হ'ব এবং দূৰবৰ্তী সাৰ্ভাৰে উপস্থিত নথিপত্ৰৰ "
-"ক্ষেত্ৰতও এই নিয়মৰ ব্যতীক্ৰম হ'ব না । \"local_only (অকল_স্থানীয়)\" হলে শুধু "
-"স্থানীয় সিস্টেমে উপস্থিত নথিপত্ৰ প্ৰদৰ্শিত হ'ব এবং \"never (কখনও না)\" ধাৰ্য কৰা হলে "
-"কখনও পূৰ্বপ্ৰদৰ্শনৰ বাবে তথ্য পড়া হ'ব না ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:117
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local_only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"ছবিৰ নথিপত্ৰ থাম্ব-নেইল ৰূপে প্ৰদৰ্শিত হ'ব নে নহয় নিৰ্ধাৰণ কৰা হয় । মান \"always"
-"(সদায়ে)\" হলে সদায়ে থাম্ব-নেইল প্ৰদৰ্শিত হ'ব এবং দূৰবৰ্তী সাৰ্ভাৰে উপস্থিত নথিপত্ৰৰ "
-"ক্ষেত্ৰতও এই নিয়মৰ ব্যতীক্ৰম হ'ব না । \"local_only (অকল_স্থানীয়)\" হলে শুধু "
-"স্থানীয় সিস্টেমে উপস্থিত নথিপত্ৰৰ থাম্ব-নেইল প্ৰদৰ্শিত হ'ব এবং \"never (কখনও না)\" "
-"ধাৰ্য কৰা হলে ছবিৰ থাম্ব-নেইল কৰা হ'ব না এবং সাধাৰণ আইকন প্ৰদৰ্শিত হ'ব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:118
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local_only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"ফোল্ডাৰেত উপস্থিত বস্তুৰ সংখ্যা প্ৰদৰ্শিত হ'ব নে নহয় নিৰ্ধাৰণ কৰা হয় । মান \"always"
-"(সদায়ে)\" হলে সদায়ে সংখ্যা প্ৰদৰ্শিত হ'ব এবং দূৰবৰ্তী সাৰ্ভাৰে উপস্থিত নথিপত্ৰৰ "
-"ক্ষেত্ৰতও এই নিয়মৰ ব্যতীক্ৰম হ'ব না । \"local_only (অকল_স্থানীয়)\" হলে শুধু "
-"স্থানীয় সিস্টেমে উপস্থিত নথিপত্ৰৰ সংখ্যা প্ৰদৰ্শিত হ'ব এবং \"never (কখনও না)\" ধাৰ্য "
-"কৰা হলে কখনও সংখ্যা গণনা কৰা হ'ব না ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:119
-msgid "Text Ellipsis Limit"
-msgstr "Text Ellipsis Limit"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:120
-msgid "The default size of an icon for a thumbnail in the icon view."
-msgstr "সৰ্বমোট উল্লিখিত সময় অবধি."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:121
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
-msgstr ""
-"আইকন-ভিত্তিক প্ৰদৰ্শনে ক্ৰমবিন্যাসৰ অবিকল্পিত অনুক্ৰম । সম্ভাব্য মান হল \"নাম\", \"মাপ"
-"\", \"ধৰন\", \"পৰিবৰ্তনৰ-তাৰিখ\" এবং \"প্ৰতীক_চিহ্ন\" ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:122
-msgid ""
-"The default sort-order for the items in the list view. Possible values are "
-"\"name\", \"size\", \"type\", and \"modification_date\"."
-msgstr ""
-"তালিকা-ভিত্তিক প্ৰদৰ্শনে ক্ৰমবিন্যাসৰ অবিকল্পিত অনুক্ৰম । সম্ভাব্য মান হল \"নাম\", \"মাপ"
-"\", \"ধৰন\", \"পৰিবৰ্তনৰ-তাৰিখ\" এবং \"প্ৰতীক_চিহ্ন\" ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:123
-msgid "The default width of the side pane in new windows."
-msgstr "অবিকল্পিত অৱস্থায় নতুন উইন্ডোতে পাৰ্শ্ববৰ্তী পেইনৰ প্ৰস্থেৰ মাপ ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:124
-msgid "The font description used for the icons on the desktop."
-msgstr "ডেস্কটপেৰ আইকনৰ বাবে ব্যবহৃত ফন্টেৰ বৰ্ণনা ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:125
-msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr "নথিপত্ৰৰ তাৰিখেৰ বৰ্ণনা । সম্ভাব্য মান হল \"locale\", \"iso\" আৰু \"informal\" ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:126
-msgid "The side pane view to show in newly opened windows."
-msgstr "নতুন উইন্ডোত প্ৰদৰ্শনযোগ্য পাৰ্শ্ববৰ্তী পেইন ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:127
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr ""
-"ডেস্কটপে অবস্থিত কম্পিউটাৰ আইকনৰ বাবে স্বনিৰ্বাচিত নাম ব্যবহাৰৰ বাবে তা ধাৰ্য কৰা "
-"যাব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:128
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
-msgstr ""
-"ডেস্কটপে অবস্থিত ব্যক্তিগত ফোল্ডাৰৰ আইকনৰ বাবে স্বনিৰ্বাচিত নাম ব্যবহাৰৰ বাবে তা "
-"ধাৰ্য কৰা যাব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:129
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
-msgstr ""
-"ডেস্কটপে অবস্থিত নেটৱৰ্ক সাৰ্ভাৰ আইকনৰ বাবে স্বনিৰ্বাচিত নাম ব্যবহাৰৰ বাবে তা ধাৰ্য "
-"কৰা যাব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:130
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
-msgstr ""
-"ডেস্কটপে অবস্থিত আবৰ্জনাৰ বক্স আইকনৰ বাবে স্বনিৰ্বাচিত নাম ব্যবহাৰৰ বাবে তা ধাৰ্য "
-"কৰা যাব ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:131
-msgid "Trash icon visible on desktop"
-msgstr "আবৰ্জনাৰ বক্সৰ আইকন ডেস্কটপে প্ৰদৰ্শিত হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:132
-msgid "Type of click used to launch/open files"
-msgstr "নথিপত্ৰ আৰম্ভ কৰিবলৈ/খুলতে ব্যবহৃত ক্লিকেৰ পদ্ধতি"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:133
-#| msgid "Whether to enable tabs in Nautilus browser windows"
-msgid "Use extra mouse button events in Nautilus' browser window"
-msgstr "Nautilus ব্ৰাউজাৰ উইন্ডোত মাউছ বুটামৰ অতিৰিক্ত ইভেন্ট প্ৰয়োগ কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:134
-msgid "Use manual layout in new windows"
-msgstr "নতুন উইন্ডো স্বনিৰ্বাচিত বিন্যাসে সাজানো হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:135
-msgid "Use tighter layout in new windows"
-msgstr "নতুন উইন্ডো ঘন বিন্যাসে সাজানো হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:136
-msgid "What to do with executable text files when activated"
-msgstr "এক্সিকিউটেবল টেক্সট নথিপত্ৰে ক্লিক কৰা হলে কি কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:137
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
-msgstr ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
-
-#
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:138
-msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list_view\", "
-"\"icon_view\" and \"compact_view\"."
-msgstr "ব্যবহৃত."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:139
-msgid "When to show number of items in a folder"
-msgstr "ফোল্ডাৰে উপস্থিত বস্তুৰ সংখ্যা কখন প্ৰদৰ্শন কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:140
-msgid "When to show preview text in icons"
-msgstr "আইকনেত টেক্সটেৰ পূৰ্বপ্ৰদৰ্শন কখন কৰা হ'ব"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:141
-msgid "When to show thumbnails of image files"
-msgstr "ছবিৰ নথিপত্ৰৰ থাম্ব-নেইল কখন প্ৰদৰ্শন কৰা হ'ব"
-
-#
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:142
-msgid "Where to position newly open tabs in browser windows."
-msgstr "সদায়"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:143
-msgid "Whether a custom default folder background has been set."
-msgstr "ফোল্ডাৰৰ বাবে স্বনিৰ্বাচিত পটভূমি নিৰ্ধাৰণ কৰা হয়েছে নে নহয় ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:144
-msgid "Whether a custom default side pane background has been set."
-msgstr "পাৰ্শ্ববৰ্তী পেইনৰ বাবে স্বনিৰ্বাচিত পটভূমি নিৰ্ধাৰণ কৰা হয়েছে নে নহয় ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:145
-msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr "আবৰ্জনাৰ বক্স"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:146
-msgid "Whether to automatically mount media"
-msgstr "Whether to automatically mount media"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:147
-msgid "Whether to automatically open a folder for automounted media"
-msgstr "Whether to automatically open a folder for automounted media"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:148
-msgid "Whether to enable immediate deletion"
-msgstr "তাৎক্ষনাৎ নথিপত্ৰ আঁতৰুৱাৰ ব্যবস্থা সক্ৰিয় কৰা হ'ব নে নহয়"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:149
-msgid "Whether to enable tabs in Nautilus browser windows"
-msgstr "Whether to enable tabs in Nautilus browser windows"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:150
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "শব্দধাৰী নথিপত্ৰৰ উপৰ মাউছ চালানোৰ সময় শব্দ বাজানো হ'ব নে নহয়"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:151
-msgid "Whether to show backup files"
-msgstr "ব্যাক-আপ নথিপত্ৰ প্ৰদৰ্শিত হ'ব নে নহয়"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:152
-msgid "Whether to show hidden files"
-msgstr "আড়াল কৰা নথিপত্ৰ প্ৰদৰ্শিত হ'ব নে নহয়"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:153
-msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
-msgstr ""
-"অজ্ঞাত mime type খোলা হ'লে সেইটো পৰিচালনাৰ উদ্দেশ্যে কোনো প্ৰযোজ্য এপ্লিকেশন "
-"অনসুন্ধানৰ বাবে ব্যবহাৰকৰ্তাক সৰঞ্জাম সংস্থাপক ডায়লগ প্ৰদৰ্শন কৰা হ'ব নে নহয় ।"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:154
-msgid "Width of the side pane"
-msgstr "পাৰ্শ্ববৰ্তী পেইন-ৰ প্ৰস্থ"
-
-#: ../libnautilus-private/nautilus-autorun.c:488
-msgid "No applications found"
-msgstr "কোনো এপ্লিকেশন পাৱ যায়নি"
-
-#: ../libnautilus-private/nautilus-autorun.c:504
-msgid "Ask what to do"
-msgstr "কৰণীয় কাজ সম্বন্ধে জিজ্ঞাসা কৰা হ'ব"
-
-#: ../libnautilus-private/nautilus-autorun.c:520
-msgid "Do Nothing"
-msgstr "কিছু কৰা হ'ব না"
-
-#: ../libnautilus-private/nautilus-autorun.c:535
-#: ../data/nautilus-folder-handler.desktop.in.in.h:1
-msgid "Open Folder"
-msgstr "ফোল্ডাৰ খোলক"
-
-#: ../libnautilus-private/nautilus-autorun.c:567
-#: ../src/nautilus-x-content-bar.c:122
-#, c-format
-msgid "Open %s"
-msgstr "%s খোলক"
-
-#: ../libnautilus-private/nautilus-autorun.c:606
-msgid "Open with other Application..."
-msgstr "ভিন্ন এপলিকেশন ৰ সহায়ত খোলক... "
-
-#: ../libnautilus-private/nautilus-autorun.c:940
-msgid "You have just inserted an Audio CD."
-msgstr "আপনি এটা অডিও CD ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:942
-msgid "You have just inserted an Audio DVD."
-msgstr "আপনি এটা অডিও DVD ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:944
-msgid "You have just inserted a Video DVD."
-msgstr "আপনি এটা ভিডিও DVD ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:946
-msgid "You have just inserted a Video CD."
-msgstr "আপনি এটা ভিডিও CD ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:948
-msgid "You have just inserted a Super Video CD."
-msgstr "আপনি এটা ছুপাৰ ভিডিও CD ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:950
-msgid "You have just inserted a blank CD."
-msgstr "আপনি এটা ৰিক্ত CD ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:952
-msgid "You have just inserted a blank DVD."
-msgstr "আপনি এটা ৰিক্ত DVD ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:954
-msgid "You have just inserted a blank Blu-Ray disc."
-msgstr "আপনি এটা ৰিক্ত Blu-Ray ডিস্ক ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:956
-msgid "You have just inserted a blank HD DVD."
-msgstr "আপনি এটা ৰিক্ত HD DVD ডিস্ক ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:958
-msgid "You have just inserted a Photo CD."
-msgstr "আপনি এটা ৰিক্ত ফটো CD ডিস্ক ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:960
-msgid "You have just inserted a Picture CD."
-msgstr "আপনি এটা ৰিক্ত ছবিৰ CD ডিস্ক ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:962
-msgid "You have just inserted a medium with digital photos."
-msgstr "আপনি ডিজিট্যাল ফটো সহ এটা মিডিয়াম ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:964
-msgid "You have just inserted a digital audio player."
-msgstr "আপনি এটা ডিজিট্যাল অডিও প্লেয়াৰ ঢুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:966
-msgid ""
-"You have just inserted a medium with software intended to be automatically "
-"started."
-msgstr "স্বয়ংক্ৰিয়ভাবে আৰম্ভৰ বাবে নিৰ্মিত সফ্টওয়্যাৰ সহ এটা মিডিয়াম আপনি ঢুকিয়েছেন ।"
-
-#. fallback to generic greeting
-#: ../libnautilus-private/nautilus-autorun.c:969
-msgid "You have just inserted a medium."
-msgstr "আপনি এটা মিডিয়াম ঢ়ুকিয়েছেন ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:971
-msgid "Choose what application to launch."
-msgstr "আৰম্ভ কৰাৰ উদ্দেশ্যে এপ্লিকেশন নিৰ্বাচন কৰক ।"
-
-#: ../libnautilus-private/nautilus-autorun.c:980
-#, c-format
-msgid ""
-"Select how to open \"%s\" and whether to perform this action in the future "
-"for other media of type \"%s\"."
-msgstr ""
-"Select how to open \"%s\" and whether to perform this action in the future "
-"for other media of type \"%s\"."
-
-#: ../libnautilus-private/nautilus-autorun.c:1002
-msgid "_Always perform this action"
-msgstr "সদায়ে এই কৰ্ম সঞ্চালিত হ'ব (_A)"
-
-#. name, stock id
-#. label, accelerator
-#. add the "Eject" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1018
-#: ../src/file-manager/fm-directory-view.c:7053
-#: ../src/file-manager/fm-directory-view.c:7081
-#: ../src/file-manager/fm-directory-view.c:7162
-#: ../src/file-manager/fm-tree-view.c:1325
-#: ../src/nautilus-places-sidebar.c:2209
-msgid "_Eject"
-msgstr "বহিষ্কাৰ (_E)"
-
-#. name, stock id
-#. label, accelerator
-#. add the "Unmount" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1029
-#: ../src/file-manager/fm-directory-view.c:7049
-#: ../src/file-manager/fm-directory-view.c:7077
-#: ../src/file-manager/fm-directory-view.c:7158
-#: ../src/file-manager/fm-tree-view.c:1316
-#: ../src/nautilus-places-sidebar.c:2202
-msgid "_Unmount"
-msgstr "আন-মাউন্ট কৰক (_U)"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:437
-msgid "Cut the selected text to the clipboard"
-msgstr "নিৰ্বাচিত অংশ কাট কৰি ক্লিপ-বোৰ্ডে স্থাপন কৰা হ'ব"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:441
-msgid "Copy the selected text to the clipboard"
-msgstr "নিৰ্বাচিত অংশ নকল কৰি ক্লিপ-বোৰ্ডে স্থাপন কৰা হ'ব"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:445
-msgid "Paste the text stored on the clipboard"
-msgstr "ক্লিপ-বোৰ্ডে উপস্থিত তথ্য পেস্ট কৰা হ'ব"
-
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:448
-#: ../src/file-manager/fm-directory-view.c:6991
-msgid "Select _All"
-msgstr "সমগ্ৰ নিৰ্বাচন কৰক (_A)"
-
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:449
-msgid "Select all the text in a text field"
-msgstr "টেক্সট ক্ষেত্ৰত প্ৰদৰ্শিত সব তথ্য নিৰ্বাচিত হ'ব"
-
-#: ../libnautilus-private/nautilus-column-chooser.c:323
-msgid "Move _Up"
-msgstr "উপৰে স্থানান্তৰ (_U)"
-
-#: ../libnautilus-private/nautilus-column-chooser.c:333
-msgid "Move Dow_n"
-msgstr "নীচে স্থানান্তৰ (_n)"
-
-#: ../libnautilus-private/nautilus-column-chooser.c:346
-msgid "Use De_fault"
-msgstr "অবিকল্পিত ব্যবহাৰ কৰা হ'ব (_f)"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:273
-#: ../src/file-manager/fm-list-view.c:1457
-msgid "Name"
-msgstr "নাম"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:44
-msgid "The name and icon of the file."
-msgstr "নথিপত্ৰৰ নাম আৰু আইকন ।"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:50
-msgid "Size"
-msgstr "মাপ"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:51
-msgid "The size of the file."
-msgstr "নথিপত্ৰৰ মাপ ।"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:58
-msgid "Type"
-msgstr "ধৰন"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:59
-msgid "The type of the file."
-msgstr "নথিপত্ৰৰ ধৰন ।"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:65
-#: ../src/nautilus-image-properties-page.c:238
-msgid "Date Modified"
-msgstr "পৰিবৰ্তনৰ তাৰিখ"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:66
-msgid "The date the file was modified."
-msgstr "নথিপত্ৰ পৰিবৰ্তনৰ তাৰিখ ।"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:73
-msgid "Date Accessed"
-msgstr "সৰ্বশেষ ব্যবহাৰৰ তাৰিখ"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:74
-msgid "The date the file was accessed."
-msgstr "নথিপত্ৰ ব্যবহাৰৰ সৰ্বশেষ তাৰিখ ।"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:81
-msgid "Owner"
-msgstr "মালিক"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:82
-msgid "The owner of the file."
-msgstr "নথিপত্ৰৰ মালিক ।"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:89
-msgid "Group"
-msgstr "দল"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:90
-msgid "The group of the file."
-msgstr "নথিপত্ৰৰ দল ।"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/file-manager/fm-properties-window.c:4789
-msgid "Permissions"
-msgstr "অনুমতি"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:98
-msgid "The permissions of the file."
-msgstr "নথিপত্ৰৰ অনুমতি ।"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:105
-msgid "Octal Permissions"
-msgstr "অক্টাল সংখ্যায় প্ৰকাশিত অনুমতি"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:106
-msgid "The permissions of the file, in octal notation."
-msgstr "অক্টাল সংখ্যায় প্ৰকাশিত নথিপত্ৰৰ অনুমতি ।"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:113
-msgid "MIME Type"
-msgstr "MIME-ৰ ধৰন"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:114
-msgid "The mime type of the file."
-msgstr "নথিপত্ৰৰ mime-ৰ ধৰন ।"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:120
-msgid "SELinux Context"
-msgstr "SELinux কনটেক্সট"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:121
-msgid "The SELinux security context of the file."
-msgstr "নথিপত্ৰৰ SELinux নিৰাপত্তা মাত্ৰাৰ কনটেক্সট ।"
-
-#. TODO: Change after string freeze over
-#: ../libnautilus-private/nautilus-column-utilities.c:127
-#: ../libnautilus-private/nautilus-column-utilities.c:129
-#: ../src/nautilus-image-properties-page.c:308
-#: ../src/nautilus-query-editor.c:117
-msgid "Location"
-msgstr "অৱস্থান"
-
-#: ../libnautilus-private/nautilus-customization-data.c:405
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:428
-#: ../src/nautilus-property-browser.c:1863
-msgid "Reset"
-msgstr "ৰিসেট"
-
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:441
-#: ../libnautilus-private/nautilus-desktop-icon-file.c:150
-msgid "on the desktop"
-msgstr "ডেস্কটপে অবস্থিত"
-
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
-#, c-format
-msgid "You cannot move the volume \"%s\" to the trash."
-msgstr "আবৰ্জনাৰ বক্সে \"%s\" ভলিউমকে স্থানান্তৰ কৰা যাব না ।"
+#: ../libnautilus-private/nautilus-file-operations.c:191
+msgid "Copy _Anyway"
+msgstr "যেনেহলেও কপি কৰক (_A)"
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr ""
-"ভলিউমটি বাহিৰ কৰি নিতে হল অনুগ্ৰহ কৰি ভলিউমৰ আইকনে মাউছৰ ডানদিকেৰ বুটাম ক্লিক "
-"কৰে মেনুৰ পৰা 'বহিষ্কাৰ' চাপুন ।"
-
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-"ভলিউমটি আন-মাউন্ট কৰিবলৈ হলে অনুগ্ৰহ কৰি ভলিউমৰ আইকনে মাউছৰ ডানদিকেৰ বুটাম ক্লিক "
-"কৰে মেনুৰ পৰা 'ভলিউম আন-মাউন্ট কৰক' চাপুন ।"
-
-#: ../libnautilus-private/nautilus-dnd.c:776
-msgid "_Move Here"
-msgstr "চিহ্নিত স্থানে স্থানান্তৰণ (_M)"
-
-#: ../libnautilus-private/nautilus-dnd.c:781
-msgid "_Copy Here"
-msgstr "এইখানে নকল কৰা হ'ব (_C)"
-
-#: ../libnautilus-private/nautilus-dnd.c:786
-msgid "_Link Here"
-msgstr "এই অৱস্থানৰ বাবে লিঙ্ক তৈৰি কৰা হ'ব (_L)"
-
-#: ../libnautilus-private/nautilus-dnd.c:791
-msgid "Set as _Background"
-msgstr "পটভুমি ৰূপে ধাৰ্য কৰা হ'ব (_B)"
-
-#: ../libnautilus-private/nautilus-dnd.c:798
-#: ../libnautilus-private/nautilus-dnd.c:851
-msgid "Cancel"
-msgstr "বাতিল"
-
-#: ../libnautilus-private/nautilus-dnd.c:839
-msgid "Set as background for _all folders"
-msgstr "প্ৰতিটি ফোল্ডাৰৰ পটভূমি ৰূপে ব্যবহাৰ কৰা হ'ব (_a)"
-
-#: ../libnautilus-private/nautilus-dnd.c:844
-msgid "Set as background for _this folder"
-msgstr "বৰ্তমানে ফোল্ডাৰৰ পটভূমি ৰূপে ধাৰ্য কৰা হ'ব (_t)"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:209
-#: ../libnautilus-private/nautilus-emblem-utils.c:214
-#: ../libnautilus-private/nautilus-emblem-utils.c:259
-#: ../libnautilus-private/nautilus-emblem-utils.c:273
-#: ../libnautilus-private/nautilus-emblem-utils.c:295
-msgid "The emblem cannot be installed."
-msgstr "প্ৰতীক ইনস্টল কৰিবলৈ ব্যৰ্থ ।"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:210
-msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
-msgstr "দুঃখিত, নতুন প্ৰতীকটিৰ বাবে নিৰ্দেশক-শব্দ ৰিক্ত ৰাখা যাব না ।"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:215
-msgid "Sorry, but emblem keywords can only contain letters, spaces and numbers."
-msgstr "দুঃখিত, প্ৰতীকেৰ নিৰ্দেশক-শব্দে অকল অক্ষৰ, শূণ্যস্থান আৰু সংখ্যা লেখা যাব ।"
-
-#. this really should never happen, as a user has no idea
-#. * what a keyword is, and people should be passing a unique
-#. * keyword to us anyway
-#.
-#: ../libnautilus-private/nautilus-emblem-utils.c:225
-#, c-format
-msgid "Sorry, but there is already an emblem named \"%s\"."
-msgstr "দুঃখিত, \"%s\" নামে এটা প্ৰতীক বৰ্তমানে উপস্থিত ।"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:226
-msgid "Please choose a different emblem name."
-msgstr "অনুগ্ৰহ কৰি প্ৰতীকেৰ বাবে এটা পৃথক নাম বেছে নিন ।"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:260
-#: ../libnautilus-private/nautilus-emblem-utils.c:274
-msgid "Sorry, unable to save custom emblem."
-msgstr "দুঃখিত, ব্যবহাৰকৰ্তাৰ প্ৰদত্ত প্ৰতীকটি সংৰক্ষণ কৰিবলৈ ব্যৰ্থ ।"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:296
-msgid "Sorry, unable to save custom emblem name."
-msgstr "দুঃখিত, ব্যবহাৰকৰ্তাৰ প্ৰদত্ত প্ৰতীকেৰ নাম সংৰক্ষণ কৰিবলৈ ব্যৰ্থ ।"
-
-#: ../libnautilus-private/nautilus-file-operations.c:183
-msgid "_Skip"
-msgstr "উপেক্ষা কৰা হ'ব (_S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:184
-msgid "S_kip All"
-msgstr "সব উপেক্ষা কৰা হ'ব (_k)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:185
-msgid "_Retry"
-msgstr "পুনঃপ্ৰচেষ্টা(_R)"
-
-#
-#: ../libnautilus-private/nautilus-file-operations.c:186
-msgid "Delete _All"
-msgstr "সকলো আঁতৰুৱা হ'ব (_A)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:187
-msgid "_Replace"
-msgstr "প্ৰতিস্থাপন (_R)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:188
-msgid "Replace _All"
-msgstr "সমস্ত প্ৰতিস্থাপন কৰা হ'ব (_A)"
-
-#
-#: ../libnautilus-private/nautilus-file-operations.c:189
-msgid "_Merge"
-msgstr "একত্ৰিত কৰক (_M)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:190
-msgid "Merge _All"
-msgstr "সমগ্ৰ একত্ৰিত কৰক (_A)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:275
+#: ../libnautilus-private/nautilus-file-operations.c:276
 #, c-format
 msgid "%'d second"
 msgid_plural "%'d seconds"
 msgstr[0] "%'d সেকেন্ড"
 msgstr[1] "%'d সেকেন্ড"
 
-#: ../libnautilus-private/nautilus-file-operations.c:280
-#: ../libnautilus-private/nautilus-file-operations.c:291
+#: ../libnautilus-private/nautilus-file-operations.c:281
+#: ../libnautilus-private/nautilus-file-operations.c:292
 #, c-format
 msgid "%'d minute"
 msgid_plural "%'d minutes"
 msgstr[0] "%'d মিনিট"
 msgstr[1] "%'d মিনিট"
 
-#: ../libnautilus-private/nautilus-file-operations.c:290
+#: ../libnautilus-private/nautilus-file-operations.c:291
 #, c-format
 msgid "%'d hour"
 msgid_plural "%'d hours"
 msgstr[0] "%'d ঘন্টা"
 msgstr[1] "%'d ঘন্টা"
 
-#: ../libnautilus-private/nautilus-file-operations.c:298
+#: ../libnautilus-private/nautilus-file-operations.c:299
 #, c-format
 msgid "approximately %'d hour"
 msgid_plural "approximately %'d hours"
@@ -1856,15 +510,14 @@ msgstr[1] "আনুমানিক %'d 
 #. * (e.g. "folder", "plain text") to file type for symbolic link
 #. * to that kind of file (e.g. "link to folder").
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:374
-#: ../libnautilus-private/nautilus-file.c:6191
-#: ../src/file-manager/fm-directory-view.c:10097
+#: ../libnautilus-private/nautilus-file-operations.c:375
+#: ../libnautilus-private/nautilus-file.c:6255 ../src/nautilus-view-dnd.c:328
 #, c-format
 msgid "Link to %s"
 msgstr "%s নিৰ্দেশক লিঙ্ক"
 
 #. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:378
+#: ../libnautilus-private/nautilus-file-operations.c:379
 #, c-format
 msgid "Another link to %s"
 msgstr "%s নিৰ্দেশক অপৰ এটা লিঙ্ক"
@@ -1873,25 +526,25 @@ msgstr "%s নিৰ্দেশক অ
 #. * if there's no way to do that nicely for a
 #. * particular language.
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:394
+#: ../libnautilus-private/nautilus-file-operations.c:395
 #, c-format
 msgid "%'dst link to %s"
 msgstr "%'d সংখ্যক লিংক, %s-ৰ নিৰ্দেশক "
 
 #. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:398
+#: ../libnautilus-private/nautilus-file-operations.c:399
 #, c-format
 msgid "%'dnd link to %s"
 msgstr "%'d সংখ্যক লিংক, %s-ৰ নিৰ্দেশক"
 
 #. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:402
+#: ../libnautilus-private/nautilus-file-operations.c:403
 #, c-format
 msgid "%'drd link to %s"
 msgstr "%'d সংখ্যক লিংক, %s-ৰ নিৰ্দেশক"
 
 #. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:406
+#: ../libnautilus-private/nautilus-file-operations.c:407
 #, c-format
 msgid "%'dth link to %s"
 msgstr "%'d সংখ্যক লিংক, %s-ৰ নিৰ্দেশক"
@@ -1901,12 +554,12 @@ msgstr "%'d সংখ্যক লিং
 #. * make some or all of them match.
 #.
 #. localizers: tag used to detect the first copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:445
+#: ../libnautilus-private/nautilus-file-operations.c:446
 msgid " (copy)"
 msgstr " (প্ৰতিলিপি)"
 
 #. localizers: tag used to detect the second copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:447
+#: ../libnautilus-private/nautilus-file-operations.c:448
 msgid " (another copy)"
 msgstr " (অতিৰিক্ত প্ৰতিলিপি)"
 
@@ -1914,36 +567,36 @@ msgstr " (অতিৰিক্ত প
 #. localizers: tag used to detect the x12th copy of a file
 #. localizers: tag used to detect the x13th copy of a file
 #. localizers: tag used to detect the xxth copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:450
-#: ../libnautilus-private/nautilus-file-operations.c:452
-#: ../libnautilus-private/nautilus-file-operations.c:454
-#: ../libnautilus-private/nautilus-file-operations.c:464
+#: ../libnautilus-private/nautilus-file-operations.c:451
+#: ../libnautilus-private/nautilus-file-operations.c:453
+#: ../libnautilus-private/nautilus-file-operations.c:455
+#: ../libnautilus-private/nautilus-file-operations.c:465
 msgid "th copy)"
 msgstr " সংখ্যক প্ৰতিলিপি)"
 
 #. localizers: tag used to detect the x1st copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:457
+#: ../libnautilus-private/nautilus-file-operations.c:458
 msgid "st copy)"
 msgstr " সংখ্যক প্ৰতিলিপি)"
 
 #. localizers: tag used to detect the x2nd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:459
+#: ../libnautilus-private/nautilus-file-operations.c:460
 msgid "nd copy)"
 msgstr " সংখ্যক প্ৰতিলিপি)"
 
 #. localizers: tag used to detect the x3rd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:461
+#: ../libnautilus-private/nautilus-file-operations.c:462
 msgid "rd copy)"
 msgstr " সংখ্যক প্ৰতিলিপি)"
 
 #. localizers: appended to first file copy
-#: ../libnautilus-private/nautilus-file-operations.c:478
+#: ../libnautilus-private/nautilus-file-operations.c:479
 #, c-format
 msgid "%s (copy)%s"
 msgstr "%s (প্ৰতিলিপি)%s"
 
 #. localizers: appended to second file copy
-#: ../libnautilus-private/nautilus-file-operations.c:480
+#: ../libnautilus-private/nautilus-file-operations.c:481
 #, c-format
 msgid "%s (another copy)%s"
 msgstr "%s (অতিৰিক্ত প্ৰতিলিপি)%s"
@@ -1952,10 +605,10 @@ msgstr "%s (অতিৰিক্ত প
 #. localizers: appended to x12th file copy
 #. localizers: appended to x13th file copy
 #. localizers: appended to xxth file copy
-#: ../libnautilus-private/nautilus-file-operations.c:483
-#: ../libnautilus-private/nautilus-file-operations.c:485
-#: ../libnautilus-private/nautilus-file-operations.c:487
-#: ../libnautilus-private/nautilus-file-operations.c:501
+#: ../libnautilus-private/nautilus-file-operations.c:484
+#: ../libnautilus-private/nautilus-file-operations.c:486
+#: ../libnautilus-private/nautilus-file-operations.c:488
+#: ../libnautilus-private/nautilus-file-operations.c:502
 #, c-format
 msgid "%s (%'dth copy)%s"
 msgstr "%s (%'d সংখ্যক প্ৰতিলিপি)%s"
@@ -1965,39 +618,39 @@ msgstr "%s (%'d সংখ্যক প
 #. * strings look like "%s (copy %'d)%s".
 #.
 #. localizers: appended to x1st file copy
-#: ../libnautilus-private/nautilus-file-operations.c:495
+#: ../libnautilus-private/nautilus-file-operations.c:496
 #, c-format
 msgid "%s (%'dst copy)%s"
 msgstr "%s (%'d সংখ্যক প্ৰতিলিপি)%s"
 
 #. localizers: appended to x2nd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:497
+#: ../libnautilus-private/nautilus-file-operations.c:498
 #, c-format
 msgid "%s (%'dnd copy)%s"
 msgstr "%s (%'d সংখ্যক প্ৰতিলিপি)%s"
 
 #. localizers: appended to x3rd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:499
+#: ../libnautilus-private/nautilus-file-operations.c:500
 #, c-format
 msgid "%s (%'drd copy)%s"
 msgstr "%s (%'d সংখ্যক প্ৰতিলিপি)%s"
 
 #. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:599
+#: ../libnautilus-private/nautilus-file-operations.c:600
 msgid " ("
 msgstr " ("
 
 #. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:607
+#: ../libnautilus-private/nautilus-file-operations.c:608
 #, c-format
 msgid " (%'d"
 msgstr " (%'d"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1286
+#: ../libnautilus-private/nautilus-file-operations.c:1299
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
 msgstr "আপনি কি নিশ্চিতৰূপে আবৰ্জনাৰ বক্সৰ পৰা \"%B\" স্থায়ীভাবে মুছে ফেলতে ইচ্ছুক?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1289
+#: ../libnautilus-private/nautilus-file-operations.c:1302
 #, c-format
 msgid ""
 "Are you sure you want to permanently delete the %'d selected item from the "
@@ -2005,75 +658,69 @@ msgid ""
 msgid_plural ""
 "Are you sure you want to permanently delete the %'d selected items from the "
 "trash?"
-msgstr[0] ""
-"আপনি কি নিশ্চিতৰূপে আবৰ্জনাৰ বক্সে নিৰ্বাচিত  %'d-টি বস্তু স্থায়ীভাবে মুছে ফেলতে "
-"ইচ্ছুক?"
+msgstr[0] "আপনি কি নিশ্চিতৰূপে আবৰ্জনাৰ বক্সে নিৰ্বাচিত  %'d-টি বস্তু স্থায়ীভাবে মুছে ফেলতে ইচ্ছুক?"
 msgstr[1] "আপনি কি নিশ্চিতৰূপে আবৰ্জনাৰ বক্সে নিৰ্বাচিত %d-টি বস্তু স্থায়ীভাবে মুছে ফেলতে ইচ্ছুক?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
-#: ../libnautilus-private/nautilus-file-operations.c:1367
+#: ../libnautilus-private/nautilus-file-operations.c:1312
+#: ../libnautilus-private/nautilus-file-operations.c:1378
 msgid "If you delete an item, it will be permanently lost."
 msgstr "কোনো বস্তু আঁতৰুৱা হলে তা স্থায়ীৰূপে মুছে যাব ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1319
-msgid "Empty all of the items from the trash?"
-msgstr "আবৰ্জনাৰ বক্সে উপস্থিত সামগ্ৰীসমূহ কি আঁতৰুৱা হ'ব?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1323
-msgid ""
-"If you choose to empty the trash, all items in it will be permanently lost. "
-"Please note that you can also delete them separately."
-msgstr ""
-"আবৰ্জনাৰ বক্স ৰিক্ত কৰা হলে এত উপস্থিত সামগ্ৰী স্থায়ীৰূপে বৰ্জন কৰা হ'ব । উল্লেখ্য, "
-"এই বস্তুসমূহ পৃথক ৰূপেও আঁতৰুৱা যাব ।"
+#: ../libnautilus-private/nautilus-file-operations.c:1332
+msgid "Empty all items from Trash?"
+msgstr "আব্ৰজনাৰ পৰা সকলো বস্তু খালি কৰিব?"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1336
+msgid "All items in the Trash will be permanently deleted."
+msgstr "আবৰ্জনাৰ সকলো বস্তু চিৰস্থায়ীভাৱে মচি পেলোৱা হব।"
 
 #. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1328
-#: ../libnautilus-private/nautilus-file-operations.c:2171
-#: ../src/nautilus-places-sidebar.c:2246 ../src/nautilus-trash-bar.c:125
+#: ../libnautilus-private/nautilus-file-operations.c:1339
+#: ../libnautilus-private/nautilus-file-operations.c:2189
+#: ../src/nautilus-places-sidebar.c:2574 ../src/nautilus-trash-bar.c:183
 msgid "Empty _Trash"
 msgstr "আবৰ্জনা মুছে ফেলুন (_T)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1355
+#: ../libnautilus-private/nautilus-file-operations.c:1366
 msgid "Are you sure you want to permanently delete \"%B\"?"
 msgstr "আপনি কি নিশ্চিতৰূপে \"%B\" স্থায়ীভাবে বৰ্জন কৰিবলৈ ইচ্ছুক?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1358
+#: ../libnautilus-private/nautilus-file-operations.c:1369
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
 msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] "আপুনি নিৰ্বাচিত %'d বস্তু স্থায়ীভাবে আঁতৰাবলৈ নিশ্চিত নে ?"
 msgstr[1] "আপুনি নিৰ্বাচিত %'d বস্তুবোৰ স্থায়ীভাবে আঁতৰাবলৈ নিশ্চিত নে ?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1401
+#: ../libnautilus-private/nautilus-file-operations.c:1412
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
 msgstr[0] "%'d-টি নথিপত্ৰ আঁতৰুৱা বাকি"
 msgstr[1] "%'d-টি নথিপত্ৰ আঁতৰুৱা বাকি"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1407
+#: ../libnautilus-private/nautilus-file-operations.c:1418
 msgid "Deleting files"
 msgstr "নথিপত্ৰ আঁতৰুৱা হৈছে"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:1421
+#: ../libnautilus-private/nautilus-file-operations.c:1432
 msgid "%T left"
 msgid_plural "%T left"
 msgstr[0] "%T অবশিষ্ট"
 msgstr[1] "%T অবশিষ্ট"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1488
-#: ../libnautilus-private/nautilus-file-operations.c:1522
-#: ../libnautilus-private/nautilus-file-operations.c:1561
-#: ../libnautilus-private/nautilus-file-operations.c:1638
-#: ../libnautilus-private/nautilus-file-operations.c:2398
+#: ../libnautilus-private/nautilus-file-operations.c:1499
+#: ../libnautilus-private/nautilus-file-operations.c:1533
+#: ../libnautilus-private/nautilus-file-operations.c:1572
+#: ../libnautilus-private/nautilus-file-operations.c:1649
+#: ../libnautilus-private/nautilus-file-operations.c:2429
 msgid "Error while deleting."
 msgstr "মুছে ফেলতে সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1492
+#: ../libnautilus-private/nautilus-file-operations.c:1503
 msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
@@ -2081,149 +728,148 @@ msgstr ""
 "পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" ফোল্ডাৰে উপস্থিত নথিপত্ৰ মুছে ফেলতে "
 "পাৰবেন না ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1495
-#: ../libnautilus-private/nautilus-file-operations.c:2457
-#: ../libnautilus-private/nautilus-file-operations.c:3419
+#: ../libnautilus-private/nautilus-file-operations.c:1506
+#: ../libnautilus-private/nautilus-file-operations.c:2488
+#: ../libnautilus-private/nautilus-file-operations.c:3475
 msgid "There was an error getting information about the files in the folder \"%B\"."
 msgstr "\"%B\" ফোল্ডাৰেত উপস্থিত নথিপত্ৰসমূহ সম্বন্ধে তথ্য প্ৰাপ্ত কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1504
-#: ../libnautilus-private/nautilus-file-operations.c:3428
+#: ../libnautilus-private/nautilus-file-operations.c:1515
+#: ../libnautilus-private/nautilus-file-operations.c:3484
 msgid "_Skip files"
 msgstr "নথিপত্ৰ উপেক্ষা কৰা হ'ব (_S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1525
+#: ../libnautilus-private/nautilus-file-operations.c:1536
 msgid ""
 "The folder \"%B\" cannot be deleted because you do not have permissions to "
 "read it."
 msgstr ""
-"পড়াৰ পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" ফোল্ডাৰ মুছে ফেলতে পাৰবেন না "
-" ।"
+"পড়াৰ পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" ফোল্ডাৰ মুছে ফেলতে পাৰবেন "
+"না  ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1528
-#: ../libnautilus-private/nautilus-file-operations.c:2496
-#: ../libnautilus-private/nautilus-file-operations.c:3464
+#: ../libnautilus-private/nautilus-file-operations.c:1539
+#: ../libnautilus-private/nautilus-file-operations.c:2527
+#: ../libnautilus-private/nautilus-file-operations.c:3520
 msgid "There was an error reading the folder \"%B\"."
 msgstr "\"%B\" ফোল্ডাৰ পড়তে সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1562
+#: ../libnautilus-private/nautilus-file-operations.c:1573
 msgid "Could not remove the folder %B."
 msgstr "%B ফোল্ডাৰ মুছে ফেলতে সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1639
+#: ../libnautilus-private/nautilus-file-operations.c:1650
 msgid "There was an error deleting %B."
 msgstr "%B মুছে ফেলতে সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1719
+#: ../libnautilus-private/nautilus-file-operations.c:1730
 msgid "Moving files to trash"
 msgstr "আবৰ্জনাৰ বক্সে নথিপত্ৰ স্থানান্তৰ কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1721
+#: ../libnautilus-private/nautilus-file-operations.c:1732
 #, c-format
 msgid "%'d file left to trash"
 msgid_plural "%'d files left to trash"
 msgstr[0] "%'d আঁতৰুৱা বাকি"
 msgstr[1] "%'d আঁতৰুৱা বাকি"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1771
+#: ../libnautilus-private/nautilus-file-operations.c:1782
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr "আবৰ্জনাৰ বক্সে নথিপত্ৰ স্থানান্তৰ কৰিবলৈ ব্যৰ্থ, এই মুহূৰ্তে মুছে ফেলতে ইচ্ছুক কি?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1772
+#: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "The file \"%B\" cannot be moved to the trash."
 msgstr "\"%B\" নামক নথিপত্ৰ আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰিবলৈ ব্যৰ্থ ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1947
+#: ../libnautilus-private/nautilus-file-operations.c:1956
 msgid "Trashing Files"
 msgstr "আবৰ্জনাৰ বক্সত নথিপত্ৰ স্থানান্তৰ কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1949
-#| msgid "Deleting files"
+#: ../libnautilus-private/nautilus-file-operations.c:1958
 msgid "Deleting Files"
 msgstr "নথিপত্ৰ আঁতৰুৱা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2011
+#: ../libnautilus-private/nautilus-file-operations.c:2022
 msgid "Unable to eject %V"
 msgstr "%V বাহিৰ কৰিবলৈ ব্যৰ্থ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2013
+#: ../libnautilus-private/nautilus-file-operations.c:2024
 msgid "Unable to unmount %V"
 msgstr "%V আন-মাউন্ট কৰিবলৈ ব্যৰ্থ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2161
+#: ../libnautilus-private/nautilus-file-operations.c:2179
 msgid "Do you want to empty the trash before you unmount?"
 msgstr "umount কৰাৰ পূৰ্বে আবৰ্জনাৰ বক্স ৰিক্ত কৰা হ'ব কি?"
 
 #
-#: ../libnautilus-private/nautilus-file-operations.c:2163
+#: ../libnautilus-private/nautilus-file-operations.c:2181
 msgid ""
 "In order to regain the free space on this volume the trash must be emptied. "
 "All trashed items on the volume will be permanently lost."
 msgstr "অবশিষ্ট "
 
-#: ../libnautilus-private/nautilus-file-operations.c:2169
+#: ../libnautilus-private/nautilus-file-operations.c:2187
 msgid "Do _not Empty Trash"
 msgstr "আবৰ্জনাৰ বক্স ৰিক্ত কৰা হ'ব না (_n)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2268
+#: ../libnautilus-private/nautilus-file-operations.c:2302
 #, c-format
 msgid "Unable to mount %s"
 msgstr "%s মাউন্ট কৰিবলৈ ব্যৰ্থ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2345
+#: ../libnautilus-private/nautilus-file-operations.c:2376
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "%'d নথিপত্ৰ (%S) নকল কৰাৰ প্ৰস্তুতি চলছে"
 msgstr[1] "Preparing to copy %'d files (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2351
+#: ../libnautilus-private/nautilus-file-operations.c:2382
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "%'d নথিপত্ৰ (%S) স্থানান্তৰৰ প্ৰস্তুতি চলছে"
 msgstr[1] "%'d নথিপত্ৰ (%S) স্থানান্তৰৰ প্ৰস্তুতি চলছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2357
+#: ../libnautilus-private/nautilus-file-operations.c:2388
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "%'d নথিপত্ৰ (%S) আঁতৰুৱাৰ প্ৰস্তুতি চলছে"
 msgstr[1] "%'d নথিপত্ৰ (%S) আঁতৰুৱাৰ প্ৰস্তুতি চলছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2363
+#: ../libnautilus-private/nautilus-file-operations.c:2394
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "%'d নথিপত্ৰ আবৰ্জনাৰ বক্সে সৰিয়ে ফেলাৰ প্ৰস্তুতি চলছে"
 msgstr[1] "%'d নথিপত্ৰ আবৰ্জনাৰ বক্সে সৰিয়ে ফেলাৰ প্ৰস্তুতি চলছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2394
-#: ../libnautilus-private/nautilus-file-operations.c:3285
-#: ../libnautilus-private/nautilus-file-operations.c:3411
-#: ../libnautilus-private/nautilus-file-operations.c:3456
+#: ../libnautilus-private/nautilus-file-operations.c:2425
+#: ../libnautilus-private/nautilus-file-operations.c:3341
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while copying."
 msgstr "নকল কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2396
-#: ../libnautilus-private/nautilus-file-operations.c:3409
-#: ../libnautilus-private/nautilus-file-operations.c:3454
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3465
+#: ../libnautilus-private/nautilus-file-operations.c:3510
 msgid "Error while moving."
 msgstr "স্থানান্তৰ কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2400
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while moving files to trash."
 msgstr "আবৰ্জনাৰ বক্সে নথিপত্ৰ স্থানান্তৰ কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2454
+#: ../libnautilus-private/nautilus-file-operations.c:2485
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
 msgstr ""
-"পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" ফোল্ডাৰে উপস্থিত নথিপত্ৰসমূহ সংক্ৰান্ত "
-"কোনো কাজ কৰিবলৈ পাৰবেন না ।"
+"পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" ফোল্ডাৰে উপস্থিত নথিপত্ৰসমূহ "
+"সংক্ৰান্ত কোনো কাজ কৰিবলৈ পাৰবেন না ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2493
+#: ../libnautilus-private/nautilus-file-operations.c:2524
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -2231,7 +877,7 @@ msgstr ""
 "পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" ফোল্ডাৰ সংক্ৰান্ত কোনো কাজ কৰিবলৈ "
 "পাৰবেন না ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2570
+#: ../libnautilus-private/nautilus-file-operations.c:2601
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -2239,87 +885,87 @@ msgstr ""
 "পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" নথিপত্ৰ সংক্ৰান্ত কোনো কাজ কৰিবলৈ "
 "পাৰবেন না ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2573
+#: ../libnautilus-private/nautilus-file-operations.c:2604
 msgid "There was an error getting information about \"%B\"."
 msgstr "\"%B\" সংক্ৰান্ত তথ্য আহৰণ কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2673
-#: ../libnautilus-private/nautilus-file-operations.c:2715
-#: ../libnautilus-private/nautilus-file-operations.c:2748
-#: ../libnautilus-private/nautilus-file-operations.c:2774
+#: ../libnautilus-private/nautilus-file-operations.c:2704
+#: ../libnautilus-private/nautilus-file-operations.c:2746
+#: ../libnautilus-private/nautilus-file-operations.c:2779
+#: ../libnautilus-private/nautilus-file-operations.c:2809
 msgid "Error while copying to \"%B\"."
 msgstr "\"%B\"-এ নকল কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2677
+#: ../libnautilus-private/nautilus-file-operations.c:2708
 msgid "You do not have permissions to access the destination folder."
 msgstr "গন্তব্যস্থল ব্যবহাৰ কৰাৰ বাবে পৰ্যাপ্ত অনুমতি আপনাৰ নেই ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2679
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "There was an error getting information about the destination."
 msgstr "গন্তব্যস্থল ৰূপে চিহ্নিত ফোল্ডাৰ সংক্ৰান্ত তথ্য প্ৰাপ্ত কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2716
+#: ../libnautilus-private/nautilus-file-operations.c:2747
 msgid "The destination is not a folder."
 msgstr "গন্তব্যস্থল কোনো ফোল্ডাৰ নহয় ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2749
+#: ../libnautilus-private/nautilus-file-operations.c:2780
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
 msgstr "গন্তব্যস্থলে পৰ্যাপ্ত স্থান ৰিক্ত নেই । কয়েকটি নথিপত্ৰ সৰিয়ে ফেলে কিছু স্থান ৰিক্ত কৰক ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2751
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "%S উপলব্ধ, কিন্তু %S আবশ্যক ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2775
+#: ../libnautilus-private/nautilus-file-operations.c:2810
 msgid "The destination is read-only."
 msgstr "গন্তব্যস্থল ৰূপে চিহ্নিত স্থান অকল পাঠযোগ্য ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2834
+#: ../libnautilus-private/nautilus-file-operations.c:2869
 msgid "Moving \"%B\" to \"%B\""
 msgstr "\"%B\"-কে \"%B\"-এ স্থানান্তৰ কৰা হৈছে ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2835
+#: ../libnautilus-private/nautilus-file-operations.c:2870
 msgid "Copying \"%B\" to \"%B\""
 msgstr "\"%B\"-কে \"%B\"-এ নকল কৰা হৈছে ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2840
+#: ../libnautilus-private/nautilus-file-operations.c:2877
 msgid "Duplicating \"%B\""
 msgstr "\"%B\"-ৰ প্ৰতিলিপি তৈৰি কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2848
+#: ../libnautilus-private/nautilus-file-operations.c:2885
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] " \"%B\"-এ উপস্থিত %'d নথিপত্ৰ \"%B\"-এ স্থানান্তৰ কৰা হৈছে"
 msgstr[1] " \"%B\"-এ উপস্থিত %'d নথিপত্ৰ \"%B\"-এ স্থানান্তৰ কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2852
+#: ../libnautilus-private/nautilus-file-operations.c:2889
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] " \"%B\"-এ উপস্থিত %'d নথিপত্ৰ \"%B\"-এ নকল হৈছে"
 msgstr[1] " \"%B\"-এ উপস্থিত %'d নথিপত্ৰ \"%B\"-এ নকল হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2860
+#: ../libnautilus-private/nautilus-file-operations.c:2897
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "%'d নথিপত্ৰৰ প্ৰতিলিপ তৈৰি কৰা হৈছে (\"%B\"-ত)"
 msgstr[1] "%'d নথিপত্ৰৰ প্ৰতিলিপ তৈৰি কৰা হৈছে (\"%B\"-ত)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2907
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "%'d নথিপত্ৰ \"%B\"-এ স্থানান্তৰ হৈছে"
 msgstr[1] "নথিপত্ৰ স্থানান্তৰ কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2874
+#: ../libnautilus-private/nautilus-file-operations.c:2911
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "%'d নথিপত্ৰ \"%B\"-এ নকল হৈছে"
 msgstr[1] "নথিপত্ৰ নকল কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2880
+#: ../libnautilus-private/nautilus-file-operations.c:2917
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -2327,7 +973,7 @@ msgstr[0] "%'d নথিপত্ৰৰ 
 msgstr[1] "%'d নথিপত্ৰৰ প্ৰতিলিপি তৈৰি কৰা হৈছে"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2900
+#: ../libnautilus-private/nautilus-file-operations.c:2937
 #, c-format
 msgid "%S of %S"
 msgstr "%S, সৰ্বমোট %S"
@@ -2337,13 +983,13 @@ msgstr "%S, সৰ্বমোট %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2911
+#: ../libnautilus-private/nautilus-file-operations.c:2948
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S of %S — %T left (%S/sec)"
 msgstr[1] "%S of %S — %T left (%S/sec)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3289
+#: ../libnautilus-private/nautilus-file-operations.c:3345
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -2351,288 +997,240 @@ msgstr ""
 "গন্তব্যস্থলে পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" ফোল্ডাৰ সেখানে নকল "
 "কৰিবলৈ পাৰবেন না ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3292
+#: ../libnautilus-private/nautilus-file-operations.c:3348
 msgid "There was an error creating the folder \"%B\"."
 msgstr "\"%B\" ফোল্ডাৰ নিৰ্মাণ কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3416
+#: ../libnautilus-private/nautilus-file-operations.c:3472
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
 msgstr ""
-"পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" ফোল্ডাৰে উপস্থিত নথিপত্ৰ নকল কৰিবলৈ "
-"পাৰবেন না ।"
+"পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" ফোল্ডাৰে উপস্থিত নথিপত্ৰ নকল "
+"কৰিবলৈ পাৰবেন না ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3461
+#: ../libnautilus-private/nautilus-file-operations.c:3517
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলত আপনি \"%B\" ফোল্ডাৰ নকল কৰিবলৈ পাৰবেন না ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3506
-#: ../libnautilus-private/nautilus-file-operations.c:4118
-#: ../libnautilus-private/nautilus-file-operations.c:4697
+#: ../libnautilus-private/nautilus-file-operations.c:3562
+#: ../libnautilus-private/nautilus-file-operations.c:4248
+#: ../libnautilus-private/nautilus-file-operations.c:4842
 msgid "Error while moving \"%B\"."
 msgstr "\"%B\" স্থানান্তৰ কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3507
+#: ../libnautilus-private/nautilus-file-operations.c:3563
 msgid "Could not remove the source folder."
 msgstr "মূল ফোল্ডাৰ আঁতৰুৱা সম্ভৱ হয়নি ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3592
-#: ../libnautilus-private/nautilus-file-operations.c:3633
-#: ../libnautilus-private/nautilus-file-operations.c:4120
-#: ../libnautilus-private/nautilus-file-operations.c:4191
+#: ../libnautilus-private/nautilus-file-operations.c:3648
+#: ../libnautilus-private/nautilus-file-operations.c:3689
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4321
 msgid "Error while copying \"%B\"."
 msgstr "\"%B\" নকল কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3593
+#: ../libnautilus-private/nautilus-file-operations.c:3649
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "উপস্থিত %F নামক ফোল্ডাৰৰ পৰা নথিপত্ৰ সৰিয়ে ফেলতে সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3634
+#: ../libnautilus-private/nautilus-file-operations.c:3690
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "উপস্থিত %F নামক নথিপত্ৰ সৰিয়ে ফেলতে সমস্যা ।"
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3850
-#: ../libnautilus-private/nautilus-file-operations.c:4524
+#: ../libnautilus-private/nautilus-file-operations.c:4008
+#: ../libnautilus-private/nautilus-file-operations.c:4693
 msgid "You cannot move a folder into itself."
 msgstr "কোনো ফোল্ডাৰকে সেইটোৰ ভতৰেই স্থানান্তৰ কৰা যাব না ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3851
-#: ../libnautilus-private/nautilus-file-operations.c:4525
+#: ../libnautilus-private/nautilus-file-operations.c:4009
+#: ../libnautilus-private/nautilus-file-operations.c:4694
 msgid "You cannot copy a folder into itself."
 msgstr "কোনো ফোল্ডাৰকে সেইটোৰ ভতৰেই নকল কৰা যাব না ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3852
-#: ../libnautilus-private/nautilus-file-operations.c:4526
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "The destination folder is inside the source folder."
 msgstr "গন্তব্য ফোল্ডাৰৰ অৱস্থান উৎস ফোল্ডাৰেত উপস্থিত আছে ।"
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3884
+#: ../libnautilus-private/nautilus-file-operations.c:4041
 msgid "You cannot move a file over itself."
 msgstr "একই নথিপত্ৰৰ উপৰ সেইটোকে স্থানান্তৰ কৰা অসম্ভৱ ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3885
+#: ../libnautilus-private/nautilus-file-operations.c:4042
 msgid "You cannot copy a file over itself."
 msgstr "কোনো নথিপত্ৰকে সেইটোৰ উপৰ নকল কৰা সম্ভৱ নহয় ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3886
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "The source file would be overwritten by the destination."
 msgstr "মূল নথিপত্ৰ মুছে উদ্দিষ্ট নথিপত্ৰ সেইটোৰ পৰিবৰ্তে লেখা হ'ব ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4016
-#: ../libnautilus-private/nautilus-file-operations.c:4606
-msgid ""
-"A folder named \"%B\" already exists.  Do you want to merge the source "
-"folder?"
-msgstr ""
-"\"%B\" নামক এটা ফোল্ডাৰ বৰ্তমানে উপস্থিত । মূল ফোল্ডাৰটি এৰ সৈতে একত্ৰিত কৰা হ'ব "
-"কি?"
-
-#
-#: ../libnautilus-private/nautilus-file-operations.c:4018
-msgid ""
-"The source folder already exists in \"%B\".  Merging will ask for "
-"confirmation before replacing any files in the folder that conflict with the "
-"files being copied."
-msgstr ""
-"The folder already exists in \"%s\".  Replacing it will overwrite any files "
-"in the folder that conflict with the files being copied."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4023
-#: ../libnautilus-private/nautilus-file-operations.c:4613
-msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
-msgstr "\"%B\" নামক এটা ফোল্ডাৰ বৰ্তমানে উপস্থিত । ইয়াক নতুন কৰি স্থাপিত হ'ব কি?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:4025
-#: ../libnautilus-private/nautilus-file-operations.c:4615
-#, c-format
-msgid ""
-"The folder already exists in \"%F\".  Replacing it will remove all files in "
-"the folder."
-msgstr ""
-"\"%F\"-ত ফোল্ডাৰটি উপস্থিত আছে ।  পুনৰায় স্থাপিত হলে এত উপস্থিত বিষয়বস্তু পৰিবৰ্তিত "
-"হ'ব ।"
-
-#: ../libnautilus-private/nautilus-file-operations.c:4030
-#: ../libnautilus-private/nautilus-file-operations.c:4620
-msgid "A file named \"%B\" already exists.  Do you want to replace it?"
-msgstr "\"%B\" নামক এটা নথিপত্ৰ বৰ্তমানে উপস্থিত । ইয়াক নতুন কৰি স্থাপিত হ'ব কি?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:4032
-#: ../libnautilus-private/nautilus-file-operations.c:4622
-#, c-format
-msgid "The file already exists in \"%F\".  Replacing it will overwrite its content."
-msgstr ""
-"\"%F\"-ত নথিপত্ৰ উপস্থিত আছে ।  পুনৰায় স্থাপিত হলে এত উপস্থিত বিষয়বস্তু পৰিবৰ্তিত "
-"হ'ব ।"
-
-#: ../libnautilus-private/nautilus-file-operations.c:4122
+#: ../libnautilus-private/nautilus-file-operations.c:4252
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "%F-ত একই নামৰ এটা নথিপত্ৰ মুছে ফেলতে ব্যৰ্থ ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4192
+#: ../libnautilus-private/nautilus-file-operations.c:4322
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "নথিপত্ৰকে %F-ত নকল কৰাৰ সময় সমস্যা দেখা দিয়েছে ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4416
-#| msgid "Copying file:"
+#: ../libnautilus-private/nautilus-file-operations.c:4552
+#: ../libnautilus-private/nautilus-file-operations.c:4586
 msgid "Copying Files"
 msgstr "নথিপত্ৰ নকল কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4433
+#: ../libnautilus-private/nautilus-file-operations.c:4603
 msgid "Preparing to Move to \"%B\""
 msgstr "\"%B\"-ত স্থানান্তৰৰ প্ৰস্তুতি চলছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4437
+#: ../libnautilus-private/nautilus-file-operations.c:4607
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "%'d নথিপত্ৰ আঁতৰুৱাৰ প্ৰস্তুতি চলছে"
 msgstr[1] "%'d নথিপত্ৰ আঁতৰুৱাৰ প্ৰস্তুতি চলছে"
 
-#
-#: ../libnautilus-private/nautilus-file-operations.c:4608
-msgid ""
-"The source folder already exists in \"%B\".  Merging will ask for "
-"confirmation before replacing any files in the folder that conflict with the "
-"files being moved."
-msgstr ""
-"The folder already exists in \"%s\".  Replacing it will overwrite any files "
-"in the folder that conflict with the files being copied."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4698
+#: ../libnautilus-private/nautilus-file-operations.c:4843
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "%F-ত নথিপত্ৰ স্থানান্তৰ কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4958
-#| msgid "Moving file:"
+#: ../libnautilus-private/nautilus-file-operations.c:5103
 msgid "Moving Files"
 msgstr "নথিপত্ৰ স্থানান্তৰ কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4975
+#: ../libnautilus-private/nautilus-file-operations.c:5120
 msgid "Creating links in \"%B\""
 msgstr "\"%B\"-ত লিংক তৈৰি কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4979
+#: ../libnautilus-private/nautilus-file-operations.c:5124
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "%'d নথিপত্ৰৰ বাবে লিংক নিৰ্মাণ কৰা হৈছে"
 msgstr[1] "%'d নথিপত্ৰৰ বাবে লিংক নিৰ্মাণ কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5108
+#: ../libnautilus-private/nautilus-file-operations.c:5253
 msgid "Error while creating link to %B."
 msgstr "%B-ৰ লিংক তৈৰি কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5110
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Symbolic links only supported for local files"
 msgstr "অকল স্থানীয় নথিপত্ৰৰ ক্ষেত্ৰত সিম্বোলিক-লিংক প্ৰযোগ কৰা যাব ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5113
+#: ../libnautilus-private/nautilus-file-operations.c:5258
 msgid "The target doesn't support symbolic links."
 msgstr "উদ্দিষ্ট বস্তু দ্বাৰা সিম্বোলিক-লিংক সমৰ্থিত নহয় ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5116
+#: ../libnautilus-private/nautilus-file-operations.c:5261
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "%F-ত এটা সিম-লিংক নিৰ্মাণ কৰিবলৈ সমস্যা"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5410
+#: ../libnautilus-private/nautilus-file-operations.c:5550
 msgid "Setting permissions"
 msgstr "অনুমতি নিৰ্ধাৰণ কৰা হৈছে"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5659
-msgid "untitled folder"
-msgstr "নামবিহীন ফোল্ডাল"
-
-#. localizers: the initial name of a new empty file
-#: ../libnautilus-private/nautilus-file-operations.c:5667
-msgid "new file"
-msgstr "নতুন নথিপত্ৰ"
+#: ../libnautilus-private/nautilus-file-operations.c:5802
+msgid "Untitled Folder"
+msgstr "নামবিহীন ফোল্ডাৰ"
+
+#. localizers: the initial name of a new template document
+#: ../libnautilus-private/nautilus-file-operations.c:5808
+#, c-format
+msgid "Untitled %s"
+msgstr "নামবিহীন %s"
+
+#. localizers: the initial name of a new empty document
+#: ../libnautilus-private/nautilus-file-operations.c:5814
+msgid "Untitled Document"
+msgstr "নামবিহীন দস্তাবেজ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5970
 msgid "Error while creating directory %B."
 msgstr "%B ডিৰেক্টৰি নিৰ্মাণ কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5817
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating file %B."
 msgstr "%B নথিপত্ৰ নিৰ্মাণ কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5819
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "%F-ত ডিৰেক্টৰি নিৰ্মাণ কৰিবলৈ সমস্যা ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6075
-#| msgid "Empty Trash"
+#: ../libnautilus-private/nautilus-file-operations.c:6230
 msgid "Emptying Trash"
 msgstr "আবৰ্জনাৰ বক্স ৰিক্ত কৰা হৈছে"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6122
-#: ../libnautilus-private/nautilus-file-operations.c:6163
-#: ../libnautilus-private/nautilus-file-operations.c:6198
-#: ../libnautilus-private/nautilus-file-operations.c:6233
+#: ../libnautilus-private/nautilus-file-operations.c:6277
+#: ../libnautilus-private/nautilus-file-operations.c:6318
+#: ../libnautilus-private/nautilus-file-operations.c:6353
+#: ../libnautilus-private/nautilus-file-operations.c:6388
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Unable to mark launcher trusted (executable)"
 
-#: ../libnautilus-private/nautilus-file.c:1205
-#: ../libnautilus-private/nautilus-vfs-file.c:381
+#: ../libnautilus-private/nautilus-file-utilities.c:1260
+#, c-format
+msgid "Could not determine original location of \"%s\" "
+msgstr "\"%s\"-ৰ মূল অৱস্থায় নিৰ্ধাৰণ কৰা যায়নি"
+
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
+msgid "The item cannot be restored from trash"
+msgstr "বস্তুটি আবৰ্জনাৰ বক্সেৰ পৰা উদ্ধাৰ কৰা সম্ভৱ নহয়"
+
+#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-vfs-file.c:389
 msgid "This file cannot be mounted"
 msgstr "এই নথিপত্ৰ মাউন্ট কৰা সম্ভৱ নহয়"
 
-#: ../libnautilus-private/nautilus-file.c:1230
-#| msgid "This file cannot be mounted"
+#: ../libnautilus-private/nautilus-file.c:1255
 msgid "This file cannot be unmounted"
 msgstr "এই নথিপত্ৰ আন-মাউন্ট কৰা সম্ভৱ নহয়"
 
-#: ../libnautilus-private/nautilus-file.c:1257
-#| msgid "This file cannot be mounted"
+#: ../libnautilus-private/nautilus-file.c:1289
 msgid "This file cannot be ejected"
 msgstr "এই নথিপত্ৰ বাহিৰ কৰি নিয়া সম্ভৱ নহয়"
 
-#: ../libnautilus-private/nautilus-file.c:1284
-#: ../libnautilus-private/nautilus-vfs-file.c:559
-#| msgid "This file cannot be mounted"
+#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-vfs-file.c:567
 msgid "This file cannot be started"
 msgstr "এই নথিপত্ৰ আৰম্ভ কৰা সম্ভৱ নহয়"
 
-#: ../libnautilus-private/nautilus-file.c:1336
-#: ../libnautilus-private/nautilus-file.c:1367
-#| msgid "This file cannot be mounted"
+#: ../libnautilus-private/nautilus-file.c:1374
+#: ../libnautilus-private/nautilus-file.c:1405
 msgid "This file cannot be stopped"
 msgstr "এই নথিপত্ৰ বন্ধ কৰা সম্ভৱ নহয়"
 
-#: ../libnautilus-private/nautilus-file.c:1767
+#: ../libnautilus-private/nautilus-file.c:1806
 #, c-format
 msgid "Slashes are not allowed in filenames"
 msgstr "নথিপত্ৰৰ নামত স্ল্যাশ্ব চিহ্ন যোগ কৰা সম্ভৱ নহয়"
 
-#: ../libnautilus-private/nautilus-file.c:1785
+#: ../libnautilus-private/nautilus-file.c:1824
 #, c-format
 msgid "File not found"
 msgstr "নথিপত্ৰ পোৱা নাযায়"
 
-#: ../libnautilus-private/nautilus-file.c:1813
+#: ../libnautilus-private/nautilus-file.c:1852
 #, c-format
 msgid "Toplevel files cannot be renamed"
 msgstr "ঊৰ্ধ্বস্থ নথিপত্ৰৰ নাম পৰিবৰ্তন কৰা সম্ভৱ নহয়"
 
-#: ../libnautilus-private/nautilus-file.c:1836
+#: ../libnautilus-private/nautilus-file.c:1875
 #, c-format
 msgid "Unable to rename desktop icon"
 msgstr "ডেস্কটপ আইকনৰ নাম পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ"
 
-#: ../libnautilus-private/nautilus-file.c:1873
+#: ../libnautilus-private/nautilus-file.c:1904
 #, c-format
 msgid "Unable to rename desktop file"
 msgstr "ডেস্কটপ নথিপত্ৰৰ নাম পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ"
@@ -2652,65 +1250,65 @@ msgstr "ডেস্কটপ নথি
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4312
+#: ../libnautilus-private/nautilus-file.c:4332
 msgid "today at 00:00:00 PM"
 msgstr "আজ অপৰাহ্ণ ০০:০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4313
-#: ../src/nautilus-file-management-properties.c:472
+#: ../libnautilus-private/nautilus-file.c:4333
+#: ../src/nautilus-file-management-properties.c:474
 msgid "today at %-I:%M:%S %p"
 msgstr "আজ %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4315
+#: ../libnautilus-private/nautilus-file.c:4335
 msgid "today at 00:00 PM"
 msgstr "আজ অপৰাহ্ণ ০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4316
+#: ../libnautilus-private/nautilus-file.c:4336
 msgid "today at %-I:%M %p"
 msgstr "আজ %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4318
+#: ../libnautilus-private/nautilus-file.c:4338
 msgid "today, 00:00 PM"
 msgstr "আজ, অপৰাহ্ণ ০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4319
+#: ../libnautilus-private/nautilus-file.c:4339
 msgid "today, %-I:%M %p"
 msgstr "আজ, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4321
-#: ../libnautilus-private/nautilus-file.c:4322
+#: ../libnautilus-private/nautilus-file.c:4341
+#: ../libnautilus-private/nautilus-file.c:4342
 msgid "today"
 msgstr "আজ"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4331
+#: ../libnautilus-private/nautilus-file.c:4351
 msgid "yesterday at 00:00:00 PM"
 msgstr "গতকাল অপৰাহ্ণ ০০:০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4332
+#: ../libnautilus-private/nautilus-file.c:4352
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "গতকাল %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4334
+#: ../libnautilus-private/nautilus-file.c:4354
 msgid "yesterday at 00:00 PM"
 msgstr "গতকাল অপৰাহ্ণ ০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4335
+#: ../libnautilus-private/nautilus-file.c:4355
 msgid "yesterday at %-I:%M %p"
 msgstr "গতকাল %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4337
+#: ../libnautilus-private/nautilus-file.c:4357
 msgid "yesterday, 00:00 PM"
 msgstr "গতকাল, অপৰাহ্ণ ০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4338
+#: ../libnautilus-private/nautilus-file.c:4358
 msgid "yesterday, %-I:%M %p"
 msgstr "গতকাল, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4340
-#: ../libnautilus-private/nautilus-file.c:4341
+#: ../libnautilus-private/nautilus-file.c:4360
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "yesterday"
 msgstr "গতকাল"
 
@@ -2719,103 +1317,102 @@ msgstr "গতকাল"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4352
+#: ../libnautilus-private/nautilus-file.c:4372
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "বুধবাৰ, সেপ্টেম্বৰ ০০ ০০০০ অপৰাহ্ণ ০০:০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4353
+#: ../libnautilus-private/nautilus-file.c:4373
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %B %-d %Y সময় %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4355
+#: ../libnautilus-private/nautilus-file.c:4375
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "সোমবাৰ, অক্টোবৰ ০০ ০০০০ অপৰাহ্ণ ০০:০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4356
+#: ../libnautilus-private/nautilus-file.c:4376
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %b %-d %Y সময় %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4358
+#: ../libnautilus-private/nautilus-file.c:4378
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "সোমবাৰ, অক্টোবৰ ০০ ০০০০ অপৰাহ্ণ ০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4359
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %b %-d %Y সময় %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4361
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "অক্টোবৰ ০০ ০০০০ অপৰাহ্ণ ০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4362
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%b %-d %Y সময় %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "অক্টোবৰ ০০ ০০০০, অপৰাহ্ণ ০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4365
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%b %-d %Y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "00/00/00, 00:00 PM"
 msgstr "০০/০০/০০, অপৰাহ্ণ ০০:০০"
 
-#: ../libnautilus-private/nautilus-file.c:4368
+#: ../libnautilus-private/nautilus-file.c:4388
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%m/%-d/%y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "00/00/00"
 msgstr "০০/০০/০০"
 
-#: ../libnautilus-private/nautilus-file.c:4371
+#: ../libnautilus-private/nautilus-file.c:4391
 msgid "%m/%d/%y"
 msgstr "%m/%d/%y"
 
-#: ../libnautilus-private/nautilus-file.c:4986
+#: ../libnautilus-private/nautilus-file.c:5034
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "অনুমতি নিৰ্ধাৰণ কৰাৰ বাবে অনুমোদিত নহয়"
 
-#: ../libnautilus-private/nautilus-file.c:5271
+#: ../libnautilus-private/nautilus-file.c:5319
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "মালিকানা নিৰ্ধাৰণেৰ বাবে অনুমোদিত নহয়"
 
-#: ../libnautilus-private/nautilus-file.c:5289
+#: ../libnautilus-private/nautilus-file.c:5337
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "উল্লিখিত মালিক \"%s\" বৰ্তমানে উপস্থিত নেই ।"
 
-#: ../libnautilus-private/nautilus-file.c:5538
+#: ../libnautilus-private/nautilus-file.c:5586
 #, c-format
 msgid "Not allowed to set group"
 msgstr "দল নিৰ্ধাৰণ কৰাৰ অনুমোদন নেই"
 
-#: ../libnautilus-private/nautilus-file.c:5556
+#: ../libnautilus-private/nautilus-file.c:5604
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "'%s' নাম চিহ্নিত দল অনুপস্থিত"
 
-#: ../libnautilus-private/nautilus-file.c:5700
-#: ../src/file-manager/fm-directory-view.c:2223
+#: ../libnautilus-private/nautilus-file.c:5748 ../src/nautilus-view.c:2971
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u-টি বস্তু"
 msgstr[1] "%u-টি বস্তু"
 
-#: ../libnautilus-private/nautilus-file.c:5701
+#: ../libnautilus-private/nautilus-file.c:5749
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u-টি ফোল্ডাৰ"
 msgstr[1] "%u-টি ফোল্ডাৰ"
 
-#: ../libnautilus-private/nautilus-file.c:5702
+#: ../libnautilus-private/nautilus-file.c:5750
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
@@ -2823,4116 +1420,3926 @@ msgstr[0] "%'u-টি নথিপত্
 msgstr[1] "%u-টি নথিপত্ৰ"
 
 #. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5781
+#: ../libnautilus-private/nautilus-file.c:5829
 msgid "%"
 msgstr "%"
 
-#: ../libnautilus-private/nautilus-file.c:5782
+#: ../libnautilus-private/nautilus-file.c:5830
 #, c-format
 msgid "%s (%s bytes)"
 msgstr "%s (%s বাইট)"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6086
-#: ../libnautilus-private/nautilus-file.c:6102
+#: ../libnautilus-private/nautilus-file.c:6141
+#: ../libnautilus-private/nautilus-file.c:6157
 msgid "? items"
 msgstr "?-টি নথিপত্ৰ/ফোল্ডাৰ"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6092
+#: ../libnautilus-private/nautilus-file.c:6147
 msgid "? bytes"
 msgstr "? বাইট"
 
-#: ../libnautilus-private/nautilus-file.c:6107
+#: ../libnautilus-private/nautilus-file.c:6162
 msgid "unknown type"
 msgstr "অজ্ঞাত ধৰন"
 
-#: ../libnautilus-private/nautilus-file.c:6110
-msgid "unknown MIME type"
-msgstr "অজ্ঞাত MIME ধৰন"
-
-#. Fallback, use for both unknown attributes and attributes
-#. * for which we have no more appropriate default.
-#.
-#: ../libnautilus-private/nautilus-file.c:6116
-#: ../src/file-manager/fm-properties-window.c:1319
-msgid "unknown"
-msgstr "অজ্ঞাত"
-
-#: ../libnautilus-private/nautilus-file.c:6165
-msgid "program"
-msgstr "প্ৰোগ্ৰাম"
-
-#: ../libnautilus-private/nautilus-file.c:6185
-msgid "link"
-msgstr "লিঙ্ক"
-
-#: ../libnautilus-private/nautilus-file.c:6207
-msgid "link (broken)"
-msgstr "লিঙ্ক (ক্ষতিগ্ৰস্ত)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:69
-msgid "_Always"
-msgstr "সদায়ে (_A)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:70
-msgid "_Local File Only"
-msgstr "অকল স্থানীয় নথিপত্ৰ (_L)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:71
-msgid "_Never"
-msgstr "কখনো না (_N)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:76
-#, no-c-format
-msgid "25%"
-msgstr "২৫%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:78
-#: ../src/nautilus-file-management-properties.ui.h:21
-#, no-c-format
-msgid "50%"
-msgstr "৫০%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:80
-#, no-c-format
-msgid "75%"
-msgstr "৭৫%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:82
-#: ../src/nautilus-file-management-properties.ui.h:7
-#, no-c-format
-msgid "100%"
-msgstr "১০০%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:84
-#: ../src/nautilus-file-management-properties.ui.h:9
-#, no-c-format
-msgid "150%"
-msgstr "১৫০%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:86
-#: ../src/nautilus-file-management-properties.ui.h:12
-#, no-c-format
-msgid "200%"
-msgstr "২০০%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:88
-#: ../src/nautilus-file-management-properties.ui.h:18
-#, no-c-format
-msgid "400%"
-msgstr "৪০০%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:92
-msgid "100 K"
-msgstr "১০০ কিলোবাইট"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:93
-msgid "500 K"
-msgstr "৫০০ কিলোবাইট"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:94
-#: ../src/nautilus-file-management-properties.ui.h:2
-msgid "1 MB"
-msgstr "১ মেগাবাইট"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:95
-#: ../src/nautilus-file-management-properties.ui.h:13
-msgid "3 MB"
-msgstr "৩ মেগাবাইট"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:96
-#: ../src/nautilus-file-management-properties.ui.h:19
-msgid "5 MB"
-msgstr "৫ মেগাবাইট"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:97
-#: ../src/nautilus-file-management-properties.ui.h:3
-msgid "10 MB"
-msgstr "১০ মেগাবাইট"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:98
-#: ../src/nautilus-file-management-properties.ui.h:5
-msgid "100 MB"
-msgstr "১০০ মেগাবাইট"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:99
-#: ../src/nautilus-file-management-properties.ui.h:1
-msgid "1 GB"
-msgstr "১ গিগাবাইট"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:100
-#: ../src/nautilus-file-management-properties.ui.h:10
-msgid "2 GB"
-msgstr "২ গিগাবাইট"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:101
-#: ../src/nautilus-file-management-properties.ui.h:16
-msgid "4 GB"
-msgstr "৪ গিগাবাইট"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:106
-msgid "Activate items with a _single click"
-msgstr "এটা ক্লিকেৰ প্ৰয়োগে সক্ৰিয় কৰা হ'ব (_s)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:110
-msgid "Activate items with a _double click"
-msgstr "দুটি ক্লিকেৰ প্ৰয়োগে সক্ৰিয় কৰা হ'ব (_d)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:117
-msgid "E_xecute files when they are clicked"
-msgstr "নথিপত্ৰৰ উপৰ ক্লিক কৰা হলে সম্বন্ধীয় কৰ্ম আৰম্ভ কৰা হ'ব (_x)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:121
-msgid "Display _files when they are clicked"
-msgstr "ক্লিক কৰা নথিপত্ৰ প্ৰদৰ্শন কৰা হ'ব (_f)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:125
-#: ../src/nautilus-file-management-properties.ui.h:82
-msgid "_Ask each time"
-msgstr "প্ৰতিবাৰ জিজ্ঞাসা কৰা হ'ব (_A)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:132
-msgid "Search for files by file name only"
-msgstr "অকল নাম ব্যবহাৰ কৰি নথিপত্ৰ অনুসন্ধান কৰা হ'ব"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:136
-msgid "Search for files by file name and file properties"
-msgstr "নথিপত্ৰৰ নাম আৰু বৈশিষ্ট্য ব্যবহাৰ কৰি নথিপত্ৰ অনুসন্ধান কৰা হ'ব"
-
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:142
-#: ../src/file-manager/fm-icon-container.c:569
-#: ../src/file-manager/fm-icon-view.c:3045
-#: ../src/nautilus-file-management-properties.ui.h:65
-msgid "Icon View"
-msgstr "আইকন অনুসাৰে প্ৰদৰ্শন"
-
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:143
-#: ../src/file-manager/fm-icon-view.c:3059
-#: ../src/nautilus-file-management-properties.ui.h:58
-msgid "Compact View"
-msgstr "সংক্ষিপ্ত প্ৰদৰ্শন"
-
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:144
-#: ../src/file-manager/fm-list-view.c:1511
-#: ../src/file-manager/fm-list-view.c:2922
-#: ../src/nautilus-file-management-properties.ui.h:68
-msgid "List View"
-msgstr "তালিকা অনুসাৰে প্ৰদৰ্শন"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:148
-msgid "Manually"
-msgstr "ব্যবহাৰকৰ্তা দ্বাৰা"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:150
-#: ../src/nautilus-file-management-properties.ui.h:51
-msgid "By Name"
-msgstr "নাম অনুসাৰে"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:151
-#: ../src/nautilus-file-management-properties.ui.h:52
-msgid "By Size"
-msgstr "মাপ অনুসাৰে"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:152
-#: ../src/nautilus-file-management-properties.ui.h:53
-msgid "By Type"
-msgstr "ধৰন অনুসাৰে"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:153
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid "By Modification Date"
-msgstr "সৰ্বশেষ পৰিবৰ্তনৰ তাৰিখ অনুসাৰে"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:154
-#: ../src/nautilus-file-management-properties.ui.h:49
-msgid "By Emblems"
-msgstr "প্ৰতীক অনুসাৰে"
+#: ../libnautilus-private/nautilus-file.c:6165
+msgid "unknown MIME type"
+msgstr "অজ্ঞাত MIME ধৰন"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:158
-msgid "8"
-msgstr "৮"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:159
-msgid "10"
-msgstr "১০"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:160
-msgid "12"
-msgstr "১২"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:161
-msgid "14"
-msgstr "১৪"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:162
-msgid "16"
-msgstr "১৬"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:163
-msgid "18"
-msgstr "১৮"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:164
-msgid "20"
-msgstr "২০"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:165
-msgid "22"
-msgstr "২২"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:166
-msgid "24"
-msgstr "২৪"
-
-#. Note to translators: If it's hard to compose a good home
-#. * icon name from the user name, you can use a string without
-#. * an "%s" here, in which case the home icon name will not
-#. * include the user's name, which should be fine. To avoid a
-#. * warning, put "%.0s" somewhere in the string, which will
-#. * match the user name string passed by the C code, but not
-#. * put the user name in the final string.
+#. Fallback, use for both unknown attributes and attributes
+#. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-global-preferences.c:585
-#, c-format
-msgid "%s's Home"
-msgstr "%s-ৰ ব্যক্তিগত ফোল্ডাৰ"
+#: ../libnautilus-private/nautilus-file.c:6179
+#: ../src/nautilus-properties-window.c:1137
+msgid "unknown"
+msgstr "অজ্ঞাত"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:591
-#: ../data/nautilus-computer.desktop.in.in.h:2
-msgid "Computer"
-msgstr "কম্পিউটাৰ"
+#: ../libnautilus-private/nautilus-file.c:6229
+msgid "program"
+msgstr "প্ৰোগ্ৰাম"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:597
-#: ../src/nautilus-places-sidebar.c:490 ../src/nautilus-trash-bar.c:121
-msgid "Trash"
-msgstr "আৰ্বজনা"
+#: ../libnautilus-private/nautilus-file.c:6249
+msgid "link"
+msgstr "লিঙ্ক"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:603
-msgid "Network Servers"
-msgstr "নেটৱৰ্ক সাৰ্ভাৰ"
+#: ../libnautilus-private/nautilus-file.c:6271
+msgid "link (broken)"
+msgstr "লিঙ্ক (ক্ষতিগ্ৰস্ত)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2690
+#: ../libnautilus-private/nautilus-icon-container.c:2675
 msgid "The selection rectangle"
 msgstr "নিৰ্বাচন কৰিবলৈ ব্যবহৃত চতুৰ্ভূজ"
 
-#: ../libnautilus-private/nautilus-icon-dnd.c:903
-msgid "Switch to Manual Layout?"
-msgstr "ব্যবহাৰকৰ্তাৰ নিৰ্বাচিত বিন্যাসে পৰিবৰ্তন কৰা হ'ব কি?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:697
-#, c-format
-msgid "The Link \"%s\" is Broken."
-msgstr "\"%s\" লিঙ্কটি ক্ষতিগ্ৰস্ত ।"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:699
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:83
 #, c-format
-msgid "The Link \"%s\" is Broken. Move it to Trash?"
-msgstr "\"%s\" লিঙ্কটি ক্ষতিগ্ৰস্ত । ইয়াক কি আবৰ্জনাৰ বক্সে সৰিয়ে নেৱ হ'ব?"
+msgid "Error while adding \"%s\": %s"
+msgstr "\"%s\" যোগ কৰোতে ত্ৰুটি: %s"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:705
-msgid "This link cannot be used, because it has no target."
-msgstr "গন্তব্যস্থল উল্লিখিত না হৱৰ ফলত এই লিংকটি ব্যবহাৰ কৰা সম্ভৱ নহয় ।"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:85
+msgid "Could not add application"
+msgstr "এপ্লিকেশন যোগ কৰিবলৈ ব্যৰ্থ"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:707
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:113
+msgid "Could not forget association"
+msgstr "সংযোগ পাহৰিব নোৱাৰি"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:137
+msgid "Forget association"
+msgstr "সংযোগ পাহৰি যাওক"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:175
+#, c-format
+msgid "Error while setting \"%s\" as default application: %s"
+msgstr "\"%s\" -ক অবিকল্পিত অনুপ্ৰয়োগ হিচাপে সংহতি কৰোতে ত্ৰুটি: %s"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:177
+msgid "Could not set as default"
+msgstr "অবিকল্পিত হিচাপে সংহতি কৰিব নোৱাৰি"
+
+#. the %s here is a file extension
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:279
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:297
 #, c-format
-msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr "উল্লিখিত গন্তব্যস্থল \"%s\" উপস্থিত না হৱৰ ফলত এই লিংকটি ব্যবহাৰ কৰা সম্ভৱ নহয় ।"
-
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-mime-actions.c:717
-#: ../src/file-manager/fm-directory-view.c:7019
-#: ../src/file-manager/fm-directory-view.c:7142
-#: ../src/file-manager/fm-directory-view.c:8272
-#: ../src/file-manager/fm-directory-view.c:8562
-#: ../src/file-manager/fm-tree-view.c:1289
-msgid "Mo_ve to Trash"
-msgstr "আবৰ্জনাৰ বক্সে স্থানান্তৰণ (_v)"
+msgid "%s document"
+msgstr "%s নথি"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:777
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:284
 #, c-format
-msgid "Do you want to run \"%s\", or display its contents?"
-msgstr " \"%s\"সঞ্চালিত হ'ব নাকি অকল এত উপস্থিত বিষয়বস্তু প্ৰদৰ্শন কৰা হ'ব?"
+msgid "Open all files of type \"%s\" with"
+msgstr "\"%s\" ধৰণ থকা সকলো নথিপত্ৰ খোলক"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:779
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:304
 #, c-format
-msgid "\"%s\" is an executable text file."
-msgstr "\"%s\" এটা এক্সিকিউটেবল টেক্সট নথিপত্ৰ ।"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:785
-msgid "Run in _Terminal"
-msgstr "টাৰ্মিনালত সঞ্চালন (_T)"
+msgid "Select an application to open %s and other files of type \"%s\""
+msgstr "%s আৰু \"%s\" ধৰনৰ অন্যান্য নথিপত্ৰ খোলাৰ বাবে এটা এপ্লিকেশন নিৰ্বাচন কৰক"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:786
-msgid "_Display"
-msgstr "প্ৰদৰ্শন (_D)"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:366
+msgid "Show other applications"
+msgstr "অন্য অনুপ্ৰয়োগসমূহ দেখুৱাওক"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:395
+msgid "Set as default"
+msgstr "অবিকল্পিত হিচাপে সংহতি কৰক"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:789
-#: ../src/nautilus-autorun-software.c:229
-msgid "_Run"
-msgstr "চালনা (_R)"
+#: ../libnautilus-private/nautilus-program-choosing.c:311
+msgid "Sorry, but you cannot execute commands from a remote site."
+msgstr "দুঃখিত, দূৰবৰ্তী সাইটৰ পৰা কোনো আদেশ সঞ্চালন কৰা সম্ভৱ নহয় ।"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1113
-#: ../src/file-manager/fm-directory-view.c:626
-msgid "Are you sure you want to open all files?"
-msgstr "আপনি কি নিশ্চিতৰূপে সব নথিপত্ৰসমূহ খুলতে ইচ্ছুক?"
+#: ../libnautilus-private/nautilus-program-choosing.c:313
+msgid "This is disabled due to security considerations."
+msgstr "নিৰাপত্তাৰ কথা বিবেচনা কৰি ইয়াক নিষ্ক্ৰিয় কৰা হয়েছে ।"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1115
-#, c-format
-msgid "This will open %d separate tab."
-msgid_plural "This will open %d separate tabs."
-msgstr[0] "এৰ ফলত %d-টি পৃথক ট্যাব খোলা হ'ব ।"
-msgstr[1] "এৰ ফলত %d-টি পৃথক উইন্ডো খোলা হ'ব ।"
+#: ../libnautilus-private/nautilus-program-choosing.c:324
+#: ../libnautilus-private/nautilus-program-choosing.c:392
+msgid "There was an error launching the application."
+msgstr "এপ্লিকেশন আৰম্ভ কৰিবলৈ ব্যৰ্থ ।"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1118
-#: ../src/nautilus-location-bar.c:148
-#, c-format
-msgid "This will open %d separate window."
-msgid_plural "This will open %d separate windows."
-msgstr[0] "এৰ ফলত %d-টি পৃথক উইন্ডো খোলা হ'ব ।"
-msgstr[1] "এৰ ফলত %d-টি পৃথক উইন্ডো খোলা হ'ব ।"
+#: ../libnautilus-private/nautilus-program-choosing.c:349
+#: ../libnautilus-private/nautilus-program-choosing.c:360
+msgid "This drop target only supports local files."
+msgstr "টেনে এনে ফেলে দেৱৰ এই প্ৰক্ৰিয়া অকল স্থানীয় নথিপত্ৰৰ ক্ষেত্ৰত প্ৰযোজ্য ।"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1182
-#: ../src/nautilus-window-manage-views.c:1883
-#: ../src/nautilus-window-manage-views.c:1889
-#: ../src/nautilus-window-manage-views.c:1906
-#: ../src/nautilus-window-manage-views.c:1917
-#: ../src/nautilus-window-manage-views.c:1923
-#: ../src/nautilus-window-manage-views.c:1948
-#, c-format
-msgid "Could not display \"%s\"."
-msgstr "\"%s\" প্ৰদৰ্শন কৰিবলৈ ব্যৰ্থ ।"
+#: ../libnautilus-private/nautilus-program-choosing.c:350
+msgid "To open non-local files copy them to a local folder and then drop them again."
+msgstr ""
+"দূৰবৰ্তী নথিপত্ৰ খোলাৰ বাবে প্ৰথমে সেসমূহ স্থানীয় ফোল্ডাৰে নকল কৰি পুনৰায় টেনে এনে "
+"ফেলাৰ প্ৰচেষ্টা কৰক ।"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1195
-msgid "The file is of an unknown type"
-msgstr "অজ্ঞাত ধৰনৰ নথিপত্ৰ"
+#: ../libnautilus-private/nautilus-program-choosing.c:361
+msgid ""
+"To open non-local files copy them to a local folder and then drop them "
+"again. The local files you dropped have already been opened."
+msgstr ""
+"দূৰবৰ্তী নথিপত্ৰ খোলাৰ বাবে প্ৰথমে সেসমূহ স্থানীয় ফোল্ডাৰে নকল কৰি পুনৰায় টেনে এনে "
+"ফেলাৰ প্ৰচেষ্টা কৰক । টেনে আনা স্থানীয় নথিপত্ৰসমূহ পূৰ্বে খোলা হয়েছে ।"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1199
-#, c-format
-msgid "There is no application installed for %s files"
-msgstr "There is no application installed for %s files"
+#: ../libnautilus-private/nautilus-program-choosing.c:390
+msgid "Details: "
+msgstr "বিবৰণ: "
 
 #
-#: ../libnautilus-private/nautilus-mime-actions.c:1225
-msgid "There was an internal error trying to search for applications:"
-msgstr "এপ্লিকেশন আৰম্ভ কৰিবলৈ ব্যৰ্থ ।"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1227
-msgid "Unable to search for application"
-msgstr "এপ্লিকেশন অনুসন্ধান কৰিবলৈ ব্যৰ্থ"
+#: ../libnautilus-private/nautilus-progress-info.c:192
+#: ../libnautilus-private/nautilus-progress-info.c:210
+msgid "Preparing"
+msgstr "প্ৰস্তুতি"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1301
-msgid "Could not use system package installer"
-msgstr "সিস্টেম সৰঞ্জাম ইনস্টল ব্যবস্থা প্ৰয়োগ কৰিবলৈ ব্যৰ্থ"
+#: ../libnautilus-private/nautilus-query.c:135
+#: ../libnautilus-private/nautilus-search-directory-file.c:160
+#: ../libnautilus-private/nautilus-search-directory-file.c:186
+#: ../libnautilus-private/nautilus-search-directory-file.c:218
+#: ../src/nautilus-window-menus.c:1157
+msgid "Search"
+msgstr "অনুসন্ধান"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1368
+#: ../libnautilus-private/nautilus-query.c:138
 #, c-format
-msgid ""
-"There is no application installed for %s files.\n"
-"Do you want to search for an application to open this file?"
-msgstr ""
-"There is no application installed for %s files.\n"
-"Do you want to search for an application to open this file?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1541
-msgid "Untrusted application launcher"
-msgstr "এপ্লিকেশন প্ৰাৰম্ভকৰ্তা বিশ্বস্ত নহয়"
+msgid "Search for \"%s\""
+msgstr "\"%s\" অনুসন্ধান কৰা হ'ব"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1544
-#, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
-msgstr ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
+#: ../src/nautilus-query-editor.c:980
+msgid "Edit"
+msgstr "সম্পাদনা"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1556
-msgid "_Launch Anyway"
-msgstr "তথাপি আৰম্ভ কৰা হ'ব (_L)"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
+msgid "Undo Edit"
+msgstr "পৰিবৰ্তন বাতিল কৰা হ'ব"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1559
-msgid "Mark as _Trusted"
-msgstr "বিশ্বস্ত হিসাবে চিহ্নিত কৰা হ'ব (_T)"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
+msgid "Undo the edit"
+msgstr "সৰ্বশেষ সম্পাদন বাতিল কৰা হ'ব"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1832
-#: ../libnautilus-private/nautilus-mime-actions.c:2105
-#: ../src/file-manager/fm-directory-view.c:5987
-msgid "Unable to mount location"
-msgstr "চিহ্নিত অৱস্থান মাউন্ট কৰিবলৈ ব্যৰ্থ"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
+msgid "Redo Edit"
+msgstr "পৰিবৰ্তন পুনৰায় কৰক"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2183
-#: ../src/file-manager/fm-directory-view.c:6146
-#| msgid "Unable to mount location"
-msgid "Unable to start location"
-msgstr "অৱস্থান আৰম্ভ কৰিবলৈ ব্যৰ্থ"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
+msgid "Redo the edit"
+msgstr "পুনৰায় সৰ্বশেষ সম্পাদনা কৰা হ'ব"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2271
-#, c-format
-msgid "Opening \"%s\"."
-msgstr "\"%s\" খোলা হৈছে ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
+msgid ""
+"A list of captions below an icon in the icon view and the desktop. The "
+"actual number of captions shown depends on the zoom level. Some possible "
+"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" and \"mime_type\"."
+msgstr ""
+"আইকন-ভিত্তিক প্ৰদৰ্শন আৰু ডেস্কটপেত আইকনৰ নীচে প্ৰদৰ্শিত শীৰ্ষকেৰ তালিকা । প্ৰদৰ্শনৰ "
+"মাপেৰ উপৰ নিৰ্ভৰ কৰি প্ৰদৰ্শিত শীৰ্ষক সংখ্যা পৰিবৰ্তিত হ'ব । সম্ভাব্য মান: \"মাপ\", "
+"\"ধৰন\", \"পৰীবৰ্তনৰ_তাৰিখ\", \"পৰীবৰ্তনৰ_তাৰিখ\", \"ব্যবহাৰৰ_তাৰিখ\", \"মালিক"
+"\", \"দল\", \"অনুমতি\", \"octal_অনুমতি\" আৰু \"mime_ধৰন\" ।"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2274
-#, c-format
-msgid "Opening %d item."
-msgid_plural "Opening %d items."
-msgstr[0] "%d-টি বস্তু খোলা হৈছে ।"
-msgstr[1] "%d-টি বস্তু খোলা হৈছে ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
+msgid ""
+"A string containing the saved geometry and coordinates string for navigation "
+"windows."
+msgstr ""
+"এটা স্ট্ৰিং যত সংৰক্ষীত জ্যামিতি আৰু স্ট্ৰিং দিশবিচাৰ উইন্ডোসমূহৰ কাৰণে "
+"আছে।"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:165
-#: ../libnautilus-private/nautilus-open-with-dialog.c:256
-#, c-format
-msgid "Could not set application as the default: %s"
-msgstr "অবিকল্পিত হিসাবে এই এপ্লিকেশনটি ধাৰ্য কৰা যায়নি: %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
+#, no-c-format
+msgid ""
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
+msgstr ""
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:166
-#: ../libnautilus-private/nautilus-open-with-dialog.c:257
-msgid "Could not set as default application"
-msgstr "অবিকল্পিত এপ্লিকেশন ৰূপে নিৰ্ধাৰণ কৰিবলৈ ব্যৰ্থ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
+msgid "All columns have same width"
+msgstr "প্ৰতিটি কলামৰ ক্ষেত্ৰত প্ৰস্থেৰ একই মাপ প্ৰয়োগ কৰা হ'ব"
 
-#
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:255
-msgid "Default"
-msgstr "অৱিকল্পিত"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
+msgid "Always use the location entry, instead of the pathbar"
+msgstr "পাথ-বাৰৰ বদলে সদায়ে অৱস্থানৰ এন্ট্ৰি ব্যবহাৰ কৰা হ'ব"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:265
-msgid "Icon"
-msgstr "আইকন"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
+msgid ""
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
+msgstr ""
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:326
-msgid "Could not remove application"
-msgstr "এপ্লিকেশন মুছে ফেলতে ব্যৰ্থ"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:538
-msgid "No applications selected"
-msgstr "কোনো এপ্লিকেশন নিৰ্বাচন কৰা হয়নি"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
+msgid "Bulk rename utility"
+msgstr "বহু পুনৰ নামাকৰণ সজুলি"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:566
-#: ../libnautilus-private/nautilus-open-with-dialog.c:945
-#, c-format
-msgid "%s document"
-msgstr "%s নথি"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
+msgid "Computer icon visible on desktop"
+msgstr "ডেস্কটপে কম্পিউটাৰ আইকন প্ৰদৰ্শন কৰা হ'ব"
 
-#
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:573
-#: ../libnautilus-private/nautilus-open-with-dialog.c:951
-msgid "Unknown"
-msgstr "অজ্ঞাত"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
+msgid "Date Format"
+msgstr "তাৰিখ প্ৰদৰ্শনৰ বিন্যাস"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:606
-#, c-format
-msgid "Select an application to open %s and other files of type \"%s\""
-msgstr "%s আৰু \"%s\" ধৰনৰ অন্যান্য নথিপত্ৰ খোলাৰ বাবে এটা এপ্লিকেশন নিৰ্বাচন কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:11
+msgid "Default Thumbnail Icon Size"
+msgstr "অবিকল্পিত আইকন মাপ"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:674
-#: ../libnautilus-private/nautilus-open-with-dialog.c:963
-#, c-format
-msgid "Open all files of type \"%s\" with:"
-msgstr "\"%s\" ধৰনৰ সকলো নথিপত্ৰ খোলাৰ বাবে ব্যবহাৰ কৰা হ'ব:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:12
+msgid "Default column order in the list view"
+msgstr "তালিকা-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত অৱস্থায় কলামৰ অনুক্ৰম"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:146
-msgid "Could not run application"
-msgstr "এপ্লিকেশন সঞ্চালন কৰিবলৈ ব্যৰ্থ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:13
+msgid "Default column order in the list view."
+msgstr "তালিকা-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত অৱস্থায় কলামৰ অনুক্ৰম ।"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:158
-#, c-format
-msgid "Could not find '%s'"
-msgstr "'%s' পাৱ যায়নি ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
+msgid "Default compact view zoom level"
+msgstr "সংক্ষিপ্ত প্ৰদৰ্শনে অবিকল্পিত অৱস্থায় প্ৰদৰ্শনৰ মাপ ।"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:161
-msgid "Could not find application"
-msgstr "এপ্লিকেশন পাৱ যায়নি"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
+msgid "Default folder viewer"
+msgstr "অবিকল্পিত ফোল্ডাৰ প্ৰদৰ্শন ব্যবস্থা"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:235
-#, c-format
-msgid "Could not add application to the application database: %s"
-msgstr "এপ্লিকেশন ডাটাবেসেত এপ্লিকেশন যোগ কৰা যায়নি: %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
+msgid "Default icon zoom level"
+msgstr "অবিকল্পিত অৱস্থায় আইকন প্ৰদৰ্শনৰ মাপ"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:236
-msgid "Could not add application"
-msgstr "এপ্লিকেশন যোগ কৰিবলৈ ব্যৰ্থ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
+msgid "Default list of columns visible in the list view"
+msgstr "তালিকা-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত অৱস্থায় প্ৰদৰ্শিত কলামৰ তালিকা"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:401
-msgid "Select an Application"
-msgstr "এটা এপ্লিকেশন বেছে নিন"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
+msgid "Default list of columns visible in the list view."
+msgstr "তালিকা-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত অৱস্থায় প্ৰদৰ্শিত কলামৰ তালিকা ।"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:762
-#: ../src/file-manager/fm-properties-window.c:5106
-msgid "Open With"
-msgstr "খোলক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
+msgid "Default list zoom level"
+msgstr "অবিকল্পিত অৱস্থায় তালিকা প্ৰদৰ্শনৰ মাপ"
 
-#
-#: ../libnautilus-private/nautilus-open-with-dialog.c:799
-msgid "Select an application to view its description."
-msgstr "অনুপ্ৰয়োগ সম্পৰ্কে বিস্তাৰিত জানিবলৈ নিৰ্ব্বাচন কৰক  ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
+msgid "Default sort order"
+msgstr "অবিকল্পিত অৱস্থায় ব্যবহৃত ক্ৰমবিন্যাস"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:824
-msgid "_Use a custom command"
-msgstr "স্বনিৰ্ধাৰিত আদেশ ব্যবহাৰ কৰক (_U)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
+msgid "Default zoom level used by the compact view."
+msgstr "সংক্ষিপ্ত প্ৰদৰ্শনৰ ক্ষেত্ৰত অবিকল্পিত অৱস্থায় ব্যবহৃত প্ৰদৰ্শনৰ মাপ ।"
 
-#
-#: ../libnautilus-private/nautilus-open-with-dialog.c:841
-msgid "_Browse..."
-msgstr "ব্ৰাউজ কৰক...(_B)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
+msgid "Default zoom level used by the icon view."
+msgstr "আইকন-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত প্ৰদৰ্শনৰ মাপ ।"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-open-with-dialog.c:870
-#: ../src/file-manager/fm-directory-view.c:6937
-#: ../src/file-manager/fm-directory-view.c:8449
-#: ../src/file-manager/fm-tree-view.c:1210
-#: ../src/nautilus-places-sidebar.c:2151
-msgid "_Open"
-msgstr "খোলক (_O)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
+msgid "Default zoom level used by the list view."
+msgstr "তালিক-ভিত্তিক প্ৰদৰ্শনে অবিকল্পিত প্ৰদৰ্শনৰ মাপ ।"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:960
-#, c-format
-msgid "Open %s and other files of type \"%s\" with:"
-msgstr "%s আৰু \"%s\" ধৰনৰ অন্যান্য নথিপত্ৰ খোলাৰ বাবে ব্যবহাৰ কৰা হ'ব:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
+msgid "Desktop computer icon name"
+msgstr "ডেস্কটপে প্ৰদৰ্শিত কম্পিউটাৰ আইকনৰ নাম"
 
-#
-#: ../libnautilus-private/nautilus-open-with-dialog.c:996
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1011
-msgid "_Add"
-msgstr "যোগ কৰক (_A)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
+msgid "Desktop font"
+msgstr "ডেস্কটপে ব্যবহৃত ফন্ট"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:997
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1012
-msgid "Add Application"
-msgstr "এপ্লিকেশন যোগ কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
+msgid "Desktop home icon name"
+msgstr "ডেস্কটপে প্ৰদৰ্শিত ব্যক্তিগত ফোল্ডাৰৰ আইকনৰ নাম"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:80
-msgid "Open Failed, would you like to choose another application?"
-msgstr "খুলতে ব্যৰ্থ, পৃথক কোনো এপ্লিকেশন নিৰ্বাচন কৰিবলৈ ইচ্ছুক কি?"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
+msgid "Desktop trash icon name"
+msgstr "ডেস্কটপে প্ৰদৰ্শিত আবৰ্জনাৰ বক্সৰ আইকনৰ নাম"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:81
-#: ../libnautilus-private/nautilus-program-choosing.c:112
-#, c-format
-msgid ""
-"\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
-"locations."
-msgstr ""
-"\"%s\" দ্বাৰা \"%s\" খোলা সম্ভৱ হয়নি কাৰণ \"%s\" দ্বাৰা \"%s\"-এ উপস্থিত নথিপত্ৰ "
-"ব্যবহাৰ কৰা সম্ভৱ নহয় ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
+msgid "Enables the classic Nautilus behavior, where all windows are browsers"
+msgstr "ব্ৰাউজাৰ ৰূপে উইন্ডো প্ৰদৰ্শনৰ Nautilus-ৰ পাৰম্পৰিক আচৰণ সক্ৰিয় কৰি ।"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:86
-msgid "Open Failed, would you like to choose another action?"
-msgstr "খুলতে ব্যৰ্থ, পৃথক কোনো কৰ্ম নিৰ্বাচন কৰিবলৈ ইচ্ছুক কি?"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
+msgid "Fade the background on change"
+msgstr "পৰিৱৰ্তনত পটভূমি স্লান কৰক"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:87
-#: ../libnautilus-private/nautilus-program-choosing.c:119
-#, c-format
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
 msgid ""
-"The default action cannot open \"%s\" because it cannot access files at \"%s"
-"\" locations."
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
+"will determine if any action is taken inside of Nautilus when either is "
+"pressed."
 msgstr ""
-"অবিকল্পিত কৰ্ম দ্বাৰা \"%s\" খোলা সম্ভৱ হয়নি কাৰণ \"%s\"-এ অবস্থিত নথিপত্ৰসমূহ এই কৰ্মৰ "
-"নাগালেৰ বাইৰে ।"
+"\"আগলৈ\" আৰু \"পিছলৈ\" বুটাম সহ মাউছৰ ক্ষেত্ৰত এই দুটাত  কোনো কি টিপা হ'লে, এই চাবি দ্বাৰা নিৰ্ধাৰিত হ'ব Nautilus-ত কোনো কৰ্ম সঞ্চালিত "
+"হ'ব নে নাই ।"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:115
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
 msgid ""
-"No other applications are available to view this file.  If you copy this "
-"file onto your computer, you may be able to open it."
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Back\" command in a browser window. "
+"Possible values range between 6 and 14."
 msgstr ""
-"এই নথিপত্ৰ প্ৰদৰ্শন কৰাৰ বাবে অন্য কোনো এপ্লিকেশন উপলব্ধ নহয় । নথিপত্ৰ কম্পিউটাৰৰ "
-"মধ্যে নকল কৰাৰ পৰে খোলা সম্ভৱ হতে পাৰে ।"
+"\"আগলৈ\" আৰু \"পিছলৈ\" বুটাম সহ মাউছৰ ক্ষেত্ৰত এই দুটাৰ কোন কি টিপা হ'লে ব্ৰাউজাৰ "
+"উইন্ডোত \"Back\" (পূৰ্ববৰ্তী) আদেশ সঞ্চালিত হ'ব সেইটো,  এই চাবি দ্বাৰা নিৰ্ধাৰিত হ'ব ।  সম্ভাব্য মান 6 (৬) ৰ পৰা 14 (১৪)-ত হ'ব ।"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:121
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
 msgid ""
-"No other actions are available to view this file.  If you copy this file "
-"onto your computer, you may be able to open it."
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Forward\" command in a browser window. "
+"Possible values range between 6 and 14."
 msgstr ""
-"এই নথিপত্ৰ প্ৰদৰ্শন কৰাৰ বাবে অন্য কোনো কৰ্ম উপলব্ধ নহয় । নথিপত্ৰ কম্পিউটাৰেত নকল কৰাৰ "
-"পৰে খোলা সম্ভৱ হতে পাৰে ।"
-
-#: ../libnautilus-private/nautilus-program-choosing.c:372
-msgid "Sorry, but you cannot execute commands from a remote site."
-msgstr "দুঃখিত, দূৰবৰ্তী সাইটৰ পৰা কোনো আদেশ সঞ্চালন কৰা সম্ভৱ নহয় ।"
-
-#: ../libnautilus-private/nautilus-program-choosing.c:374
-msgid "This is disabled due to security considerations."
-msgstr "নিৰাপত্তাৰ কথা বিবেচনা কৰি ইয়াক নিষ্ক্ৰিয় কৰা হয়েছে ।"
-
-#: ../libnautilus-private/nautilus-program-choosing.c:385
-#: ../libnautilus-private/nautilus-program-choosing.c:453
-msgid "There was an error launching the application."
-msgstr "এপ্লিকেশন আৰম্ভ কৰিবলৈ ব্যৰ্থ ।"
+"\"আগলৈ\" আৰু \"পিছলৈ\" বুটাম সহ মাউছৰ ক্ষেত্ৰত এই দুটাত কোন কি টেপা হলে ব্ৰাউজাৰ "
+"উইন্ডোত \"আগলৈ\" (পৰবৰ্তী) আদেশ সঞ্চালিত হ'ব সেইটো, এই চাবিৰ দ্বাৰা নিৰ্ধাৰিত হ'ব "
+"। সম্ভাব্য মান 6 (৬)ৰ পৰা 14 (১৪)-ত হ'ব ।"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:410
-#: ../libnautilus-private/nautilus-program-choosing.c:421
-msgid "This drop target only supports local files."
-msgstr "টেনে এনে ফেলে দেৱৰ এই প্ৰক্ৰিয়া অকল স্থানীয় নথিপত্ৰৰ ক্ষেত্ৰত প্ৰযোজ্য ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
+msgid "Home icon visible on desktop"
+msgstr "ডেস্কটপে ব্যক্তিগত ফোল্ডাৰৰ আইকন প্ৰদৰ্শিত হ'ব"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:411
-msgid "To open non-local files copy them to a local folder and then drop them again."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
+msgid ""
+"If set to \"after-current-tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
 msgstr ""
-"দূৰবৰ্তী নথিপত্ৰ খোলাৰ বাবে প্ৰথমে সেসমূহ স্থানীয় ফোল্ডাৰে নকল কৰি পুনৰায় টেনে এনে "
-"ফেলাৰ প্ৰচেষ্টা কৰক ।"
+"If set to \"after_current_tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:422
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
 msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
+"If set to true, Nautilus will only show folders in the tree side pane. "
+"Otherwise it will show both folders and files."
 msgstr ""
-"দূৰবৰ্তী নথিপত্ৰ খোলাৰ বাবে প্ৰথমে সেসমূহ স্থানীয় ফোল্ডাৰে নকল কৰি পুনৰায় টেনে এনে "
-"ফেলাৰ প্ৰচেষ্টা কৰক । টেনে আনা স্থানীয় নথিপত্ৰসমূহ পূৰ্বে খোলা হয়েছে ।"
-
-#: ../libnautilus-private/nautilus-program-choosing.c:451
-msgid "Details: "
-msgstr "বিবৰণ: "
-
-#: ../libnautilus-private/nautilus-progress-info.c:223
-msgid "File Operations"
-msgstr "নথিপত্ৰ সংক্ৰান্ত কাজ"
-
-#: ../libnautilus-private/nautilus-progress-info.c:304
-#, c-format
-msgid "%'d file operation active"
-msgid_plural "%'d file operations active"
-msgstr[0] "%'d-টি নথিপত্ৰ সংক্ৰান্ত সক্ৰিয় কৰ্ম"
-msgstr[1] "%'d-টি নথিপত্ৰ সংক্ৰান্ত সক্ৰিয় কৰ্ম"
-
-#
-#: ../libnautilus-private/nautilus-progress-info.c:495
-#: ../libnautilus-private/nautilus-progress-info.c:513
-msgid "Preparing"
-msgstr "প্ৰস্তুতি"
-
-#: ../libnautilus-private/nautilus-query.c:135
-#: ../libnautilus-private/nautilus-search-directory-file.c:166
-#: ../libnautilus-private/nautilus-search-directory-file.c:192
-#: ../libnautilus-private/nautilus-search-directory-file.c:224
-msgid "Search"
-msgstr "অনুসন্ধান"
-
-#: ../libnautilus-private/nautilus-query.c:138
-#, c-format
-msgid "Search for \"%s\""
-msgstr "\"%s\" অনুসন্ধান কৰা হ'ব"
+"মান সত্য (true) হলে, Nautilus দ্বাৰা অকল পাৰ্শ্ববৰ্তী ট্ৰি পেইনেত ফোল্ডাৰ প্ৰদৰ্শন "
+"কৰা হ'ব । অন্যথা, ফোল্ডাৰ আৰু নথিপত্ৰ উভয় প্ৰদৰ্শন কৰা হ'ব ।"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:983
-msgid "Edit"
-msgstr "সম্পাদনা"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
+msgid "If set to true, newly opened windows will have the location bar visible."
+msgstr "মান সত্য (true) হলে নতুন উইন্ডোতে অৱস্থানসূচক বাৰ প্ৰদৰ্শিত হ'ব ।"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
-msgid "Undo Edit"
-msgstr "পৰিবৰ্তন বাতিল কৰা হ'ব"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
+msgid "If set to true, newly opened windows will have the side pane visible."
+msgstr "মান সত্য (true) হলে নতুন উইন্ডোতে পাৰ্শ্ববৰ্তী পেইন প্ৰদৰ্শিত হ'ব ।"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
-msgid "Undo the edit"
-msgstr "সৰ্বশেষ সম্পাদন বাতিল কৰা হ'ব"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
+msgid "If set to true, newly opened windows will have the status bar visible."
+msgstr "মান সত্য (true) হলে নতুন উইন্ডোতে স্ট্যাটাস বাৰ প্ৰদৰ্শিত হ'ব ।"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
-msgid "Redo Edit"
-msgstr "পৰিবৰ্তন পুনৰায় কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
+msgid "If set to true, newly opened windows will have toolbars visible."
+msgstr "মান সত্য (true) হলে নতুন উইন্ডোতে টুলবাৰ প্ৰদৰ্শিত হ'ব"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
-msgid "Redo the edit"
-msgstr "পুনৰায় সৰ্বশেষ সম্পাদনা কৰা হ'ব"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
+msgid ""
+"If set to true, then Nautilus browser windows will always use a textual "
+"input entry for the location toolbar, instead of the pathbar."
+msgstr ""
+"মান সত্য (true) হলে পাথ নিৰ্দেশক বাৰৰ পৰিবৰ্তে Nautilus ব্ৰাউজাৰ উইন্ডোৰ "
+"অৱস্থানসূচক টুলবাৰেত সদায়ে টেক্সট ইনপুট প্ৰয়োগ কৰা হ'ব ।"
 
-#: ../data/nautilus-autorun-software.desktop.in.in.h:1
-msgid "Autorun Prompt"
-msgstr "অটোৰান সংক্ৰান্ত প্ৰমপ্ট"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
+msgid ""
+"If set to true, then Nautilus lets you edit and display file permissions in "
+"a more unix-like way, accessing some more esoteric options."
+msgstr ""
+"মান সত্য (true) হলে, কিছু বোধগম্য পন্থায় Nautilus দ্বাৰা unix-ৰ ন্যায় নথিপত্ৰ অনুমতি "
+"প্ৰদৰ্শন আৰু নিৰ্ধাৰণেৰ প্ৰণালী উপলব্ধ কৰা হয় ।"
 
-#: ../data/nautilus-browser.desktop.in.in.h:1
-msgid "Browse the file system with the file manager"
-msgstr "নথিপত্ৰ ব্যবস্থাপকেৰ সাহায্যে নথিপত্ৰ-সিস্টেম ব্ৰাউজ কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
+msgid ""
+"If set to true, then Nautilus shows folders prior to showing files in the "
+"icon and list views."
+msgstr ""
+"মান সত্য (true) হলে, আইকন অথবা তালিকা-ভিত্তিক প্ৰদৰ্শনে নথিপত্ৰৰ পূৰ্বে Nautilus-এ "
+"ফোল্ডাৰ প্ৰদৰ্শন কৰা হ'ব ।"
 
-#: ../data/nautilus-browser.desktop.in.in.h:2
-msgid "File Browser"
-msgstr "নথিপত্ৰ ব্ৰাউজাৰ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
+msgid ""
+"If set to true, then Nautilus will ask for confirmation when you attempt to "
+"delete files, or empty the Trash."
+msgstr "Nautilus আবৰ্জনাৰ বক্স."
 
-#. tooltip
-#: ../data/nautilus-computer.desktop.in.in.h:1
-#: ../src/nautilus-window-menus.c:854
-msgid "Browse all local and remote disks and folders accessible from this computer"
-msgstr "চিহ্নিত কম্পিউটাৰৰ পৰা ব্যবহাৰযোগ্য সকলো স্থানীয় আৰু দূৰবৰ্তী ডিস্ক আৰু ফোল্ডাৰ ব্ৰাউজ কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
+msgid ""
+"If set to true, then Nautilus will have a feature allowing you to delete a "
+"file immediately and in-place, instead of moving it to the trash. This "
+"feature can be dangerous, so use caution."
+msgstr ""
+"মান সত্য (true) হলে, আবৰ্জনাৰ বক্সে না সৰিয়ে Nautilus-ৰ সাহায্যে কোনো নথিপত্ৰ "
+"সেইটোৰ বৰ্তমান অৱস্থানে সৰাসৰি আঁতৰুৱা যাব । এই প্ৰণালী প্ৰয়োগ কৰাৰ সময় সাবধানতা "
+"অবলম্বন কৰা আবশ্যক ।"
 
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:1
-msgid "Change the behaviour and appearance of file manager windows"
-msgstr "সৰ্বমোট নথিপত্ৰ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
+msgid ""
+"If set to true, then Nautilus will use a fade effect to change the desktop "
+"background."
+msgstr ""
+"মান সত্য (true) হলে,  Nautilus ডেস্কটপৰ পটভূমি পৰিৱৰ্তন কৰিবলে এটা স্লান এফেক্ট ব্যৱহাৰ "
+"কৰিব।"
 
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:2
-msgid "File Management"
-msgstr "নথিপত্ৰ ব্যবস্থাপনা"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
+msgid ""
+"If set to true, then Nautilus will use the user's home folder as the "
+"desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr ""
+"মান সত্য (true) হলে, Nautilus দ্বাৰা ডেস্কটপে ব্যবহাৰকৰ্তাৰ ব্যক্তিগত ফোল্ডাৰ "
+"প্ৰদৰ্শিত হ'ব । অন্যথা, মান সত্য না হলে (false) ~/Desktop ফোল্ডাৰৰ বিষয়বস্তু "
+"ডেস্কটপে প্ৰদৰ্শিত হ'ব ।"
 
-#: ../data/nautilus-home.desktop.in.in.h:1
-#: ../src/file-manager/fm-tree-view.c:1377
-msgid "Home Folder"
-msgstr "ব্যক্তিগত ফোল্ডাৰ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
+msgid ""
+"If set to true, then all Nautilus windows will be browser windows. This is "
+"how Nautilus used to behave before version 2.6, and some people prefer this "
+"behavior."
+msgstr ""
+"মান সত্য (true) হলে, Nautilus-সব উইন্ডো ব্ৰাউজাৰ ৰূপে প্ৰদৰ্শিত হ'ব । ২.৬ সংস্কৰণেৰ "
+"পূৰ্বে Nautilus-ৰ এই আচৰণ অনেক ব্যবহাৰকৰ্তাদেৰ প্ৰিয় ।"
 
-#. tooltip
-#: ../data/nautilus-home.desktop.in.in.h:2 ../src/nautilus-window-menus.c:850
-msgid "Open your personal folder"
-msgstr "ব্যক্তিগত ফোল্ডাৰ খোলক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
+msgid ""
+"If set to true, then hidden files are shown by default in the file manager. "
+"Hidden files are either dotfiles, listed in the folder's .hidden file or "
+"backup files ending with a tilde (~)."
+msgstr ""
+"মান সত্য (true) হলে, লুকাই তকা নথিপত্ৰসমূহ নথিপত্ৰ ব্যৱস্থাপকত অবিকল্পিত হিচাপে দেখুৱা হব। "
+"লুকাই থকা নথিপত্ৰসমূহ হয়তো dotfile, ফোল্ডাৰৰ .hidden নথিপত্ৰত চিহ্নিত অথবা "
+"এটা টিল্ড (~) -ৰে শেষ হোৱা বেকআপ নথিপত্ৰ।"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
+"যদি সংহিত কৰা হয়, তেনেহলে Nautilus -এ নিৰ্বাচিত নথিপত্ৰসমূহক কমান্ড শাৰী হিচাপে ব্যৱহাৰ কৰিব "
+"বহু নামাকৰণৰ কাৰণে। বহু নামাকৰণ অনুপ্ৰয়োগসমূহে তেওলোকক এই চাবিত ৰেজিস্টাৰ কৰিব পাৰিব "
+"চাবিটোক তেওলোকৰ এক্সিকিউটেবল্ নাম আৰু যিকোনো কমান্ড শাৰী বিকল্পসমূহৰ এটা ঠাই বিচ্ছিনিত স্ট্ৰিংলে স্ট্ৰিংলে "
+"সংহিত কৰি। যদি এক্সিকিউটেবল্ নাম এটা পূৰ্ণ পথলে সংহিত কৰা হোৱা নাই, তেনেহলে ইয়াক বাচনি পথত বিচৰা হব।"
 
-#: ../data/nautilus.desktop.in.in.h:1
-msgid "File Manager"
-msgstr "নথিপত্ৰ মেনেজাৰ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
+msgid ""
+"If this is set to true, an icon linking to the Network Servers view will be "
+"put on the desktop."
+msgstr ""
+"মান সত্য (true) হলে ডেস্কটপেৰ উপৰে নেটৱৰ্ক সাৰ্ভাৰৰ প্ৰদৰ্শন নিৰ্দেশকৰ্তা এটা আইকন "
+"প্ৰদৰ্শিত হ'ব ।"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:634
-msgid "Background"
-msgstr "পটভূমি"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
+msgid ""
+"If this is set to true, an icon linking to the computer location will be put "
+"on the desktop."
+msgstr ""
+"মান সত্য (true) হলে ডেস্কটপেৰ উপৰে কম্পিউটাৰৰ অৱস্থান নিৰ্দেশকৰ্তা এটা আইকন "
+"প্ৰদৰ্শিত হ'ব ।"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:707
-#: ../src/file-manager/fm-directory-view.c:6969
-#: ../src/file-manager/fm-directory-view.c:8628
-msgid "E_mpty Trash"
-msgstr "আবৰ্জনাৰ বক্স ৰিক্ত কৰক (_m)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
+msgid ""
+"If this is set to true, an icon linking to the home folder will be put on "
+"the desktop."
+msgstr ""
+"মান সত্য (true) হলে ডেস্কটপেৰ উপৰে ব্যক্তিগত ফোল্ডাৰ নিৰ্দেশকৰ্তা এটা আইকন প্ৰদৰ্শিত "
+"হ'ব ।"
 
-#. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:719
-#: ../src/file-manager/fm-directory-view.c:6933
-msgid "Create L_auncher..."
-msgstr "লঞ্চাৰ তৈৰি কৰক... (_a)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
+msgid ""
+"If this is set to true, an icon linking to the trash will be put on the "
+"desktop."
+msgstr ""
+"মান সত্য (true) হলে ডেস্কটপেৰ উপৰে আবৰ্জনাৰ বক্স নিৰ্দেশকৰ্তা এটা আইকন প্ৰদৰ্শিত হ'ব "
+"।"
 
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:721
-#: ../src/file-manager/fm-directory-view.c:6934
-msgid "Create a new launcher"
-msgstr "নতুন লঞ্চাৰ নিৰ্মাণ কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
+msgid ""
+"If this is set to true, icons linking to mounted volumes will be put on the "
+"desktop."
+msgstr "মান সত্য (true) হলে, মাউন্ট কৰা ভলিউম উল্লেখকৰ্তা আইকনসমূহ ডেস্কটপে স্থাপিত হ'ব ।"
 
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:726
-msgid "Change Desktop _Background"
-msgstr "ডেস্কটপেৰ পটভূমি পৰিবৰ্তন কৰক (_B)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
+msgid ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
+msgstr ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
 
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:728
-msgid "Show a window that lets you set your desktop background's pattern or color"
-msgstr "ডেস্কটপ পটভূমিৰ বিন্যাস অথবা ৰঙ নিৰ্ধাৰণে সহায়ক উইন্ডো প্ৰদৰ্শন কৰা হ'ব"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
+msgid ""
+"If true, files in new windows will be sorted in reverse order. ie, if sorted "
+"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
+"incrementally they will be sorted decrementally."
+msgstr ""
+"মান সত্য (true) হলে, নতুন উইন্ডোত নথিপত্ৰসমূহ বিপৰীত অনুক্ৰমে সাজানো হ'ব । অৰ্থাৎ, "
+"নাম অনুসাৰে সাজানো হলে \"a\"ৰ পৰা \"z\"-ৰ পৰিবৰ্তে \"z\"ৰ পৰা \"a\" অনুক্ৰম "
+"প্ৰয়োগ কৰা হ'ব; মাপ অনুসাৰে সাজানো হলে ডাঙৰৰ পৰা সৰু মাপেৰ পৰিবৰ্তে সৰুৰ পৰা ডাঙৰ "
+"মাপে সাজানো হ'ব ।"
 
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:733
-msgid "Empty Trash"
-msgstr "আবৰ্জনাৰ বক্স ৰিক্ত কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
+msgid "If true, labels will be placed beside icons rather than underneath them."
+msgstr ""
+"মান সত্য (true) হলে, আইকনসমূহৰ নীচে লেবেল স্থাপন না কৰি পাৰ্শ্ববৰ্তী অৱস্থানে সেসমূহ "
+"প্ৰদৰ্শিত হ'ব ।"
 
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:735
-#: ../src/file-manager/fm-directory-view.c:6970
-#: ../src/nautilus-trash-bar.c:132
-msgid "Delete all items in the Trash"
-msgstr "আবৰ্জনাৰ বক্সে উপস্থিত সব সামগ্ৰী আঁতৰুৱা হ'ব"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
+msgid ""
+"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
+"setting is to avoid thumbnailing large images that may take a long time to "
+"load or use lots of memory."
+msgstr ""
+"চিহ্নিৰ মাপেৰ (বাইট) অধিক মাপেৰ ছবিৰ থাম্ব-নেইল নিৰ্মাণ কৰা হ'ব না । লোড কৰাৰ "
+"সময় অত্যাধিক সময় আৰু মেমৰিৰ ব্যয় এড়ানোৰ বাবে বৃহৎ মাপেৰ ছবিৰ থাম্ব-নেইল নিৰ্মাণ না "
+"কৰাৰ বাবে এই বৈশিষ্ট্য ।"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:827
-msgid "The desktop view encountered an error."
-msgstr "ডেস্কটপ অনুসাৰে প্ৰদৰ্শন ব্যবস্থায় সমস্যা ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
+msgid "List of possible captions on icons"
+msgstr "আইকনে প্ৰদৰ্শনযোগ্য সম্ভাব্য শীৰ্ষকেৰ তালিকা"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:828
-msgid "The desktop view encountered an error while starting up."
-msgstr "ডেস্কটপ অনুসাৰে প্ৰদৰ্শন ব্যবস্থা আৰম্ভ কৰাৰ সময় সমস্যা ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
+msgid "Maximum image size for thumbnailing"
+msgstr "ছবিৰ থাম্ব-নেইল নিৰ্মাণেৰ সৰ্বোচ্চ মাপ"
 
-#: ../src/file-manager/fm-directory-view.c:628
-#, c-format
-msgid "This will open %'d separate tab."
-msgid_plural "This will open %'d separate tabs."
-msgstr[0] "এৰ ফলত %'d -টি পৃথক ট্যাব খোলা হ'ব ।"
-msgstr[1] "এৰ ফলত %d-টি পৃথক উইন্ডো খোলা হ'ব ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
+msgid "Mouse button to activate the \"Back\" command in browser window"
+msgstr "ব্ৰাউজাৰ উইন্ডোত \"পিছলৈ\" আদেশ সক্ৰিয় কৰাৰ বাবে মাউছ বুটাম"
 
-#: ../src/file-manager/fm-directory-view.c:631
-#, c-format
-msgid "This will open %'d separate window."
-msgid_plural "This will open %'d separate windows."
-msgstr[0] "এৰ ফলত %'d -টি পৃথক উইন্ডো খোলা হ'ব ।"
-msgstr[1] "এৰ ফলত %d-টি পৃথক উইন্ডো খোলা হ'ব ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
+msgid "Mouse button to activate the \"Forward\" command in browser window"
+msgstr "ব্ৰাউজাৰ উইন্ডোত \"আগলৈ\" আদেশ সক্ৰিয় কৰাৰ বাবে মাউছ বুটাম"
 
-#: ../src/file-manager/fm-directory-view.c:1140
-#: ../src/file-manager/fm-properties-window.c:5455
-#: ../src/nautilus-connect-server-dialog.c:344
-#: ../src/nautilus-location-dialog.c:108
-msgid "There was an error displaying help."
-msgstr "সহায়িকা প্ৰদৰ্শনে সমস্যা ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
+msgid "Nautilus uses the users home folder as the desktop"
+msgstr "Nautilus দ্বাৰা ডেস্কটপে ব্যবহাৰকৰ্তাদেৰ ব্যক্তিগত ফোল্ডাৰ প্ৰয়োগ কৰা হ'ব"
 
-#
-#: ../src/file-manager/fm-directory-view.c:1160
-msgid "Select Items Matching"
-msgstr "বৰ্তমান উইন্ডোত উপস্থিত সব বিষয়বস্তু নিৰ্বাচন কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
+msgid "Network Servers icon visible on the desktop"
+msgstr "ডেস্কটপে নেটৱৰ্ক সাৰ্ভাৰৰ আইকন প্ৰদৰ্শিত হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:1178
-msgid "_Pattern:"
-msgstr "বিন্যাস: (_P)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
+msgid "Network servers icon name"
+msgstr "নেটৱৰ্ক সাৰ্ভাৰ আইকনৰ নাম"
 
-#: ../src/file-manager/fm-directory-view.c:1276
-msgid "Save Search as"
-msgstr "অনুসন্ধানৰ ফলাফল সংৰক্ষণেৰ নাম"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
+msgid "Only show folders in the tree side pane"
+msgstr "পাৰ্শ্ববৰ্তী পেইনৰ ট্ৰি-ত অকল ফোল্ডাৰ প্ৰদৰ্শন কৰা হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:1296
-msgid "Search _name:"
-msgstr "অনুসন্ধানৰ নাম: (_n)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
+msgid ""
+"Possible values are \"single\" to launch files on a single click, or \"double"
+"\" to launch them on a double click."
+msgstr ""
+"সম্ভাব্য মান গল \"একবাৰ\" অৰ্থাৎ এটা ক্লিকে নথিপত্ৰ খোলা অথবা \"দুইবাৰ\" অৰ্থাৎ "
+"দুইবাৰ ক্লিক কৰি নথিপত্ৰ খোলা হ'ব ।"
 
-#: ../src/file-manager/fm-directory-view.c:1310
-#: ../src/nautilus-connect-server-dialog.c:521
-msgid "_Folder:"
-msgstr "ফোল্ডাৰ: (_F)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
+msgid "Put labels beside icons"
+msgstr "আইকনৰ পাশে লেবেল স্থাপিত হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:1315
-msgid "Select Folder to Save Search In"
-msgstr "অনুসন্ধানৰ ফলাফল যে ডিৰেক্টৰিতে সংৰক্ষণ কৰা হ'ব তা বেছে নিন"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
+msgid "Reverse sort order in new windows"
+msgstr "নতুন উইন্ডোতে বিপৰীত দিশায় ক্ৰমবিন্যাস কৰা হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:2143
-#: ../src/file-manager/fm-directory-view.c:2180
-#, c-format
-msgid "\"%s\" selected"
-msgstr "\"%s\" নিৰ্বাচিত হয়েছে"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
+msgid "Show advanced permissions in the file property dialog"
+msgstr "নথিপত্ৰৰ বৈশিষ্ট্যেৰ ডায়লগ বক্সে উন্নত মাত্ৰাৰ অনুমতি প্ৰদৰ্শন কৰা হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:2145
-#, c-format
-msgid "%'d folder selected"
-msgid_plural "%'d folders selected"
-msgstr[0] "%'d-টি ফোল্ডাৰ নিৰ্বাচিত হয়েছে"
-msgstr[1] "%d-টি ফোল্ডাৰ নিৰ্বাচিত হয়েছে"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
+msgid "Show folders first in windows"
+msgstr "উইন্ডোত প্ৰথমে ফোল্ডাৰ প্ৰদৰ্শন কৰা হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:2155
-#, c-format
-msgid " (containing %'d item)"
-msgid_plural " (containing %'d items)"
-msgstr[0] " (%'d-টি বস্তু অন্তৰ্ভুক্ত)"
-msgstr[1] " (%d-টি বস্তু অন্তৰ্ভুক্ত)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
+msgid "Show location bar in new windows"
+msgstr "নতুন উইন্ডোতে অৱস্থান সূচক বাৰ প্ৰদৰ্শিত হ'ব"
 
-#. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/file-manager/fm-directory-view.c:2166
-#, c-format
-msgid " (containing a total of %'d item)"
-msgid_plural " (containing a total of %'d items)"
-msgstr[0] " (সৰ্বমোট %'d-টি বস্তু অন্তৰ্ভুক্ত)"
-msgstr[1] " (সৰ্বমোট %d-টি বস্তু অন্তৰ্ভুক্ত)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
+msgid "Show mounted volumes on the desktop"
+msgstr "মাউন্ট কৰা ভলিউমসমূহ ডেস্কটপে প্ৰদৰ্শন কৰা হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:2183
-#, c-format
-msgid "%'d item selected"
-msgid_plural "%'d items selected"
-msgstr[0] "%'d-টি বস্তু নিৰ্বাচিত হয়েছে"
-msgstr[1] "%d-টি বস্তু নিৰ্বাচিত হয়েছে"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
+msgid "Show side pane in new windows"
+msgstr "নতুন উইন্ডোতে পাৰ্শ্ববৰ্তী পেইন প্ৰদৰ্শিত হ'ব"
 
-#. Folders selected also, use "other" terminology
-#: ../src/file-manager/fm-directory-view.c:2190
-#, c-format
-msgid "%'d other item selected"
-msgid_plural "%'d other items selected"
-msgstr[0] "অন্যান্য %'d-টি বস্তু নিৰ্বাচিত হয়েছে"
-msgstr[1] "অন্যান্য %d-টি বস্তু নিৰ্বাচিত হয়েছে"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
+msgid "Show status bar in new windows"
+msgstr "নতুন উইন্ডোতে অৱস্থা সূচক পেইন প্ৰদৰ্শিত হ'ব"
 
-#. This is marked for translation in case a localiser
-#. * needs to use something other than parentheses. The
-#. * first message gives the number of items selected;
-#. * the message in parentheses the size of those items.
-#.
-#: ../src/file-manager/fm-directory-view.c:2205
-#, c-format
-msgid "%s (%s)"
-msgstr "%s (%s)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
+msgid "Show the package installer for unknown mime types"
+msgstr "অজ্ঞাত mime type-ৰ বাবে সৰঞ্জাম সংস্থাপক প্ৰদৰ্শন কৰা হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:2227
-#, c-format
-msgid "%s, Free space: %s"
-msgstr "%s, ৰিক্ত স্থান: %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
+msgid "Show toolbar in new windows"
+msgstr "নতুন উইন্ডোতে টুলবাৰ প্ৰদৰ্শিত হ'ব"
 
-#. This is marked for translation in case a localizer
-#. * needs to change ", " to something else. The comma
-#. * is between the message about the number of folders
-#. * and the number of items in those folders and the
-#. * message about the number of other items and the
-#. * total size of those items.
-#.
-#: ../src/file-manager/fm-directory-view.c:2252
-#, c-format
-msgid "%s%s, %s"
-msgstr "%s%s, %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
+msgid "Side pane view"
+msgstr "পাৰ্শ্ববৰ্তী পেইনৰ প্ৰদৰ্শন"
 
-#. Note that the number of items actually displayed varies somewhat due
-#. * to the way files are collected in batches. So you can't assume that
-#. * no more than the constant limit are displayed.
-#.
-#: ../src/file-manager/fm-directory-view.c:2334
-#, c-format
-msgid "The folder \"%s\" contains more files than Nautilus can handle."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
+msgid ""
+"Speed tradeoff for when to preview a sound file when mousing over a files "
+"icon. If set to \"always\" then always plays the sound, even if the file is "
+"on a remote server. If set to \"local-only\" then only plays previews on "
+"local file systems. If set to \"never\" then it never previews sound."
 msgstr ""
-"Nautilus দ্বাৰা পৰিচালনযোগ্য নথিপত্ৰৰ সংখ্যাৰ অধিক নথিপত্ৰ \"%s\" ফোল্ডাৰেত উপস্থিত "
-"আছে ।"
-
-#: ../src/file-manager/fm-directory-view.c:2340
-msgid "Some files will not be displayed."
-msgstr "কয়েকটি নথিপত্ৰ প্ৰদৰ্শন কৰা হ'ব না ।"
+"নথিপত্ৰৰ আইকনৰ উপৰ মাউছ স্থাপন কৰাৰ সময় শব্দ নথিপত্ৰসমূহৰ নমূনা বাজানো হ'ব নে নহয় "
+"নিৰ্ধাৰণ কৰা হয় । মান \"always(সদায়ে)\" হলে সদায়ে বাজানো হ'ব এবং দূৰবৰ্তী "
+"সাৰ্ভাৰে উপস্থিত নথিপত্ৰৰ ক্ষেত্ৰতও এই নিয়মৰ ব্যতীক্ৰম হ'ব না । \"local_only "
+"(অকল_স্থানীয়)\" হলে শুধু স্থানীয় সিস্টেমে উপস্থিত নথিপত্ৰ বাজানো হ'ব এবং \"never "
+"(কখনও না)\" ধাৰ্য কৰা হলে শব্দেৰ নমূনা বাজানো হ'ব না ।"
 
-#: ../src/file-manager/fm-directory-view.c:4287
-#: ../src/nautilus-information-panel.c:828
-#, c-format
-msgid "Open with %s"
-msgstr "Open with %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
+msgid ""
+"Speed tradeoff for when to show a preview of text file contents in the "
+"file's icon. If set to \"always\" then always show previews, even if the "
+"folder is on a remote server. If set to \"local-only\" then only show "
+"previews for local file systems. If set to \"never\" then never bother to "
+"read preview data."
+msgstr ""
+"নথিপত্ৰৰ আইকনেত টেক্সট নথিপত্ৰৰ বিষয়বস্তু প্ৰদৰ্শিত হ'ব নে নহয় নিৰ্ধাৰণ কৰা হয় । মান "
+"\"always(সদায়ে)\" হলে সদায়ে প্ৰদৰ্শিত হ'ব এবং দূৰবৰ্তী সাৰ্ভাৰে উপস্থিত নথিপত্ৰৰ "
+"ক্ষেত্ৰতও এই নিয়মৰ ব্যতীক্ৰম হ'ব না । \"local_only (অকল_স্থানীয়)\" হলে শুধু স্থানীয় "
+"সিস্টেমে উপস্থিত নথিপত্ৰ প্ৰদৰ্শিত হ'ব এবং \"never (কখনও না)\" ধাৰ্য কৰা হলে কখনও "
+"পূৰ্বপ্ৰদৰ্শনৰ বাবে তথ্য পড়া হ'ব না ।"
 
-#: ../src/file-manager/fm-directory-view.c:4289
-#, c-format
-msgid "Use \"%s\" to open the selected item"
-msgid_plural "Use \"%s\" to open the selected items"
-msgstr[0] "\"%s\" ৰ সহায়ত নিৰ্বাচিত বস্তুটি খোলক"
-msgstr[1] "\"%s\" ৰ সহায়ত নিৰ্বাচিত বস্তুটি খোলক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+msgid ""
+"Speed tradeoff for when to show an image file as a thumbnail. If set to "
+"\"always\" then always thumbnail, even if the folder is on a remote server. "
+"If set to \"local-only\" then only show thumbnails for local file systems. "
+"If set to \"never\" then never bother to thumbnail images, just use a "
+"generic icon."
+msgstr ""
+"ছবিৰ নথিপত্ৰ থাম্ব-নেইল ৰূপে প্ৰদৰ্শিত হ'ব নে নহয় নিৰ্ধাৰণ কৰা হয় । মান \"always"
+"(সদায়ে)\" হলে সদায়ে থাম্ব-নেইল প্ৰদৰ্শিত হ'ব এবং দূৰবৰ্তী সাৰ্ভাৰে উপস্থিত নথিপত্ৰৰ "
+"ক্ষেত্ৰতও এই নিয়মৰ ব্যতীক্ৰম হ'ব না । \"local_only (অকল_স্থানীয়)\" হলে শুধু স্থানীয় "
+"সিস্টেমে উপস্থিত নথিপত্ৰৰ থাম্ব-নেইল প্ৰদৰ্শিত হ'ব এবং \"never (কখনও না)\" ধাৰ্য "
+"কৰা হলে ছবিৰ থাম্ব-নেইল কৰা হ'ব না এবং সাধাৰণ আইকন প্ৰদৰ্শিত হ'ব ।"
 
-#: ../src/file-manager/fm-directory-view.c:5068
-#, c-format
-msgid "Run \"%s\" on any selected items"
-msgstr "নিৰ্বাচিত যে কোনো বস্তুৰ বাবে \"%s\" সঞ্চালন কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+msgid ""
+"Speed tradeoff for when to show the number of items in a folder. If set to "
+"\"always\" then always show item counts, even if the folder is on a remote "
+"server. If set to \"local-only\" then only show counts for local file "
+"systems. If set to \"never\" then never bother to compute item counts."
+msgstr ""
+"ফোল্ডাৰেত উপস্থিত বস্তুৰ সংখ্যা প্ৰদৰ্শিত হ'ব নে নহয় নিৰ্ধাৰণ কৰা হয় । মান \"always"
+"(সদায়ে)\" হলে সদায়ে সংখ্যা প্ৰদৰ্শিত হ'ব এবং দূৰবৰ্তী সাৰ্ভাৰে উপস্থিত নথিপত্ৰৰ "
+"ক্ষেত্ৰতও এই নিয়মৰ ব্যতীক্ৰম হ'ব না । \"local_only (অকল_স্থানীয়)\" হলে শুধু স্থানীয় "
+"সিস্টেমে উপস্থিত নথিপত্ৰৰ সংখ্যা প্ৰদৰ্শিত হ'ব এবং \"never (কখনও না)\" ধাৰ্য কৰা "
+"হলে কখনও সংখ্যা গণনা কৰা হ'ব না ।"
 
-#: ../src/file-manager/fm-directory-view.c:5319
-#, c-format
-msgid "Create Document from template \"%s\""
-msgstr "\"%s\" টেমপ্লেট প্ৰয়োগ কৰি ডকুমেন্ট নিৰ্মাণ কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+msgid "Text Ellipsis Limit"
+msgstr "Text Ellipsis Limit"
 
-#: ../src/file-manager/fm-directory-view.c:5569
-msgid "All executable files in this folder will appear in the Scripts menu."
-msgstr "চিহ্নিত ফোল্ডাৰেত উপস্থিত সব এক্সেকিউটেবল ফঅইলসমূহ স্ক্ৰিপ্ট মেনুত প্ৰদৰ্শিত হ'ব ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid "The default size of an icon for a thumbnail in the icon view."
+msgstr "সৰ্বমোট উল্লিখিত সময় অবধি."
 
-#: ../src/file-manager/fm-directory-view.c:5571
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid ""
-"Choosing a script from the menu will run that script with any selected items "
-"as input."
+"The default sort-order for items in the icon view. Possible values are \"name"
+"\", \"size\", \"type\" and \"mtime\"."
 msgstr ""
-"মেনুৰ পৰা কোনো স্ক্ৰিপ্ট নিৰ্বাচন কৰা হলে, নিৰ্বাচিত বস্তু প্ৰয়োগ কৰি সংশ্লিষ্ট স্ক্ৰিপ্ট "
-"সঞ্চালিত হ'ব ।"
+"আইকন প্ৰদৰ্শনত থকা বস্তুসমূহৰ অবিকল্পিত অনুক্ৰম । সম্ভাব্য মান হল \"নাম\", "
+"\"মাপ\", \"ধৰন\", আৰু \"mtime\"।"
 
-#: ../src/file-manager/fm-directory-view.c:5573
-msgid ""
-"All executable files in this folder will appear in the Scripts menu. "
-"Choosing a script from the menu will run that script.\n"
-"\n"
-"When executed from a local folder, scripts will be passed the selected file "
-"names. When executed from a remote folder (e.g. a folder showing web or ftp "
-"content), scripts will be passed no parameters.\n"
-"\n"
-"In all cases, the following environment variables will be set by Nautilus, "
-"which the scripts may use:\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
-"files (only if local)\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
-"\n"
-"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
-"\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window"
-msgstr "Nautilus"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+msgid "The default width of the side pane in new windows."
+msgstr "অবিকল্পিত অৱস্থায় নতুন উইন্ডোতে পাৰ্শ্ববৰ্তী পেইনৰ প্ৰস্থেৰ মাপ ।"
 
-#: ../src/file-manager/fm-directory-view.c:5745
-#: ../src/file-manager/fm-tree-view.c:968
-#, c-format
-msgid "\"%s\" will be moved if you select the Paste command"
-msgstr "পেস্ট আদেশ নিৰ্বাচন কৰা হলে \"%s\" স্থানান্তৰ কৰা হ'ব"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid "The font _description used for the icons on the desktop."
+msgstr "ডেস্কটপেৰ আইকনৰ বাবে ব্যবহৃত ফন্টেৰ বৰ্ণনা (_d)।"
 
-#: ../src/file-manager/fm-directory-view.c:5749
-#: ../src/file-manager/fm-tree-view.c:972
-#, c-format
-msgid "\"%s\" will be copied if you select the Paste command"
-msgstr "পেস্ট আদেশ নিৰ্বাচন কৰা হলে \"%s\" নকল কৰা হ'ব"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+msgid ""
+"The format of file dates. Possible values are \"locale\", \"iso\", and "
+"\"informal\"."
+msgstr "নথিপত্ৰৰ তাৰিখেৰ বৰ্ণনা । সম্ভাব্য মান হল \"locale\", \"iso\" আৰু \"informal\" ।"
 
-#: ../src/file-manager/fm-directory-view.c:5756
-#, c-format
-msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural "The %'d selected items will be moved if you select the Paste command"
-msgstr[0] "পেস্ট আদেশ নিৰ্বাচন কৰা হলে %'d-টি নিৰ্বাচিত বস্তু স্থানান্তৰ কৰা হ'ব"
-msgstr[1] "পেস্ট আদেশ নিৰ্বাচন কৰা হলে %d-টি নিৰ্বাচিত বস্তু স্থানান্তৰ কৰা হ'ব"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+msgid "The geometry string for a navigation window."
+msgstr "দিশবিচাৰ উইন্ডোৰ বাবে জ্যামিতি স্ট্ৰিং।"
 
-#: ../src/file-manager/fm-directory-view.c:5763
-#, c-format
-msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural "The %'d selected items will be copied if you select the Paste command"
-msgstr[0] "পেস্ট আদেশ নিৰ্বাচন কৰা হলে %'d-টি নিৰ্বাচিত বস্তু নকল কৰা হ'ব"
-msgstr[1] "পেস্ট আদেশ নিৰ্বাচন কৰা হলে %d-টি নিৰ্বাচিত বস্তু নকল কৰা হ'ব"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid "The side pane view to show in newly opened windows."
+msgstr "নতুন উইন্ডোত প্ৰদৰ্শনযোগ্য পাৰ্শ্ববৰ্তী পেইন ।"
 
-#: ../src/file-manager/fm-directory-view.c:5819
-#: ../src/file-manager/fm-tree-view.c:1011
-msgid "There is nothing on the clipboard to paste."
-msgstr "পেস্ট কৰাৰ যোগ্য কোনো বিষয়বস্তু ক্লিপ-বোৰ্ডেত উপস্থিত নেই ।"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid ""
+"This name can be set if you want a custom name for the computer icon on the "
+"desktop."
+msgstr ""
+"ডেস্কটপে অবস্থিত কম্পিউটাৰ আইকনৰ বাবে স্বনিৰ্বাচিত নাম ব্যবহাৰৰ বাবে তা ধাৰ্য কৰা "
+"যাব ।"
 
-#: ../src/file-manager/fm-directory-view.c:6002
-#| msgid "Unable to mount location"
-msgid "Unable to unmount location"
-msgstr "চিহ্নিত অৱস্থান আন-মাউন্ট কৰিবলৈ ব্যৰ্থ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid ""
+"This name can be set if you want a custom name for the home icon on the "
+"desktop."
+msgstr ""
+"ডেস্কটপে অবস্থিত ব্যক্তিগত ফোল্ডাৰৰ আইকনৰ বাবে স্বনিৰ্বাচিত নাম ব্যবহাৰৰ বাবে তা "
+"ধাৰ্য কৰা যাব ।"
 
-#: ../src/file-manager/fm-directory-view.c:6017
-#| msgid "Unable to mount location"
-msgid "Unable to eject location"
-msgstr "চিহ্নিত অৱস্থান বাহিৰ কৰিবলৈ ব্যৰ্থ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid ""
+"This name can be set if you want a custom name for the network servers icon "
+"on the desktop."
+msgstr ""
+"ডেস্কটপে অবস্থিত নেটৱৰ্ক সাৰ্ভাৰ আইকনৰ বাবে স্বনিৰ্বাচিত নাম ব্যবহাৰৰ বাবে তা ধাৰ্য "
+"কৰা যাব ।"
 
-#: ../src/file-manager/fm-directory-view.c:6032
-#| msgid "Unable to rename desktop file"
-msgid "Unable to stop drive"
-msgstr "ড্ৰাইভ বন্ধ কৰিবলৈ ব্যৰ্থ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+msgid ""
+"This name can be set if you want a custom name for the trash icon on the "
+"desktop."
+msgstr ""
+"ডেস্কটপে অবস্থিত আবৰ্জনাৰ বক্স আইকনৰ বাবে স্বনিৰ্বাচিত নাম ব্যবহাৰৰ বাবে তা ধাৰ্য "
+"কৰা যাব ।"
 
-#: ../src/file-manager/fm-directory-view.c:6578
-#, c-format
-msgid "Connect to Server %s"
-msgstr "%s সাৰ্ভাৰৰ সৈতে সংযোগ স্থাপন কৰা হ'ব"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+msgid "Trash icon visible on desktop"
+msgstr "আবৰ্জনাৰ বক্সৰ আইকন ডেস্কটপে প্ৰদৰ্শিত হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:6583
-#: ../src/file-manager/fm-directory-view.c:7883
-#: ../src/file-manager/fm-directory-view.c:7975
-#: ../src/file-manager/fm-directory-view.c:8085
-msgid "_Connect"
-msgstr "সংযোগ স্থাপনা (_C)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+msgid "Type of click used to launch/open files"
+msgstr "নথিপত্ৰ আৰম্ভ কৰিবলৈ/খুলতে ব্যবহৃত ক্লিকেৰ পদ্ধতি"
 
-#: ../src/file-manager/fm-directory-view.c:6597
-msgid "Link _name:"
-msgstr "লিঙ্কেৰ নাম: (_n)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+msgid "Use extra mouse button events in Nautilus' browser window"
+msgstr "Nautilus ব্ৰাউজাৰ উইন্ডোত মাউছ বুটামৰ অতিৰিক্ত ইভেন্ট প্ৰয়োগ কৰা হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:6815
-#, c-format
-msgid "Could not determine original location of \"%s\" "
-msgstr "\"%s\"-ৰ মূল অৱস্থায় নিৰ্ধাৰণ কৰা যায়নি"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid "What to do with executable text files when activated"
+msgstr "এক্সিকিউটেবল টেক্সট নথিপত্ৰে ক্লিক কৰা হলে কি কৰা হ'ব"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
+msgstr ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
 
-#: ../src/file-manager/fm-directory-view.c:6819
-msgid "The item cannot be restored from trash"
-msgstr "বস্তুটি আবৰ্জনাৰ বক্সেৰ পৰা উদ্ধাৰ কৰা সম্ভৱ নহয়"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+msgid ""
+"When a folder is visited this viewer is used unless you have selected "
+"another view for that particular folder. Possible values are \"list-view\", "
+"\"icon-view\" and \"compact-view\"."
+msgstr ""
+"যেতিয়া এটা ফোল্ডাৰ দৰ্শন কৰা হয় তেতিয়া এই দৰ্শকক ব্যৱহাৰ কৰা হয় যদিহে আপুনি "
+"সেই ফোল্ডাৰৰ বাবে অন্য এটা দৰ্শন বাচা নাই। সম্ভাব্য মানসমূহ \"তালিকা দৰ্শন\", "
+"\"আইকন দৰ্শন\" আৰু \"সংক্ষিপ্ত দৰ্শন\"।"
 
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6907
-msgid "Create _Document"
-msgstr "নতুন ডকুমেন্ট নিৰ্মাণ (_D)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+msgid "When to show number of items in a folder"
+msgstr "ফোল্ডাৰে উপস্থিত বস্তুৰ সংখ্যা কখন প্ৰদৰ্শন কৰা হ'ব"
 
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6908
-msgid "Open Wit_h"
-msgstr "উল্লিখিত প্ৰোগ্ৰাম ৰ সহায়ত সঞ্চালিত (_h)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+msgid "When to show preview text in icons"
+msgstr "আইকনেত টেক্সটেৰ পূৰ্বপ্ৰদৰ্শন কখন কৰা হ'ব"
 
-#: ../src/file-manager/fm-directory-view.c:6909
-msgid "Choose a program with which to open the selected item"
-msgstr "চিহ্নিত নথিপত্ৰকে ব্যবহাৰৰ বাবে এটা প্ৰোগ্ৰাম বেছে নিন"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+msgid "When to show thumbnails of image files"
+msgstr "ছবিৰ নথিপত্ৰৰ থাম্ব-নেইল কখন প্ৰদৰ্শন কৰা হ'ব"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6911
-#: ../src/file-manager/fm-directory-view.c:6919
-#: ../src/file-manager/fm-directory-view.c:7183
-msgid "_Properties"
-msgstr "বৈশিষ্ট্যাবলী (_P)"
+#
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+msgid "Where to position newly open tabs in browser windows."
+msgstr "সদায়"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6912
-msgid "View or modify the properties of each selected item"
-msgstr "প্ৰতিটি নিৰ্বাচিত বস্তুৰ বৈশিষ্ট্য প্ৰদৰ্শন অথবা পৰিবৰ্তন কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+msgid "Whether the navigation window should be maximized by default."
+msgstr "কেতিয়া দিশনিৰ্ণয় উইন্ডো অবিকল্পিতভাৱে সৰ্বাধিক আকাৰ লব"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+msgid "Whether the navigation window should be maximized."
+msgstr "দিশনিৰ্ণয় উইন্ডোটো সৰ্বাধিক আকাৰ লব লাগে নে।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6920
-msgid "View or modify the properties of the open folder"
-msgstr "বৰ্তমান ফোল্ডাৰৰ বৈশিষ্ট্য প্ৰদৰ্শন অথবা পৰিবৰ্তন কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
+msgstr "আবৰ্জনাৰ বক্স"
 
-#. name, stock id
-#. label, accelerator
-#. add the "create folder" menu item
-#: ../src/file-manager/fm-directory-view.c:6923
-#: ../src/file-manager/fm-tree-view.c:1241
-msgid "Create _Folder"
-msgstr "নতুন ফোল্ডাৰ নিৰ্মাণ (_F)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+msgid "Whether to enable immediate deletion"
+msgstr "তাৎক্ষনাৎ নথিপত্ৰ আঁতৰুৱাৰ ব্যবস্থা সক্ৰিয় কৰা হ'ব নে নহয়"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6924
-msgid "Create a new empty folder inside this folder"
-msgstr "বৰ্তমান ফোল্ডাৰেত এটা নতুন ফোল্ডাৰ নিৰ্মাণ কৰক"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid "Whether to preview sounds when mousing over an icon"
+msgstr "শব্দধাৰী নথিপত্ৰৰ উপৰ মাউছ চালানোৰ সময় শব্দ বাজানো হ'ব নে নহয়"
 
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6926
-msgid "No templates installed"
-msgstr "কোনো টেমপ্লেট ইনস্টল কৰা হয়নি"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+msgid "Whether to show hidden files"
+msgstr "আড়াল কৰা নথিপত্ৰ প্ৰদৰ্শিত হ'ব নে নহয়"
 
-#. name, stock id
-#. translators: this is used to indicate that a file doesn't contain anything
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6929
-msgid "_Empty File"
-msgstr "ৰিক্ত নথিপত্ৰ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+msgid ""
+"Whether to show the user a package installer dialog in case an unknown mime "
+"type is opened, in order to search for an application to handle it."
+msgstr ""
+"অজ্ঞাত mime type খোলা হ'লে সেইটো পৰিচালনাৰ উদ্দেশ্যে কোনো প্ৰযোজ্য এপ্লিকেশন "
+"অনসুন্ধানৰ বাবে ব্যবহাৰকৰ্তাক সৰঞ্জাম সংস্থাপক ডায়লগ প্ৰদৰ্শন কৰা হ'ব নে নহয় ।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6930
-msgid "Create a new empty file inside this folder"
-msgstr "তৈৰি কৰক নথিপত্ৰ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+msgid "Width of the side pane"
+msgstr "পাৰ্শ্ববৰ্তী পেইন-ৰ প্ৰস্থ"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6938
-msgid "Open the selected item in this window"
-msgstr "নিৰ্বাচিত বস্তুটি বৰ্তমান উইন্ডোত খোলক"
+#: ../data/nautilus-autorun-software.desktop.in.in.h:1
+msgid "Autorun Prompt"
+msgstr "অটোৰান সংক্ৰান্ত প্ৰমপ্ট"
 
-#. name, stock id
-#. label, accelerator
-#. Location-specific actions
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6945
-#: ../src/file-manager/fm-directory-view.c:7115
-msgid "Open in Navigation Window"
-msgstr "ন্যাভিগেশন উইন্ডোত খোলক"
+#: ../data/nautilus.desktop.in.in.h:1
+msgid "Access and organize files"
+msgstr "প্ৰবেশাধিকাৰ লওক আৰু নথিপত্ৰসমূহ আয়োজিত কৰক"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6946
-msgid "Open each selected item in a navigation window"
-msgstr "নিৰ্বাচিত প্ৰতিটি বস্তু এটা ন্যাভিগেশন উইন্ডোত খোলক"
+#: ../data/nautilus.desktop.in.in.h:2
+msgid "Files"
+msgstr "নথিপত্ৰসমূহ"
 
-#
-#. name, stock id
-#. label, accelerator
-#. add the "open in new tab" menu item
-#: ../src/file-manager/fm-directory-view.c:6949
-#: ../src/file-manager/fm-directory-view.c:7119
-#: ../src/file-manager/fm-directory-view.c:8217
-#: ../src/file-manager/fm-directory-view.c:8516
-#: ../src/file-manager/fm-tree-view.c:1221
-#: ../src/nautilus-places-sidebar.c:2159
-msgid "Open in New _Tab"
-msgstr "নতুন ট্যাব-এ প্ৰদৰ্শন কৰা হ'ব (_T)"
+#: ../src/nautilus-application.c:155
+#, c-format
+msgid "Nautilus could not create the required folder \"%s\"."
+msgstr "Nautilus দ্বাৰা আবশ্যক ফোল্ডাৰ \"%s\" নিৰ্মাণ কৰা যায়নি ।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6950
-msgid "Open each selected item in a new tab"
-msgstr "নিৰ্বাচিত প্ৰতিটি বস্তু এটা নতুন ট্যাবত খোলক"
+#: ../src/nautilus-application.c:157
+msgid ""
+"Before running Nautilus, please create the following folder, or set "
+"permissions such that Nautilus can create it."
+msgstr "following."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6953
-#: ../src/file-manager/fm-directory-view.c:7124
-msgid "Open in _Folder Window"
-msgstr "ফোল্ডাৰ উইন্ডোত খোলা হ'ব (_F)"
+#: ../src/nautilus-application.c:160
+#, c-format
+msgid "Nautilus could not create the following required folders: %s."
+msgstr "Nautilus could not create the following required folders: %s."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6954
-msgid "Open each selected item in a folder window"
-msgstr "নিৰ্বাচিত প্ৰতিটি বস্তু এটা ফোল্ডাৰ উইন্ডোত খোলক"
+#: ../src/nautilus-application.c:162
+msgid ""
+"Before running Nautilus, please create these folders, or set permissions "
+"such that Nautilus can create them."
+msgstr ""
+"Nautilus আৰম্ভ কৰাৰ পূৰ্বে নিম্নলিখিত ফোল্ডাৰসমূহ নিৰ্মাণ কৰক অথবা Nautilus দ্বাৰা "
+"ফোল্ডাৰসমূহ নিৰ্মাণেৰ উদ্দেশ্যে প্ৰয়োজনীয় অনুমতি ধাৰ্য কৰক ।"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6957
-#| msgid "Open with Other _Application..."
-msgid "Other _Application..."
-msgstr "অন্যান্য এপ্লিকেশন...(_A)"
+#: ../src/nautilus-application.c:295
+msgid ""
+"Nautilus 3.0 deprecated this directory and tried migrating this "
+"configuration to ~/.config/nautilus"
+msgstr ""
+"Nautilus 3.0 -এ এই ডাইৰেকটৰি ডিপ্ৰিকেইট কৰিছে আৰু এই সংৰূপক "
+"~/.config/nautilus লে প্ৰব্ৰজন কৰাৰ চেষ্টা কৰিছে"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6958
-#: ../src/file-manager/fm-directory-view.c:6962
-msgid "Choose another application with which to open the selected item"
-msgstr "চিহ্নিত নথিপত্ৰকে ব্যবহাৰৰ বাবে অপৰ এটা প্ৰোগ্ৰাম বেছে নিন"
+#: ../src/nautilus-application.c:915
+msgid "Perform a quick set of self-check tests."
+msgstr "সৰ্বমোট self."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6961
-msgid "Open with Other _Application..."
-msgstr "ভিন্ন এপলিকেশন ৰ সহায়ত খোলক... (_A)"
+#: ../src/nautilus-application.c:918
+msgid "Show the version of the program."
+msgstr "প্ৰোগ্ৰামৰ সংস্কৰণ সংখ্যা প্ৰদৰ্শন কৰা হ'ব ।"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6965
-msgid "_Open Scripts Folder"
-msgstr "স্ক্ৰিপ্ট ধাৰণকৰ্তা ফোল্ডাৰ খোলক (_O)"
+#: ../src/nautilus-application.c:920
+msgid "Create the initial window with the given geometry."
+msgstr "তৈৰি কৰক."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6966
-msgid "Show the folder containing the scripts that appear in this menu"
-msgstr "বৰ্তমান মেনুত উল্লিখিত স্ক্ৰিপ্ট ধাৰণকৰ্তা ফোল্ডাৰ প্ৰদৰ্শন কৰা হ'ব"
+#: ../src/nautilus-application.c:920
+msgid "GEOMETRY"
+msgstr "GEOMETRY"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6974
-msgid "Prepare the selected files to be moved with a Paste command"
-msgstr "নিৰ্বাচিত নথিপত্ৰসমূহ পেস্ট আদেশ ৰ সহায়ত স্থানান্তৰৰ উদ্দেশ্যে প্ৰস্তুত কৰক"
+#: ../src/nautilus-application.c:922
+msgid "Only create windows for explicitly specified URIs."
+msgstr "উল্লিখিত সময় অবধি."
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6978
-msgid "Prepare the selected files to be copied with a Paste command"
-msgstr "নিৰ্বাচিত নথিপত্ৰসমূহ পেস্ট আদেশ ৰ সহায়ত নকল কৰাৰ উদ্দেশ্যে প্ৰস্তুত কৰক"
+#: ../src/nautilus-application.c:924
+msgid ""
+"Do not manage the desktop (ignore the preference set in the preferences "
+"dialog)."
+msgstr ""
+"ডেস্কটপ পৰিচালনা কৰা হ'ব না (পছন্দ সংক্ৰান্ত ডায়লগেত নিৰ্ধাৰিত পছন্দসই মান উপেক্ষা "
+"কৰা হ'ব) ।"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6982
-msgid "Move or copy files previously selected by a Cut or Copy command"
-msgstr "কাট অথবা নকল আদেশেৰ সাহায্যে পূৰ্বে নিৰ্বাচিত নথিপত্ৰ যথাক্ৰমে স্থানান্তৰ অথবা নকল কৰক"
+#: ../src/nautilus-application.c:926
+msgid "Quit Nautilus."
+msgstr "Nautilusৰ পৰা প্ৰস্থান ।"
 
-#. We make accelerator "" instead of null here to not inherit the stock
-#. accelerator for paste
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6987
-#: ../src/file-manager/fm-directory-view.c:7137
-#: ../src/file-manager/fm-tree-view.c:1273
-msgid "_Paste Into Folder"
-msgstr "ফোল্ডাৰেত পেস্ট কৰক (_P)"
+#: ../src/nautilus-application.c:927
+msgid "[URI...]"
+msgstr "[URI...]"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6988
+#: ../src/nautilus-application.c:938
 msgid ""
-"Move or copy files previously selected by a Cut or Copy command into the "
-"selected folder"
+"\n"
+"\n"
+"Browse the file system with the file manager"
 msgstr ""
-"কাট অথবা নকল আদেশেৰ সাহায্যে পূৰ্বে নিৰ্বাচিত নথিপত্ৰ বাছাইত কৰাৰ ফোল্ডাৰেত যথাক্ৰমে "
-"স্থানান্তৰ অথবা নকল কৰক"
+"\n"
+"\n"
+"Browse the file system with the file manager"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6992
-msgid "Select all items in this window"
-msgstr "বৰ্তমান উইন্ডোত উপস্থিত সব বিষয়বস্তু নিৰ্বাচন কৰক"
+#: ../src/nautilus-application.c:963
+msgid "--check cannot be used with other options."
+msgstr "--check অন্য বিকল্পসমূহৰ লগত ব্যৱহাৰ কৰিব নোৱাৰি।"
+
+#: ../src/nautilus-application.c:969
+msgid "--quit cannot be used with URIs."
+msgstr "--quit URIসমূহৰ লগত ব্যৱহাৰ কৰিব নোৱাৰি।"
+
+#: ../src/nautilus-application.c:976
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry এটাতকৈ বেছি URI -ৰ লগত ব্যৱহাৰ কৰিব নোৱাৰি।"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6995
-msgid "Select I_tems Matching..."
-msgstr "Select I_tems Matching..."
+#: ../src/nautilus-autorun-software.c:143
+#: ../src/nautilus-autorun-software.c:146
+#, c-format
+msgid "Error starting autorun program: %s"
+msgstr "অটো-ৰান প্ৰোগ্ৰাম আৰম্ভ কৰিবলৈ ব্যৰ্থ: %s"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6996
-msgid "Select items in this window matching a given pattern"
-msgstr "বৰ্তমান উইন্ডোত উপস্থিত, সুনিৰ্দিষ্ট বিন্যাসৰ সৈতে সুসংগত বস্তুসমূহ নিৰ্বাচন কৰক"
+#: ../src/nautilus-autorun-software.c:149
+#, c-format
+msgid "Cannot find the autorun program"
+msgstr "অটো-ৰান প্ৰোগ্ৰাম পাৱ যায়নি"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6999
-msgid "_Invert Selection"
-msgstr "নিৰ্বাচিত মান উল্টে দিন (_I)"
+#: ../src/nautilus-autorun-software.c:167
+msgid "<big><b>Error autorunning software</b></big>"
+msgstr "<big><b>সফ্টওয়্যাৰ অটো-ৰান কৰিবলৈ সমস্যা</b></big>"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7000
-msgid "Select all and only the items that are not currently selected"
-msgstr "অকল বৰ্তমানে নিৰ্বাচন না কৰা সকলো বস্তু নিৰ্বাচন কৰা হ'ব"
+#: ../src/nautilus-autorun-software.c:193
+msgid ""
+"<big><b>This medium contains software intended to be automatically started. "
+"Would you like to run it?</b></big>"
+msgstr ""
+"<big><b>এই মিডিয়ামেত স্বয়ংক্ৰিয়ভাবে সঞ্চালনযোগ্য সফ্টওয়্যাৰ উপস্থিত আছে । আপনি কি "
+"ইয়াক সঞ্চালন কৰিবলৈ ইচ্ছুক?</b></big>"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7003
-msgid "D_uplicate"
-msgstr "প্ৰতিলিপি (_u)"
+#: ../src/nautilus-autorun-software.c:195
+#, c-format
+msgid ""
+"The software will run directly from the medium \"%s\". You should never run "
+"software that you don't trust.\n"
+"\n"
+"If in doubt, press Cancel."
+msgstr ""
+"\"%s\" মিডিয়ামৰ পৰা এই সফ্টওয়্যাৰ স্বয়ংক্ৰিয়ভাবে সঞ্চালিত হ'ব । অবিশ্বস্ত সফ্টওয়্যাৰ "
+"কখনো সঞ্চালন কৰা উচিত নহয় ।\n"
+"\n"
+"নিশ্চিত না হলে বাতিল টিপুন ।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7004
-msgid "Duplicate each selected item"
-msgstr "প্ৰতিটি চিহ্নিত বস্তুৰ প্ৰতিলিপি নিৰ্মাণ কৰক"
+#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+msgid "_Run"
+msgstr "চালনা (_R)"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7007
-#: ../src/file-manager/fm-directory-view.c:8602
-msgid "Ma_ke Link"
-msgid_plural "Ma_ke Links"
-msgstr[0] "লিঙ্ক নিৰ্মাণ কৰক (_k)"
-msgstr[1] "লিঙ্ক নিৰ্মাণ কৰক (_k)"
+#: ../src/nautilus-bookmarks-window.c:158
+#: ../src/nautilus-file-management-properties.c:204
+#: ../src/nautilus-window-menus.c:434
+#, c-format
+msgid ""
+"There was an error displaying help: \n"
+"%s"
+msgstr ""
+"সহায়ক তথ্য প্ৰদৰ্শনে সমস্যা হয়েছে: \n"
+"%s"
+
+#: ../src/nautilus-bookmarks-window.c:192
+msgid "No bookmarks defined"
+msgstr "না"
+
+#: ../src/nautilus-bookmarks-window.ui.h:1
+msgid "<b>_Bookmarks</b>"
+msgstr "<b> বুকমাৰ্ক</b>"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7008
-msgid "Create a symbolic link for each selected item"
-msgstr "প্ৰতিটি নিৰ্মাচিত বস্তুৰ বাবে সিম্বলিক-লিঙ্ক নিৰ্মাণ কৰক"
+#: ../src/nautilus-bookmarks-window.ui.h:2
+msgid "<b>_Location</b>"
+msgstr "<b> অৱস্থান</b>"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7011
-msgid "_Rename..."
-msgstr "নাম পৰিবৰ্তন...(_R)"
+#: ../src/nautilus-bookmarks-window.ui.h:3
+msgid "<b>_Name</b>"
+msgstr "<b> নাম</b>"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7012
-msgid "Rename selected item"
-msgstr "নিৰ্বাচিত বস্তুৰ নাম পৰিবৰ্তন কৰক"
+#: ../src/nautilus-bookmarks-window.ui.h:4
+msgid "Edit Bookmarks"
+msgstr "বুকমাৰ্ক সম্পাদন কৰ"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7020
-#: ../src/file-manager/fm-directory-view.c:8563
-msgid "Move each selected item to the Trash"
-msgstr "প্ৰতিটি নিৰ্বাচিত বস্তু আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
+#: ../src/nautilus-connect-server-dialog-main.c:120
+msgid "Print but do not open the URI"
+msgstr "প্ৰিন্ট কৰক কিন্তু URI নুখুলিব"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7023
-#: ../src/file-manager/fm-directory-view.c:7146
-#: ../src/file-manager/fm-directory-view.c:8583
-#: ../src/file-manager/fm-tree-view.c:1303
-msgid "_Delete"
-msgstr "মুছে ফেলুন (_D)"
+#. Translators: This is the --help description for the connect to server app,
+#. the initial newlines are between the command line arg and the description
+#: ../src/nautilus-connect-server-dialog-main.c:131
+msgid ""
+"\n"
+"\n"
+"Add connect to server mount"
+msgstr ""
+"\n"
+"\n"
+"সাৰ্ভাৰ মাউন্টেৰ সৈতে সংযোগ কৰা হ'ব"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7024
-msgid "Delete each selected item, without moving to the Trash"
-msgstr "আবৰ্জনাৰ বক্সে স্থানান্তৰ না কৰি প্ৰতিটি নিৰ্বাচিত বস্তু মুছে ফেলুন"
+#: ../src/nautilus-connect-server-dialog.c:126
+msgid "SSH"
+msgstr "SSH"
+
+#: ../src/nautilus-connect-server-dialog.c:129
+msgid "Public FTP"
+msgstr "পাবলিক"
 
 #
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7027
-#: ../src/file-manager/fm-directory-view.c:7150
-msgid "_Restore"
-msgstr "পুনৰুদ্ধাৰ কৰক (_R)"
+#: ../src/nautilus-connect-server-dialog.c:131
+msgid "FTP (with login)"
+msgstr "FTP (লগ-ইন সহ)"
 
-#.
-#. * multiview-TODO: decide whether "Reset to Defaults" should
-#. * be window-wide, and not just view-wide.
-#. * Since this also resets the "Show hidden files" mode,
-#. * it is a mixture of both ATM.
-#.
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7037
-msgid "Reset View to _Defaults"
-msgstr "প্ৰদৰ্শনৰ বাবে অবিকল্পিত দৃশ্য ব্যবহাৰ কৰা হ'ব (_D)"
+#: ../src/nautilus-connect-server-dialog.c:134
+msgid "Windows share"
+msgstr "Windows শেয়াৰ"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7038
-msgid "Reset sorting order and zoom level to match preferences for this view"
-msgstr "পুনৰায় নিৰ্ধাৰণ"
+#: ../src/nautilus-connect-server-dialog.c:136
+msgid "WebDAV (HTTP)"
+msgstr "WebDAV (HTTP)"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7041
-msgid "Connect To This Server"
-msgstr "চিহ্নিত সাৰ্ভাৰৰ সৈতে সংযোগ স্থাপন কৰক"
+#: ../src/nautilus-connect-server-dialog.c:138
+msgid "Secure WebDAV (HTTPS)"
+msgstr "Secure WebDAV (HTTPS)"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7042
-msgid "Make a permanent connection to this server"
-msgstr "চিহ্নিত সাৰ্ভাৰৰ সৈতে স্থায়ী সংযোগ স্থাপন কৰক"
+#: ../src/nautilus-connect-server-dialog.c:185
+msgid "Connecting..."
+msgstr "সংযোগ কৰা হৈ আছে..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7045
-#: ../src/file-manager/fm-directory-view.c:7073
-#: ../src/file-manager/fm-directory-view.c:7154
-#: ../src/nautilus-places-sidebar.c:2195
-msgid "_Mount"
-msgstr "মাউন্ট কৰক (_M)"
+#: ../src/nautilus-connect-server-dialog.c:209
+msgid ""
+"Can't load the supported server method list.\n"
+"Please check your gvfs installation."
+msgstr ""
+"সমৰ্থিত চাৰ্ভাৰ পদ্ধতি তালিকা লোড কৰিব নোৱাৰি।\n"
+"অনুগ্ৰহ কৰি আপোনাৰ gvfs ইনস্টল নিৰিক্ষণ কৰক।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7046
-msgid "Mount the selected volume"
-msgstr "চিহ্নিত ভলিউমটি মাউন্ট কৰক"
+#: ../src/nautilus-connect-server-dialog.c:287
+#, c-format
+msgid "The folder \"%s\" cannot be opened on \"%s\"."
+msgstr "ফোল্ডাৰ \"%s\" -ক \"%s\" -ত খুলিব নোৱাৰি।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7050
-msgid "Unmount the selected volume"
-msgstr "চিহ্নিত ভলিউম আন-মাউন্ট কৰক"
+#: ../src/nautilus-connect-server-dialog.c:297
+#, c-format
+msgid "The server at \"%s\" cannot be found."
+msgstr "\"%s\" -ত থকা চাৰ্ভাৰ পোৱা নাযায়।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7054
-msgid "Eject the selected volume"
-msgstr "নিৰ্বাচিত ভলিউমৰ পৰা বহিষ্কাৰ কৰক"
+#: ../src/nautilus-connect-server-dialog.c:332
+msgid "Try Again"
+msgstr "পুনৰ চেষ্টা কৰক"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7057
-#: ../src/file-manager/fm-directory-view.c:7085
-#: ../src/file-manager/fm-directory-view.c:7166
-#: ../src/nautilus-places-sidebar.c:2223
-msgid "_Format"
-msgstr "ফৰম্যাট কৰক (_F)"
+#: ../src/nautilus-connect-server-dialog.c:397
+msgid "Please verify your user details."
+msgstr "অনুগ্ৰহ কৰি আপোনাৰ ব্যৱহাৰকাৰী বিৱৰণসমূহ নিৰিক্ষণ কৰক।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7058
-msgid "Format the selected volume"
-msgstr "চিহ্নিত ভলিউম ফৰম্যাট কৰক"
+#: ../src/nautilus-connect-server-dialog.c:427
+msgid "Continue"
+msgstr "চলাই থাকক"
 
-#. name, stock id
-#. label, accelerator
-#. Adjust start/stop items to reflect the type of the drive
-#: ../src/file-manager/fm-directory-view.c:7061
-#: ../src/file-manager/fm-directory-view.c:7089
-#: ../src/file-manager/fm-directory-view.c:7170
-#: ../src/file-manager/fm-directory-view.c:7875
-#: ../src/file-manager/fm-directory-view.c:7879
-#: ../src/file-manager/fm-directory-view.c:7967
-#: ../src/file-manager/fm-directory-view.c:7971
-#: ../src/file-manager/fm-directory-view.c:8077
-#: ../src/file-manager/fm-directory-view.c:8081
-#: ../src/nautilus-places-sidebar.c:1410 ../src/nautilus-places-sidebar.c:2230
-#| msgid "_Software:"
-msgid "_Start"
-msgstr "আৰম্ভ কৰক (_S)"
+#: ../src/nautilus-connect-server-dialog.c:680
+#: ../src/nautilus-properties-window.c:5164 ../src/nautilus-view.c:1533
+msgid "There was an error displaying help."
+msgstr "সহায়িকা প্ৰদৰ্শনে সমস্যা ।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7062
-#| msgid "Format the selected volume"
-msgid "Start the selected volume"
-msgstr "নিৰ্বাচিত ভলিউম আৰম্ভ কৰক"
+#: ../src/nautilus-connect-server-dialog.c:698
+#: ../src/nautilus-connect-server-dialog.c:1117
+msgid "C_onnect"
+msgstr "সংযোগ স্থাপন কৰক:(_o)"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7065
-#: ../src/file-manager/fm-directory-view.c:7093
-#: ../src/file-manager/fm-directory-view.c:7174
-#: ../src/file-manager/fm-directory-view.c:7904
-#: ../src/file-manager/fm-directory-view.c:7996
-#: ../src/file-manager/fm-directory-view.c:8106
-#: ../src/nautilus-places-sidebar.c:1411 ../src/nautilus-places-sidebar.c:2237
-#: ../src/nautilus-window-menus.c:805
-msgid "_Stop"
-msgstr "বন্ধ কৰক"
+#
+#. set dialog properties
+#: ../src/nautilus-connect-server-dialog.c:823
+msgid "Connect to Server"
+msgstr "সাৰ্ভাৰৰ সৈতে সংযোগ কৰক"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7066
-#: ../src/file-manager/fm-directory-view.c:8107
-#| msgid "Mount the selected volume"
-msgid "Stop the selected volume"
-msgstr "নিৰ্বাচিত ভলিউম বন্ধ কৰক"
+#: ../src/nautilus-connect-server-dialog.c:841
+msgid "Server Details"
+msgstr "চাৰ্ভাৰ বিৱৰণসমুহ"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7069
-#: ../src/file-manager/fm-directory-view.c:7097
-#: ../src/file-manager/fm-directory-view.c:7178
-#: ../src/nautilus-places-sidebar.c:2216
-#| msgid "_Delete"
-msgid "_Detect Media"
-msgstr "মিডিয়া চিনাক্ত কৰা হ'ব (_D)"
+#. first row: server entry + port spinbutton
+#: ../src/nautilus-connect-server-dialog.c:862
+msgid "_Server:"
+msgstr "সাৰ্ভাৰ:(_S)"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7070
-#: ../src/file-manager/fm-directory-view.c:7098
-#: ../src/file-manager/fm-directory-view.c:7179
-#| msgid "Eject the selected volume"
-msgid "Detect media in the selected drive"
-msgstr "নিৰ্বাচিত ড্ৰাইভত মিডিয়াৰ উপস্থিতি চিনাক্ত কৰক"
+#. port
+#: ../src/nautilus-connect-server-dialog.c:886
+msgid "_Port:"
+msgstr "পোৰ্ট: (_P)"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7074
-msgid "Mount the volume associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম মাউন্ট কৰক"
+#
+#. second row: type combobox
+#: ../src/nautilus-connect-server-dialog.c:904
+msgid "_Type:"
+msgstr "ধৰন: (_T)"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7078
-msgid "Unmount the volume associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম আন-মাউন্ট কৰক"
+#. third row: share entry
+#: ../src/nautilus-connect-server-dialog.c:978
+msgid "Sh_are:"
+msgstr "শেয়াৰ (_a):"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7082
-msgid "Eject the volume associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম বহিষ্কাৰ কৰা হ'ব"
+#. fourth row: folder entry
+#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1723
+msgid "_Folder:"
+msgstr "ফোল্ডাৰ: (_F)"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7086
-msgid "Format the volume associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম ফৰম্যাট কৰা হ'ব"
+#: ../src/nautilus-connect-server-dialog.c:1021
+msgid "User Details"
+msgstr "ব্যৱহাৰকাৰী বিৱৰণসমূহ"
+
+#. first row: domain entry
+#: ../src/nautilus-connect-server-dialog.c:1041
+msgid "_Domain name:"
+msgstr "ডমেইন নাম (_D):"
+
+#. second row: username entry
+#: ../src/nautilus-connect-server-dialog.c:1060
+msgid "_User name:"
+msgstr "ব্যৱহাৰকাৰী নাম (_U):"
+
+#. third row: password entry
+#: ../src/nautilus-connect-server-dialog.c:1080
+msgid "Pass_word:"
+msgstr "পাছওৱাৰ্ড (_w):"
+
+#. fourth row: remember checkbox
+#: ../src/nautilus-connect-server-dialog.c:1101
+msgid "_Remember this password"
+msgstr "এই পাছওৱাৰ্ড মনত ৰাখক (_R)"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7090
-#| msgid "Format the volume associated with the open folder"
-msgid "Start the volume associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম আৰম্ভ কৰা হ'ব"
+#: ../src/nautilus-desktop-item-properties.c:412
+#: ../src/nautilus-desktop-item-properties.c:422
+msgid "Comment"
+msgstr "Comment"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7094
-#| msgid "Mount the volume associated with the open folder"
-msgid "Stop the volume associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম বন্ধ কৰা হ'ব"
+#: ../src/nautilus-desktop-item-properties.c:415
+msgid "URL"
+msgstr "URL"
+
+#: ../src/nautilus-desktop-item-properties.c:418
+#: ../src/nautilus-desktop-item-properties.c:428
+#: ../src/nautilus-image-properties-page.c:343
+msgid "Description"
+msgstr "বিবৰণ"
+
+#
+#: ../src/nautilus-desktop-item-properties.c:425
+msgid "Command"
+msgstr "আদেশ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7101
-msgid "Open File and Close window"
-msgstr "নথিপত্ৰ খোলক আৰু উইন্ডো বন্ধ কৰক"
+#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:8723
+msgid "E_mpty Trash"
+msgstr "আবৰ্জনাৰ বক্স ৰিক্ত কৰক (_m)"
 
+#. label, accelerator
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7105
-msgid "Sa_ve Search"
-msgstr "অনুসন্ধানৰ ফলাফল সংৰক্ষণ কৰা হ'ব (_v)"
+#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:7109
+msgid "Create L_auncher..."
+msgstr "লঞ্চাৰ তৈৰি কৰক... (_a)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7106
-msgid "Save the edited search"
-msgstr "অনুসন্ধানৰ সম্পাদিত ফলাফল সংৰক্ষণ কৰক"
+#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:7110
+msgid "Create a new launcher"
+msgstr "নতুন লঞ্চাৰ নিৰ্মাণ কৰক"
 
-#. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7109
-msgid "Sa_ve Search As..."
-msgstr "অনুসন্ধান সংসৰক্ষণেৰ নাম... (_v)"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7110
-msgid "Save the current search as a file"
-msgstr "বৰ্তমান অনুসন্ধান নথিপত্ৰৰূপে সংৰক্ষণ কৰক"
+#: ../src/nautilus-desktop-icon-view.c:763
+msgid "Change Desktop _Background"
+msgstr "ডেস্কটপেৰ পটভূমি পৰিবৰ্তন কৰক (_B)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7116
-msgid "Open this folder in a navigation window"
-msgstr "বৰ্তমান ফোল্ডাৰটি ন্যাভিগেশন উইন্ডোত খোলক"
+#: ../src/nautilus-desktop-icon-view.c:765
+msgid "Show a window that lets you set your desktop background's pattern or color"
+msgstr "ডেস্কটপ পটভূমিৰ বিন্যাস অথবা ৰঙ নিৰ্ধাৰণে সহায়ক উইন্ডো প্ৰদৰ্শন কৰা হ'ব"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7120
-msgid "Open this folder in a new tab"
-msgstr "বৰ্তমান ফোল্ডাৰটি এটা নতুন ট্যাবত খোলক"
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:770
+msgid "Empty Trash"
+msgstr "আবৰ্জনাৰ বক্স ৰিক্ত কৰক"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7125
-msgid "Open this folder in a folder window"
-msgstr "বৰ্তমান ফোল্ডাৰটি এটা ফোল্ডাৰ উইন্ডোত খোলক"
+#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:190
+#: ../src/nautilus-view.c:7146
+msgid "Delete all items in the Trash"
+msgstr "আবৰ্জনাৰ বক্সে উপস্থিত সব সামগ্ৰী আঁতৰুৱা হ'ব"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7130
-msgid "Prepare this folder to be moved with a Paste command"
-msgstr "পেস্ট আদেশ ৰ সহায়ত বৰ্তমান ফোল্ডাৰ স্থানান্তৰৰ উদ্দেশ্যে প্ৰস্তুত কৰক"
+#: ../src/nautilus-desktop-icon-view.c:838
+msgid "The desktop view encountered an error."
+msgstr "ডেস্কটপ অনুসাৰে প্ৰদৰ্শন ব্যবস্থায় সমস্যা ।"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7134
-msgid "Prepare this folder to be copied with a Paste command"
-msgstr "পেস্ট আদেশ ৰ সহায়ত বৰ্তমান ফোল্ডাৰ নকল কৰাৰ উদ্দেশ্যে প্ৰস্তুত কৰক"
+#: ../src/nautilus-desktop-icon-view.c:839
+msgid "The desktop view encountered an error while starting up."
+msgstr "ডেস্কটপ অনুসাৰে প্ৰদৰ্শন ব্যবস্থা আৰম্ভ কৰাৰ সময় সমস্যা ।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7138
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into this "
-"folder"
-msgstr ""
-"কাট অথবা নকল আদেশেৰ সাহায্যে পূৰ্বে নিৰ্বাচিত নথিপত্ৰসমূহ চিহ্নিত ফোল্ডাৰেত যথাক্ৰমে "
-"স্থানান্তৰ অথবা নকল কৰক"
+#. hardcode "Desktop"
+#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
+#: ../src/nautilus-pathbar.c:1198 ../src/nautilus-places-sidebar.c:670
+msgid "Desktop"
+msgstr "ডেস্কটপ"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7143
-msgid "Move this folder to the Trash"
-msgstr "বৰ্তমান ফোল্ডাৰটি আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
+#: ../src/nautilus-error-reporting.c:68
+#, c-format
+msgid "You do not have the permissions necessary to view the contents of \"%s\"."
+msgstr "You do not have the permissions necessary to view the contents of \"%s\"."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7147
-msgid "Delete this folder, without moving to the Trash"
-msgstr "বৰ্তমান ফোল্ডাৰটি আবৰ্জনাৰ বক্সে স্থানান্তৰ না কৰি মুছে ফেলুন"
+#: ../src/nautilus-error-reporting.c:72
+#, c-format
+msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
+msgstr "\"%s\" নথিপত্ৰকে খুঁজে পাৱ যাচ্ছে না । সম্ভৱত ইয়াককে সম্প্ৰতি আঁতৰুৱা হয়েছে ।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7155
-msgid "Mount the volume associated with this folder"
-msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম মাউন্ট কৰক"
+#: ../src/nautilus-error-reporting.c:76
+#, c-format
+msgid "Sorry, could not display all the contents of \"%s\": %s"
+msgstr "দুঃখিত, \"%s\"-ৰ বিষয়বস্তু সম্পূৰ্ণৰূপে প্ৰদৰ্শন কৰিবলৈ ব্যৰ্থ: %s"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7159
-msgid "Unmount the volume associated with this folder"
-msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম আন-মাউন্ট কৰক"
+#: ../src/nautilus-error-reporting.c:83
+msgid "The folder contents could not be displayed."
+msgstr "ফোল্ডাৰেত উপস্থিত সামগ্ৰী প্ৰদৰ্শন কৰিবলৈ ব্যৰ্থ ।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7163
-msgid "Eject the volume associated with this folder"
-msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম বাহিৰ কৰি নিন"
+#: ../src/nautilus-error-reporting.c:107
+#, c-format
+msgid "You do not have the permissions necessary to change the group of \"%s\"."
+msgstr "You do not have the permissions necessary to change the group of \"%s\""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7167
-msgid "Format the volume associated with this folder"
-msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম ফৰম্যাট কৰক"
+#. fall through
+#: ../src/nautilus-error-reporting.c:120
+#, c-format
+msgid "Sorry, could not change the group of \"%s\": %s"
+msgstr "দুঃখিত, \"%s\"-ৰ দল পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ: %s"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7171
-#| msgid "Format the volume associated with this folder"
-msgid "Start the volume associated with this folder"
-msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম আৰম্ভ কৰা হ'ব"
+#: ../src/nautilus-error-reporting.c:125
+msgid "The group could not be changed."
+msgstr "দল পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ ।"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7175
-#| msgid "Mount the volume associated with this folder"
-msgid "Stop the volume associated with this folder"
-msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম বন্ধ কৰা হ'ব"
+#: ../src/nautilus-error-reporting.c:145
+#, c-format
+msgid "Sorry, could not change the owner of \"%s\": %s"
+msgstr "দুঃখিত, \"%s\"-ৰ মালিকানা পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ: %s"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7184
-msgid "View or modify the properties of this folder"
-msgstr "বৰ্তমান ফোল্ডাৰৰ বৈশিষ্ট্য প্ৰদৰ্শন অথবা পৰিবৰ্তন কৰক"
+#: ../src/nautilus-error-reporting.c:147
+msgid "The owner could not be changed."
+msgstr "মালিকানা পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ ।"
 
-#. Translators: %s is a directory
-#: ../src/file-manager/fm-directory-view.c:7266
+#: ../src/nautilus-error-reporting.c:167
 #, c-format
-msgid "Run or manage scripts from %s"
-msgstr "%sৰ পৰা প্ৰাপ্ত স্ক্ৰিপ্ট সঞ্চালন অথবা পৰিচালনা কৰক"
+msgid "Sorry, could not change the permissions of \"%s\": %s"
+msgstr "দুঃখিত, \"%s\" সংক্ৰান্ত অনুমতি পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ: %s"
 
-#. Create a script action here specially because its tooltip is dynamic
-#: ../src/file-manager/fm-directory-view.c:7268
-msgid "_Scripts"
-msgstr "স্ক্ৰিপ্ট (_S)"
+#: ../src/nautilus-error-reporting.c:169
+msgid "The permissions could not be changed."
+msgstr "অনুমতি পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ ।"
 
-#: ../src/file-manager/fm-directory-view.c:7723
+#: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid "Move the open folder out of the trash to \"%s\""
-msgstr "বৰ্তমান ফোল্ডাৰটি আবৰ্জনাৰ বক্সৰ পৰা \"%s\"-এ স্থানান্তৰ কৰক"
+msgid "The name \"%s\" is already used in this folder. Please use a different name."
+msgstr "The name \"%s\" is already used in this folder. Please use a different name."
 
-#: ../src/file-manager/fm-directory-view.c:7726
+#: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid "Move the selected folder out of the trash to \"%s\""
-msgid_plural "Move the selected folders out of the trash to \"%s\""
-msgstr[0] "চিহ্নিত ফোল্ডাৰটি আবৰ্জনাৰ বক্সৰ পৰা \"%s\"-এ স্থানান্তৰ কৰক"
-msgstr[1] "চিহ্নিত ফোল্ডাৰটি আবৰ্জনাৰ বক্সৰ পৰা \"%s\"-এ স্থানান্তৰ কৰক"
+msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
 
-#: ../src/file-manager/fm-directory-view.c:7730
+#: ../src/nautilus-error-reporting.c:214
 #, c-format
-msgid "Move the selected folder out of the trash"
-msgid_plural "Move the selected folders out of the trash"
-msgstr[0] "চিহ্নিত ফোল্ডাৰটি আবৰ্জনাৰ বক্সৰ পৰা স্থানান্তৰ কৰক"
-msgstr[1] "বৰ্তমান ফোল্ডাৰটি আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
+msgid "You do not have the permissions necessary to rename \"%s\"."
+msgstr "\"%s\"-ৰ নাম পৰিবৰ্তনৰ বাবে প্ৰয়োজনীয় অনুমতি আপনাৰ নেই ।"
 
-#: ../src/file-manager/fm-directory-view.c:7736
+#: ../src/nautilus-error-reporting.c:219
 #, c-format
-msgid "Move the selected file out of the trash to \"%s\""
-msgid_plural "Move the selected files out of the trash to \"%s\""
-msgstr[0] "চিহ্নিত নথিপত্ৰ আবৰ্জনাৰ বক্সৰ পৰা \"%s\"-এ স্থানান্তৰ কৰক"
-msgstr[1] "চিহ্নিত নথিপত্ৰ আবৰ্জনাৰ বক্সৰ পৰা \"%s\"-এ স্থানান্তৰ কৰক"
+msgid ""
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
+msgstr ""
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
 
-#: ../src/file-manager/fm-directory-view.c:7740
+#: ../src/nautilus-error-reporting.c:223
 #, c-format
-msgid "Move the selected file out of the trash"
-msgid_plural "Move the selected files out of the trash"
-msgstr[0] "চিহ্নিত নথিপত্ৰ আবৰ্জনাৰ বক্সৰ পৰা বাহিৰ কৰি নিন"
-msgstr[1] "প্ৰতিটি নিৰ্বাচিত বস্তু আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
+msgid "The name \"%s\" is not valid. Please use a different name."
+msgstr "The name \"%s\" is not valid. Please use a different name."
 
-#: ../src/file-manager/fm-directory-view.c:7746
+#: ../src/nautilus-error-reporting.c:229
 #, c-format
-msgid "Move the selected item out of the trash to \"%s\""
-msgid_plural "Move the selected items out of the trash to \"%s\""
-msgstr[0] "চিহ্নিত বস্তুটি আবৰ্জনাৰ বক্সৰ পৰা  \"%s\"-এ স্থানান্তৰ কৰক"
-msgstr[1] "চিহ্নিত বস্তুটি আবৰ্জনাৰ বক্সৰ পৰা  \"%s\"-এ স্থানান্তৰ কৰক"
+msgid "The name \"%s\" is too long. Please use a different name."
+msgstr "\"%s\" নাম অতি দীঘল। অনুগ্ৰহ কৰি এটা অন্য নাম ব্যৱহাৰ কৰক।"
 
-#: ../src/file-manager/fm-directory-view.c:7750
+#. fall through
+#: ../src/nautilus-error-reporting.c:243
 #, c-format
-msgid "Move the selected item out of the trash"
-msgid_plural "Move the selected items out of the trash"
-msgstr[0] "চিহ্নিত বস্তুটি আবৰ্জনাৰ বক্সৰ পৰা বাহিৰ কৰি নিন"
-msgstr[1] "প্ৰতিটি নিৰ্বাচিত বস্তু আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
+msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
+msgstr "দুঃখিত, \"%s\"-ৰ নাম \"%s\"-এ পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ: %s"
 
-#: ../src/file-manager/fm-directory-view.c:7876
-#: ../src/file-manager/fm-directory-view.c:7880
-#| msgid "Format the selected volume"
-msgid "Start the select drive"
-msgstr "নিৰ্বাচিত ড্ৰাইভ আৰম্ভ কৰা হ'ব"
+#: ../src/nautilus-error-reporting.c:251
+msgid "The item could not be renamed."
+msgstr "চিহ্নিত বস্তুৰ নাম পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ ।"
 
-#: ../src/file-manager/fm-directory-view.c:7884
-#: ../src/file-manager/fm-directory-view.c:8086
-#| msgid "Mount the selected volume"
-msgid "Connect to the selected drive"
-msgstr "নিৰ্বাচিত ড্ৰাইভৰ সৈতে সংযোগ স্থাপন কৰা হ'ব"
+#: ../src/nautilus-error-reporting.c:348
+#, c-format
+msgid "Renaming \"%s\" to \"%s\"."
+msgstr "\"%s\"-ৰ নাম পৰিবৰ্তন কৰি \"%s\" কৰা হৈছে ।"
 
-#: ../src/file-manager/fm-directory-view.c:7887
-#: ../src/file-manager/fm-directory-view.c:7979
-#: ../src/file-manager/fm-directory-view.c:8089
-msgid "_Start Multi-disk Drive"
-msgstr "মাল্টি-ডিস্ক ড্ৰাইভ আৰম্ভ কৰা হ'ব (_S)"
+#. Translators: this is referred to captions under icons.
+#. Translators: this is referred to the permissions
+#. * the user has in a directory.
+#.
+#: ../src/nautilus-file-management-properties.c:291
+#: ../src/nautilus-properties-window.c:3943
+#: ../src/nautilus-properties-window.c:3954
+msgid "None"
+msgstr "কোনটিই নহয়"
 
-#: ../src/file-manager/fm-directory-view.c:7888
-#: ../src/file-manager/fm-directory-view.c:8090
-msgid "Start the selected multi-disk drive"
-msgstr "নিৰ্বাচিত মাল্টি-ডিস্ক ড্ৰাইভ আৰম্ভ কৰা হ'ব"
+#: ../src/nautilus-file-management-properties.ui.h:1
+msgid "1 GB"
+msgstr "১ গিগাবাইট"
 
-#: ../src/file-manager/fm-directory-view.c:7891
-msgid "U_nlock Drive"
-msgstr "ড্ৰাইভ আন-লক কৰা হ'ব (_n)"
+#: ../src/nautilus-file-management-properties.ui.h:2
+msgid "1 MB"
+msgstr "১ মেগাবাইট"
 
-#: ../src/file-manager/fm-directory-view.c:7892
-#: ../src/file-manager/fm-directory-view.c:8094
-#| msgid "Unmount the selected volume"
-msgid "Unlock the selected drive"
-msgstr "নিৰ্বাচিত ড্ৰাইভ আন-লক কৰা হ'ব"
+#: ../src/nautilus-file-management-properties.ui.h:3
+msgid "10 MB"
+msgstr "১০ মেগাবাইট"
 
-#: ../src/file-manager/fm-directory-view.c:7905
-#| msgid "Mount the selected volume"
-msgid "Stop the selected drive"
-msgstr "নিৰ্বাচিত ড্ৰাইভ বন্ধ কৰক"
+#: ../src/nautilus-file-management-properties.ui.h:4
+msgid "100 KB"
+msgstr "100 KB"
 
-#: ../src/file-manager/fm-directory-view.c:7908
-#: ../src/file-manager/fm-directory-view.c:8000
-#: ../src/file-manager/fm-directory-view.c:8110
-#: ../src/nautilus-places-sidebar.c:1417
-#| msgid "C_ancel Remove"
-msgid "_Safely Remove Drive"
-msgstr "নিৰাপদভাবে ড্ৰাইভ আঁতৰাওক (_S)"
+#: ../src/nautilus-file-management-properties.ui.h:5
+msgid "100 MB"
+msgstr "১০০ মেগাবাইট"
 
-#: ../src/file-manager/fm-directory-view.c:7909
-#: ../src/file-manager/fm-directory-view.c:8111
-#| msgid "Format the selected volume"
-msgid "Safely remove the selected drive"
-msgstr "নিৰ্বাচিত ড্ৰাইভ নিৰাপদভাবে আঁতৰাওক"
+#: ../src/nautilus-file-management-properties.ui.h:7
+#, no-c-format
+msgid "100%"
+msgstr "১০০%"
 
-#: ../src/file-manager/fm-directory-view.c:7912
-#: ../src/file-manager/fm-directory-view.c:8004
-#: ../src/file-manager/fm-directory-view.c:8114
-#| msgid "_Connect"
-msgid "_Disconnect"
-msgstr "বিচ্ছিন্ন কৰক (_D)"
+#: ../src/nautilus-file-management-properties.ui.h:9
+#, no-c-format
+msgid "150%"
+msgstr "১৫০%"
 
-#: ../src/file-manager/fm-directory-view.c:7913
-#: ../src/file-manager/fm-directory-view.c:8115
-#| msgid "Mount the selected volume"
-msgid "Disconnect the selected drive"
-msgstr "নিৰ্বাচিত ড্ৰাইভ বিচ্ছিন্ন কৰক"
+#: ../src/nautilus-file-management-properties.ui.h:10
+msgid "2 GB"
+msgstr "২ গিগাবাইট"
 
-#: ../src/file-manager/fm-directory-view.c:7916
-#: ../src/file-manager/fm-directory-view.c:8008
-#: ../src/file-manager/fm-directory-view.c:8118
-msgid "_Stop Multi-disk Drive"
-msgstr "মাল্টি-ডিস্ক ড্ৰাইভ বন্ধ কৰক (_S)"
+#: ../src/nautilus-file-management-properties.ui.h:12
+#, no-c-format
+msgid "200%"
+msgstr "২০০%"
 
-#: ../src/file-manager/fm-directory-view.c:7917
-#: ../src/file-manager/fm-directory-view.c:8119
-msgid "Stop the selected multi-disk drive"
-msgstr "নিৰ্বাচিত মাল্টি-ডিস্ক ড্ৰাইভ বন্ধ কৰক"
+#: ../src/nautilus-file-management-properties.ui.h:13
+msgid "3 MB"
+msgstr "৩ মেগাবাইট"
 
-#: ../src/file-manager/fm-directory-view.c:7920
-#: ../src/file-manager/fm-directory-view.c:8012
-#: ../src/file-manager/fm-directory-view.c:8122
-#: ../src/nautilus-places-sidebar.c:1430
-msgid "_Lock Drive"
-msgstr "ড্ৰাইভ লক কৰক (_L)"
+#: ../src/nautilus-file-management-properties.ui.h:15
+#, no-c-format
+msgid "33%"
+msgstr "33%"
 
-#: ../src/file-manager/fm-directory-view.c:7921
-#: ../src/file-manager/fm-directory-view.c:8123
-#| msgid "Mount the selected volume"
-msgid "Lock the selected drive"
-msgstr "নিৰ্বাচিত ড্ৰাইভ লক কৰা হ'ব"
+#: ../src/nautilus-file-management-properties.ui.h:16
+msgid "4 GB"
+msgstr "৪ গিগাবাইট"
 
-#: ../src/file-manager/fm-directory-view.c:7968
-#: ../src/file-manager/fm-directory-view.c:7972
-#| msgid "Format the volume associated with the open folder"
-msgid "Start the drive associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভ আৰম্ভ কৰা হ'ব"
+#: ../src/nautilus-file-management-properties.ui.h:18
+#, no-c-format
+msgid "400%"
+msgstr "৪০০%"
 
-#: ../src/file-manager/fm-directory-view.c:7976
-#| msgid "Mount the volume associated with the open folder"
-msgid "Connect to the drive associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভৰ সৈতে সংযোগ স্থাপন কৰা হ'ব"
+#: ../src/nautilus-file-management-properties.ui.h:19
+msgid "5 MB"
+msgstr "৫ মেগাবাইট"
 
-#: ../src/file-manager/fm-directory-view.c:7980
-#| msgid "Format the volume associated with the open folder"
-msgid "Start the multi-disk drive associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত মাল্টি-ডিস্ক ড্ৰাইভ আৰম্ভ কৰা হ'ব"
+#: ../src/nautilus-file-management-properties.ui.h:21
+#, no-c-format
+msgid "50%"
+msgstr "৫০%"
 
-#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/file-manager/fm-directory-view.c:7983
-#: ../src/file-manager/fm-directory-view.c:8093
-#: ../src/nautilus-places-sidebar.c:1429
-msgid "_Unlock Drive"
-msgstr "ড্ৰাইভ আন-লক কৰা হ'ব (_U)"
+#: ../src/nautilus-file-management-properties.ui.h:22
+msgid "500 KB"
+msgstr "500 KB"
 
-#: ../src/file-manager/fm-directory-view.c:7984
-#| msgid "Unmount the volume associated with the open folder"
-msgid "Unlock the drive associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভ আন-লক কৰা হ'ব"
+#: ../src/nautilus-file-management-properties.ui.h:24
+#, no-c-format
+msgid "66%"
+msgstr "66%"
 
-#: ../src/file-manager/fm-directory-view.c:7997
-#| msgid "Mount the volume associated with the open folder"
-msgid "_Stop the drive associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভ বন্ধ কৰা হ'ব (_S)"
+#: ../src/nautilus-file-management-properties.ui.h:25
+msgid "<b>Behavior</b>"
+msgstr "<b>আচৰণ</b>"
 
-#: ../src/file-manager/fm-directory-view.c:8001
-#| msgid "Format the volume associated with the open folder"
-msgid "Safely remove the drive associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভটি নিৰাপদভাবে আঁতৰাওক"
+#: ../src/nautilus-file-management-properties.ui.h:26
+msgid "<b>Compact View Defaults</b>"
+msgstr "<b>সংক্ষিপ্ত প্ৰদৰ্শন সংক্ৰান্ত অবিকল্পিত মান</b>"
 
-#: ../src/file-manager/fm-directory-view.c:8005
-#| msgid "Mount the volume associated with the open folder"
-msgid "Disconnect the drive associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভ বিচ্ছিন্ন কৰা হ'ব"
+#
+#: ../src/nautilus-file-management-properties.ui.h:27
+msgid "<b>Date</b>"
+msgstr "তাৰিখ"
 
-#: ../src/file-manager/fm-directory-view.c:8009
-#| msgid "Mount the volume associated with the open folder"
-msgid "Stop the multi-disk drive associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত মাল্টি-ডিস্ক ড্ৰাইভ বন্ধ কৰা হ'ব"
+#: ../src/nautilus-file-management-properties.ui.h:28
+msgid "<b>Default View</b>"
+msgstr "<b>অবিকল্পিত প্ৰদৰ্শন</b>"
 
-#: ../src/file-manager/fm-directory-view.c:8013
-#| msgid "Mount the volume associated with the open folder"
-msgid "Lock the drive associated with the open folder"
-msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভ লক কৰা হ'ব"
+#: ../src/nautilus-file-management-properties.ui.h:29
+msgid "<b>Executable Text Files</b>"
+msgstr "<b>এক্সিকিউটেবল টেক্সট নথিপত্ৰ</b>"
 
-#: ../src/file-manager/fm-directory-view.c:8078
-#: ../src/file-manager/fm-directory-view.c:8082
-#| msgid "Format the selected volume"
-msgid "Start the selected drive"
-msgstr "নিৰ্বাচিত ড্ৰাইভ আৰম্ভ কৰা হ'ব"
+#: ../src/nautilus-file-management-properties.ui.h:30
+msgid "<b>Folders</b>"
+msgstr "<b>ফোল্ডাৰ</b>"
 
-#. add the "open in new window" menu item
-#: ../src/file-manager/fm-directory-view.c:8192
-#: ../src/file-manager/fm-directory-view.c:8476
-#: ../src/file-manager/fm-tree-view.c:1230
-#: ../src/nautilus-places-sidebar.c:2166
-msgid "Open in New _Window"
-msgstr "খোলক নতুন"
+#: ../src/nautilus-file-management-properties.ui.h:31
+msgid "<b>Icon Captions</b>"
+msgstr "<b>আইকনৰ শিৰোনাম</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:32
+msgid "<b>Icon View Defaults</b>"
+msgstr "<b>আইকন অনুসাৰে প্ৰদৰ্শনৰ অবিকল্পিত</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:33
+msgid "<b>List Columns</b>"
+msgstr "<b>কলামৰ তালিকা</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:34
+msgid "<b>List View Defaults</b>"
+msgstr "<b>তালিকা অনুসাৰে প্ৰদৰ্শনৰ অবিকল্পিত</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:35
+msgid "<b>Other Previewable Files</b>"
+msgstr "<b>পূৰ্বৰূপ প্ৰদৰ্শনযোগ্য অন্যান্য নথিপত্ৰ</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:36
+msgid "<b>Sound Files</b>"
+msgstr "<b>শব্দেৰ নথিপত্ৰ</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:37
+msgid "<b>Text Files</b>"
+msgstr "<b>টেক্সট নথিপত্ৰ</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:38
+msgid "<b>Trash</b>"
+msgstr "<b>আবৰ্জনা</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:39
+msgid "<b>Tree View Defaults</b>"
+msgstr "<b>ট্ৰি অনুসাৰে প্ৰদৰ্শনৰ অবিকল্পিত</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:40
+msgid "A_ll columns have the same width"
+msgstr "সকল কলামৰ ক্ষেত্ৰত প্ৰস্থেৰ একই মাপ প্ৰয়োগ কৰা হ'ব (_l)"
+
+#: ../src/nautilus-file-management-properties.ui.h:41
+msgid "Always"
+msgstr "সদায়ে"
 
-#: ../src/file-manager/fm-directory-view.c:8194
-#: ../src/file-manager/fm-directory-view.c:8485
-msgid "Browse in New _Window"
-msgstr "নতুন উইন্ডোত ব্ৰাউজ কৰক (_W)"
+#: ../src/nautilus-file-management-properties.ui.h:42
+msgid "Ask before _emptying the Trash or deleting files"
+msgstr "পূৰ্বে আৰ্বজনা"
 
-#: ../src/file-manager/fm-directory-view.c:8202
-#: ../src/file-manager/fm-directory-view.c:8495
-msgid "_Browse Folder"
-msgid_plural "_Browse Folders"
-msgstr[0] "ফোল্ডাৰ ব্ৰাউজ কৰক (_B)"
-msgstr[1] "ফোল্ডাৰ ব্ৰাউজ কৰক (_B)"
+#: ../src/nautilus-file-management-properties.ui.h:43
+msgid "Behavior"
+msgstr "আচৰণ"
 
-#: ../src/file-manager/fm-directory-view.c:8219
-#: ../src/file-manager/fm-directory-view.c:8525
-msgid "Browse in New _Tab"
-msgstr "নতুন ট্যাবত ব্ৰাউজ কৰক (_T)"
+#: ../src/nautilus-file-management-properties.ui.h:44
+msgid "By Access Date"
+msgstr "প্ৰবেশাধিকাৰ তাৰিখ মতে"
 
-#: ../src/file-manager/fm-directory-view.c:8268
-#: ../src/file-manager/fm-directory-view.c:8558
-msgid "_Delete Permanently"
-msgstr "স্থানীয়ৰূপে মুছে ফেলুন (_D)"
+#: ../src/nautilus-file-management-properties.ui.h:45
+msgid "By Modification Date"
+msgstr "সৰ্বশেষ পৰিবৰ্তনৰ তাৰিখ অনুসাৰে"
 
-#: ../src/file-manager/fm-directory-view.c:8269
-msgid "Delete the open folder permanently"
-msgstr "বৰ্তমান ফোল্ডাৰ স্থানীয়ৰূপে মুছে ফেলুন"
+#: ../src/nautilus-file-management-properties.ui.h:46
+msgid "By Name"
+msgstr "নাম অনুসাৰে"
 
-#: ../src/file-manager/fm-directory-view.c:8273
-msgid "Move the open folder to the Trash"
-msgstr "বৰ্তমান ফোল্ডাৰটি আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
+#: ../src/nautilus-file-management-properties.ui.h:47
+msgid "By Size"
+msgstr "মাপ অনুসাৰে"
 
-#: ../src/file-manager/fm-directory-view.c:8439
-#, c-format
-#| msgid "Open with %s"
-msgid "_Open with %s"
-msgstr "%s ৰ সহায়ত খোলক (_O)"
+#: ../src/nautilus-file-management-properties.ui.h:48
+msgid "By Trashed Date"
+msgstr "আবৰ্জিত তাৰিখ মতে"
 
-#: ../src/file-manager/fm-directory-view.c:8478
-#, c-format
-msgid "Open in %'d New _Window"
-msgid_plural "Open in %'d New _Windows"
-msgstr[0] "%'d নতুন উইন্ডোত খোলক (_W)"
-msgstr[1] "%d-টি নতুন উইন্ডোত খোলক"
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid "By Type"
+msgstr "ধৰন অনুসাৰে"
 
-#: ../src/file-manager/fm-directory-view.c:8487
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "%'d নতুন উইন্ডোত ব্ৰাউজ কৰক (_W)"
-msgstr[1] "%d-টি নতুন উইন্ডোত খোলক"
+#: ../src/nautilus-file-management-properties.ui.h:50
+msgid ""
+"Choose the order of information to appear beneath icon names. More "
+"information will appear when zooming in closer."
+msgstr "সৰ্বমোট."
 
-#: ../src/file-manager/fm-directory-view.c:8518
-#, c-format
-msgid "Open in %'d New _Tab"
-msgid_plural "Open in %'d New _Tabs"
-msgstr[0] "%'d নতুন ট্যাবত খোলক (_T)"
-msgstr[1] "%d-টি নতুন উইন্ডোত খোলক"
+#: ../src/nautilus-file-management-properties.ui.h:51
+msgid "Choose the order of information to appear in the list view."
+msgstr "সৰ্বমোট তালিকা."
 
-#: ../src/file-manager/fm-directory-view.c:8527
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "%'d নতুন ট্যাবত ব্ৰাউজ কৰক (_T)"
-msgstr[1] "%'d নতুন ট্যাবত ব্ৰাউজ কৰক (_T)"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:52
+#: ../src/nautilus-icon-view.c:3018
+msgid "Compact View"
+msgstr "সংক্ষিপ্ত প্ৰদৰ্শন"
 
-#: ../src/file-manager/fm-directory-view.c:8559
-msgid "Delete all selected items permanently"
-msgstr "নিৰ্বাচিত সব সামগ্ৰী স্থায়ীৰূপে মুছে ফেলুন"
+#: ../src/nautilus-file-management-properties.ui.h:53
+msgid "Count _number of items:"
+msgstr "সৰ্বমোট:"
 
-#: ../src/file-manager/fm-directory-view.c:9873
-msgid "Download location?"
-msgstr "এখানৰ পৰা ডাউনলোড কৰা হ'ব কি?"
+#: ../src/nautilus-file-management-properties.ui.h:54
+msgid "D_efault zoom level:"
+msgstr "অবিকল্পিত প্ৰদৰ্শনৰ মাত্ৰা: (_e)"
 
-#: ../src/file-manager/fm-directory-view.c:9876
-msgid "You can download it or make a link to it."
-msgstr "লিঙ্ক."
+#: ../src/nautilus-file-management-properties.ui.h:55
+msgid "Default _zoom level:"
+msgstr "অবিকল্পিত:"
 
-#: ../src/file-manager/fm-directory-view.c:9879
-msgid "Make a _Link"
-msgstr "লিঙ্ক"
+#: ../src/nautilus-file-management-properties.ui.h:56
+msgid "Display"
+msgstr "ডিসপ্লে"
 
-#
-#: ../src/file-manager/fm-directory-view.c:9883
-msgid "_Download"
-msgstr "ডাউনলোড কৰক(_D)"
+#: ../src/nautilus-file-management-properties.ui.h:57
+msgid "File Management Preferences"
+msgstr "নথিপত্ৰ বৈশিষ্ট্যাবলী"
 
-#: ../src/file-manager/fm-directory-view.c:10022
-#: ../src/file-manager/fm-directory-view.c:10078
-#: ../src/file-manager/fm-directory-view.c:10183
-msgid "Drag and drop is not supported."
-msgstr "হলো."
+#: ../src/nautilus-file-management-properties.ui.h:58
+msgid "I_nclude a Delete command that bypasses Trash"
+msgstr "প্ৰথম মুছে ফেলুন আৰ্বজনা"
 
-#: ../src/file-manager/fm-directory-view.c:10023
-msgid "Drag and drop is only supported on local file systems."
-msgstr "হলো সক্ৰিয় নথিপত্ৰ."
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:59
+#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3004
+msgid "Icon View"
+msgstr "আইকন অনুসাৰে প্ৰদৰ্শন"
 
-#: ../src/file-manager/fm-directory-view.c:10079
-#: ../src/file-manager/fm-directory-view.c:10184
-msgid "An invalid drag type was used."
-msgstr "টেনে আনাৰ সময় ভুল পদ্ধতি অবলম্বন কৰা হয়েছে ।"
+#: ../src/nautilus-file-management-properties.ui.h:60
+msgid "List Columns"
+msgstr "তালিকা Columns"
 
-#. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/file-manager/fm-directory-view.c:10251
-msgid "dropped text.txt"
-msgstr "text.txt ড্ৰপ কৰা হয়েছে"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:61
+#: ../src/nautilus-list-view.c:1734 ../src/nautilus-list-view.c:3199
+msgid "List View"
+msgstr "তালিকা অনুসাৰে প্ৰদৰ্শন"
 
-#: ../src/file-manager/fm-ditem-page.c:411
-#: ../src/file-manager/fm-ditem-page.c:421
-msgid "Comment"
-msgstr "Comment"
+#: ../src/nautilus-file-management-properties.ui.h:62
+msgid "Local Files Only"
+msgstr "অকল স্থানীয় নথিপত্ৰ"
 
-#: ../src/file-manager/fm-ditem-page.c:414
-msgid "URL"
-msgstr "URL"
+#: ../src/nautilus-file-management-properties.ui.h:63
+msgid "Never"
+msgstr "কেতিয়াও নহয়"
 
-#: ../src/file-manager/fm-ditem-page.c:417
-#: ../src/file-manager/fm-ditem-page.c:427
-#: ../src/nautilus-image-properties-page.c:309
-msgid "Description"
-msgstr "বিবৰণ"
+#: ../src/nautilus-file-management-properties.ui.h:64
+msgid "Open each _folder in its own window"
+msgstr "প্ৰত্যাকটো ফোল্ডাৰক তাৰ নিজৰ উইন্ডোত খোলক (_f)"
 
 #
-#: ../src/file-manager/fm-ditem-page.c:424
-msgid "Command"
-msgstr "আদেশ"
-
-#: ../src/file-manager/fm-error-reporting.c:65
-#, c-format
-msgid "You do not have the permissions necessary to view the contents of \"%s\"."
-msgstr "You do not have the permissions necessary to view the contents of \"%s\"."
+#: ../src/nautilus-file-management-properties.ui.h:65
+msgid "Preview"
+msgstr "পূৰ্বৰূপে প্ৰদৰ্শন"
 
-#: ../src/file-manager/fm-error-reporting.c:69
-#, c-format
-msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
-msgstr "\"%s\" নথিপত্ৰকে খুঁজে পাৱ যাচ্ছে না । সম্ভৱত ইয়াককে সম্প্ৰতি আঁতৰুৱা হয়েছে ।"
+#: ../src/nautilus-file-management-properties.ui.h:66
+msgid "Preview _sound files:"
+msgstr "শব্দেৰ নথিপত্ৰৰ পূৰ্ব প্ৰদৰ্শন:(_s)"
 
-#: ../src/file-manager/fm-error-reporting.c:73
-#, c-format
-msgid "Sorry, could not display all the contents of \"%s\": %s"
-msgstr "দুঃখিত, \"%s\"-ৰ বিষয়বস্তু সম্পূৰ্ণৰূপে প্ৰদৰ্শন কৰিবলৈ ব্যৰ্থ: %s"
+#: ../src/nautilus-file-management-properties.ui.h:67
+msgid "Show _only folders"
+msgstr "অকল ফোল্ডাৰ প্ৰদৰ্শন কৰা হ'ব (_o)"
 
-#: ../src/file-manager/fm-error-reporting.c:80
-msgid "The folder contents could not be displayed."
-msgstr "ফোল্ডাৰেত উপস্থিত সামগ্ৰী প্ৰদৰ্শন কৰিবলৈ ব্যৰ্থ ।"
+#: ../src/nautilus-file-management-properties.ui.h:68
+msgid "Show _thumbnails:"
+msgstr "থাম্বনেইল প্ৰদৰ্শন কৰা হ'ব: (_t)"
 
-#: ../src/file-manager/fm-error-reporting.c:109
-#, c-format
-msgid "The name \"%s\" is already used in this folder. Please use a different name."
-msgstr "The name \"%s\" is already used in this folder. Please use a different name."
+#: ../src/nautilus-file-management-properties.ui.h:69
+msgid "Show hidden and _backup files"
+msgstr "আড়াল কৰা আৰু ব্যাক-আপ নথিপত্ৰ প্ৰদৰ্শন কৰা হ'ব (_b)"
 
-#: ../src/file-manager/fm-error-reporting.c:114
-#, c-format
-msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+#: ../src/nautilus-file-management-properties.ui.h:70
+msgid "Show te_xt in icons:"
+msgstr "আইকনেত টেক্সট প্ৰদৰ্শন কৰা হ'ব: (_x)"
 
-#: ../src/file-manager/fm-error-reporting.c:119
-#, c-format
-msgid "You do not have the permissions necessary to rename \"%s\"."
-msgstr "\"%s\"-ৰ নাম পৰিবৰ্তনৰ বাবে প্ৰয়োজনীয় অনুমতি আপনাৰ নেই ।"
+#: ../src/nautilus-file-management-properties.ui.h:71
+msgid "Sort _folders before files"
+msgstr "ক্ৰমবিন্যাস পূৰ্বে"
 
-#: ../src/file-manager/fm-error-reporting.c:124
-#, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
+#: ../src/nautilus-file-management-properties.ui.h:72
+msgid "View _new folders using:"
+msgstr "প্ৰদৰ্শন:"
 
-#: ../src/file-manager/fm-error-reporting.c:128
-#, c-format
-msgid "The name \"%s\" is not valid. Please use a different name."
-msgstr "The name \"%s\" is not valid. Please use a different name."
+#: ../src/nautilus-file-management-properties.ui.h:73
+msgid "Views"
+msgstr "প্ৰদৰ্শন বিন্যাস"
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:143
-#, c-format
-msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
-msgstr "দুঃখিত, \"%s\"-ৰ নাম \"%s\"-এ পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ: %s"
+#: ../src/nautilus-file-management-properties.ui.h:74
+msgid "_Arrange items:"
+msgstr "বিবিধ বস্তু সুবিন্যস্ত কৰক: (_A)"
 
-#: ../src/file-manager/fm-error-reporting.c:151
-msgid "The item could not be renamed."
-msgstr "চিহ্নিত বস্তুৰ নাম পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ ।"
+#: ../src/nautilus-file-management-properties.ui.h:75
+msgid "_Ask each time"
+msgstr "প্ৰতিবাৰ জিজ্ঞাসা কৰা হ'ব (_A)"
 
-#: ../src/file-manager/fm-error-reporting.c:173
-#, c-format
-msgid "You do not have the permissions necessary to change the group of \"%s\"."
-msgstr "You do not have the permissions necessary to change the group of \"%s\""
+#: ../src/nautilus-file-management-properties.ui.h:76
+msgid "_Default zoom level:"
+msgstr "অবিকল্পিত:"
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:186
-#, c-format
-msgid "Sorry, could not change the group of \"%s\": %s"
-msgstr "দুঃখিত, \"%s\"-ৰ দল পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ: %s"
+#: ../src/nautilus-file-management-properties.ui.h:77
+msgid "_Double click to open items"
+msgstr "টিপক"
 
-#: ../src/file-manager/fm-error-reporting.c:191
-msgid "The group could not be changed."
-msgstr "দল পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ ।"
+#: ../src/nautilus-file-management-properties.ui.h:78
+msgid "_Format:"
+msgstr "বিন্যাস:"
 
-#: ../src/file-manager/fm-error-reporting.c:211
-#, c-format
-msgid "Sorry, could not change the owner of \"%s\": %s"
-msgstr "দুঃখিত, \"%s\"-ৰ মালিকানা পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ: %s"
+#: ../src/nautilus-file-management-properties.ui.h:79
+msgid "_Only for files smaller than:"
+msgstr "উল্লিখিত সময় অবধি:"
 
-#: ../src/file-manager/fm-error-reporting.c:213
-msgid "The owner could not be changed."
-msgstr "মালিকানা পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ ।"
+#: ../src/nautilus-file-management-properties.ui.h:80
+msgid "_Run executable text files when they are opened"
+msgstr "এক্সিকিউটেবল টেক্সট নথিপত্ৰে ক্লিক কৰা হলে তা চালানো হ'ব (_R)"
 
-#: ../src/file-manager/fm-error-reporting.c:233
-#, c-format
-msgid "Sorry, could not change the permissions of \"%s\": %s"
-msgstr "দুঃখিত, \"%s\" সংক্ৰান্ত অনুমতি পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ: %s"
+#: ../src/nautilus-file-management-properties.ui.h:81
+msgid "_Single click to open items"
+msgstr "টিপক"
 
-#: ../src/file-manager/fm-error-reporting.c:235
-msgid "The permissions could not be changed."
-msgstr "অনুমতি পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ ।"
+#: ../src/nautilus-file-management-properties.ui.h:82
+msgid "_Text beside icons"
+msgstr "Text"
 
-#: ../src/file-manager/fm-error-reporting.c:340
-#, c-format
-msgid "Renaming \"%s\" to \"%s\"."
-msgstr "\"%s\"-ৰ নাম পৰিবৰ্তন কৰি \"%s\" কৰা হৈছে ।"
+#: ../src/nautilus-file-management-properties.ui.h:83
+msgid "_View executable text files when they are opened"
+msgstr "প্ৰদৰ্শন"
 
-#: ../src/file-manager/fm-icon-view.c:123
+#: ../src/nautilus-icon-view.c:146
 msgid "by _Name"
 msgstr "নাম"
 
-#: ../src/file-manager/fm-icon-view.c:124
-#: ../src/file-manager/fm-icon-view.c:1527
+#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1418
 msgid "Keep icons sorted by name in rows"
 msgstr "সাৰি"
 
-#: ../src/file-manager/fm-icon-view.c:130
+#: ../src/nautilus-icon-view.c:153
 msgid "by _Size"
 msgstr "মাপ"
 
-#: ../src/file-manager/fm-icon-view.c:131
-#: ../src/file-manager/fm-icon-view.c:1531
+#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1422
 msgid "Keep icons sorted by size in rows"
 msgstr "সাৰি"
 
-#: ../src/file-manager/fm-icon-view.c:137
+#: ../src/nautilus-icon-view.c:160
 msgid "by _Type"
 msgstr "ধৰন"
 
-#: ../src/file-manager/fm-icon-view.c:138
-#: ../src/file-manager/fm-icon-view.c:1535
+#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1426
 msgid "Keep icons sorted by type in rows"
 msgstr "সাৰি"
 
-#: ../src/file-manager/fm-icon-view.c:144
+#: ../src/nautilus-icon-view.c:167
 msgid "by Modification _Date"
 msgstr "তাৰিখ"
 
-#: ../src/file-manager/fm-icon-view.c:145
-#: ../src/file-manager/fm-icon-view.c:1539
+#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1430
 msgid "Keep icons sorted by modification date in rows"
 msgstr "সাৰি"
 
-#: ../src/file-manager/fm-icon-view.c:151
-msgid "by _Emblems"
-msgstr "প্ৰতীক অনুসাৰে (_E)"
-
-#: ../src/file-manager/fm-icon-view.c:152
-#: ../src/file-manager/fm-icon-view.c:1543
-msgid "Keep icons sorted by emblems in rows"
-msgstr "সাৰি"
+#: ../src/nautilus-icon-view.c:174
+msgid "by T_rash Time"
+msgstr "আবৰ্জিত সময় মতে (_r)"
+
+#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1434
+msgid "Keep icons sorted by trash time in rows"
+msgstr "আবৰ্জিত সময়ৰে আয়েজিত আইকনসমূহক শাৰীসমূহত ৰাখক"
+
+#: ../src/nautilus-icon-view.c:667
+msgid "_Organize Desktop by Name"
+msgstr "ডেস্কটপক নামেৰে আয়োজিত কৰক (_O)"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-icon-view.c:1487
+#: ../src/nautilus-icon-view.c:1383
 msgid "Arran_ge Items"
 msgstr "বস্তুৰ ক্ৰমবিন্যাস (_g)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1489
-msgid "Stretc_h Icon..."
-msgstr "আইকন প্ৰসাৰিত কৰা হ'ব... (_h)"
+#: ../src/nautilus-icon-view.c:1385
+msgid "Resize Icon..."
+msgstr "আইকনক পুনৰ আকাৰ দিয়ক..."
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1490
-msgid "Make the selected icon stretchable"
-msgstr "চিহ্নিত আইকনটি প্ৰসাৰণযোগ্য কৰা হ'ব"
+#: ../src/nautilus-icon-view.c:1386
+msgid "Make the selected icon resizable"
+msgstr "নিৰ্বাচিত আইকন পুনৰাকৃতি দিব পৰা কৰক"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1493
-#: ../src/file-manager/fm-icon-view.c:1663
+#: ../src/nautilus-icon-view.c:1389 ../src/nautilus-icon-view.c:1555
 msgid "Restore Icons' Original Si_zes"
 msgstr "আইকনসমূহৰ প্ৰকৃত মাপ পুনৰায় স্থাপন কৰা হ'ব (_z)"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1494
-msgid "Restore each selected icon to its original size"
-msgstr "প্ৰতিটি চিহ্নিত আইকন মূল মাপে প্ৰত্যাবৰ্তন কৰা হ'ব"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1497
-msgid "Clean _Up by Name"
-msgstr "উপৰে নাম"
-
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1498
-msgid "Reposition icons to better fit in the window and avoid overlapping"
-msgstr "Reposition icons to better fit in the window and avoid overlapping"
+#: ../src/nautilus-icon-view.c:1390
+msgid "Restore each selected icon to its original size"
+msgstr "প্ৰতিটি চিহ্নিত আইকন মূল মাপে প্ৰত্যাবৰ্তন কৰা হ'ব"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1504
-msgid "Compact _Layout"
-msgstr "সংক্ষিপ্ত বিন্যাস (_L)"
+#: ../src/nautilus-icon-view.c:1393
+msgid "_Organize by Name"
+msgstr "নামেৰে আয়োজিত কৰক (_O)"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1505
-msgid "Toggle using a tighter layout scheme"
-msgstr "Toggle using a tighter layout scheme"
+#: ../src/nautilus-icon-view.c:1394
+msgid "Reposition icons to better fit in the window and avoid overlapping"
+msgstr "Reposition icons to better fit in the window and avoid overlapping"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1509
+#: ../src/nautilus-icon-view.c:1400
 msgid "Re_versed Order"
 msgstr "বিপৰীত বিন্যাস (_v)"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1510
+#: ../src/nautilus-icon-view.c:1401
 msgid "Display icons in the opposite order"
 msgstr "ডিসপ্লে"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1514
+#: ../src/nautilus-icon-view.c:1405
 msgid "_Keep Aligned"
 msgstr "সাৰিবদ্ধ কৰি সাজানো হ'ব (_K)"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1515
+#: ../src/nautilus-icon-view.c:1406
 msgid "Keep icons lined up on a grid"
 msgstr "সক্ৰিয়"
 
-#: ../src/file-manager/fm-icon-view.c:1522
+#: ../src/nautilus-icon-view.c:1413
 msgid "_Manually"
 msgstr "ব্যবহাৰকৰ্তা দ্বাৰা"
 
-#: ../src/file-manager/fm-icon-view.c:1523
+#: ../src/nautilus-icon-view.c:1414
 msgid "Leave icons wherever they are dropped"
 msgstr "যেখানে আইকন ৰাখা হ'ব সেখানেই তা থাকবে"
 
-#: ../src/file-manager/fm-icon-view.c:1526
+#: ../src/nautilus-icon-view.c:1417
 msgid "By _Name"
 msgstr "নাম"
 
-#: ../src/file-manager/fm-icon-view.c:1530
+#: ../src/nautilus-icon-view.c:1421
 msgid "By _Size"
 msgstr "মাপ"
 
-#: ../src/file-manager/fm-icon-view.c:1534
+#: ../src/nautilus-icon-view.c:1425
 msgid "By _Type"
 msgstr "ধৰন"
 
-#: ../src/file-manager/fm-icon-view.c:1538
+#: ../src/nautilus-icon-view.c:1429
 msgid "By Modification _Date"
 msgstr "তাৰিখ"
 
-#: ../src/file-manager/fm-icon-view.c:1542
-msgid "By _Emblems"
-msgstr "প্ৰতীক অনুসাৰে (_E)"
+#: ../src/nautilus-icon-view.c:1433
+msgid "By T_rash Time"
+msgstr "আবৰ্জিত সময়ৰে (_r)"
 
-#: ../src/file-manager/fm-icon-view.c:1664
+#: ../src/nautilus-icon-view.c:1556
 msgid "Restore Icon's Original Si_ze"
 msgstr "আইকন"
 
-#: ../src/file-manager/fm-icon-view.c:2086
+#: ../src/nautilus-icon-view.c:2015
 #, c-format
 msgid "pointing at \"%s\""
 msgstr "\"%s\" নিৰ্দেশকৰ্তা"
 
 #. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3047
+#: ../src/nautilus-icon-view.c:3006
 msgid "_Icons"
 msgstr "আইকন (_I)"
 
-#: ../src/file-manager/fm-icon-view.c:3048
+#: ../src/nautilus-icon-view.c:3007
 msgid "The icon view encountered an error."
 msgstr "আইকন অনুসাৰে প্ৰদৰ্শনে সমস্যা ।"
 
-#: ../src/file-manager/fm-icon-view.c:3049
+#: ../src/nautilus-icon-view.c:3008
 msgid "The icon view encountered an error while starting up."
 msgstr "আইকন অনুসাৰে প্ৰদৰ্শন ব্যবস্থা আৰম্ভ কৰাৰ সময় সমস্যা ।"
 
-#: ../src/file-manager/fm-icon-view.c:3050
+#: ../src/nautilus-icon-view.c:3009
 msgid "Display this location with the icon view."
 msgstr "ডিসপ্লে."
 
 #. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3061
+#: ../src/nautilus-icon-view.c:3020
 msgid "_Compact"
 msgstr "সংক্ষিপ্ত (_C)"
 
-#: ../src/file-manager/fm-icon-view.c:3062
+#: ../src/nautilus-icon-view.c:3021
 msgid "The compact view encountered an error."
 msgstr "সংক্ষিপ্ত প্ৰদৰ্শনৰ ক্ষেত্ৰত কিছু সমস্যা দেখা দিয়েছে ।"
 
-#: ../src/file-manager/fm-icon-view.c:3063
+#: ../src/nautilus-icon-view.c:3022
 msgid "The compact view encountered an error while starting up."
 msgstr "সংক্ষিপ্ত প্ৰদৰ্শন আৰম্ভৰ সময় এটা ত্ৰুটি দেখা দিয়েছে ।"
 
-#: ../src/file-manager/fm-icon-view.c:3064
+#: ../src/nautilus-icon-view.c:3023
 msgid "Display this location with the compact view."
 msgstr "সংক্ষিপ্ত প্ৰদৰ্শন ৰ সহায়ত চিহ্নিত অৱস্থান প্ৰদৰ্শন কৰা হ'ব ।"
 
-#: ../src/file-manager/fm-list-model.c:382
-#: ../src/file-manager/fm-tree-model.c:1268
+#: ../src/nautilus-image-properties-page.c:262
+msgid "Camera Brand"
+msgstr "ক্যামৰাৰ ব্ৰ্যান্ড"
+
+#: ../src/nautilus-image-properties-page.c:263
+msgid "Camera Model"
+msgstr "মডেল"
+
+#. Choose which date to show in order of relevance
+#: ../src/nautilus-image-properties-page.c:266
+msgid "Date Taken"
+msgstr "তাৰিখ"
+
+#: ../src/nautilus-image-properties-page.c:268
+msgid "Date Digitized"
+msgstr "তাৰিখ"
+
+#: ../src/nautilus-image-properties-page.c:274
+msgid "Exposure Time"
+msgstr "সময়"
+
+#: ../src/nautilus-image-properties-page.c:275
+msgid "Aperture Value"
+msgstr "মান"
+
+#: ../src/nautilus-image-properties-page.c:276
+msgid "ISO Speed Rating"
+msgstr "ISO গতিৰ মাত্ৰা"
+
+#: ../src/nautilus-image-properties-page.c:277
+msgid "Flash Fired"
+msgstr "ফ্ল্যাশ ব্যবহৃত হয়েছে"
+
+#: ../src/nautilus-image-properties-page.c:278
+msgid "Metering Mode"
+msgstr "মোড (Mode)"
+
+#: ../src/nautilus-image-properties-page.c:279
+msgid "Exposure Program"
+msgstr "এক্সপোজাৰ প্ৰোগ্ৰাম"
+
+#: ../src/nautilus-image-properties-page.c:280
+msgid "Focal Length"
+msgstr "ফোকাসৰ দৈৰ্ঘ্য"
+
+#: ../src/nautilus-image-properties-page.c:281
+msgid "Software"
+msgstr "সফ্টওয়্যাৰ"
+
+#: ../src/nautilus-image-properties-page.c:344
+msgid "Keywords"
+msgstr "প্ৰাসঙ্গিক-শব্দ"
+
+#: ../src/nautilus-image-properties-page.c:345
+msgid "Creator"
+msgstr "নিৰ্মাতা"
+
+#: ../src/nautilus-image-properties-page.c:346
+msgid "Copyright"
+msgstr "স্বত্বাধিকাৰ"
+
+#
+#: ../src/nautilus-image-properties-page.c:347
+msgid "Rating"
+msgstr "মাত্ৰা"
+
+#: ../src/nautilus-image-properties-page.c:377
+msgid "Image Type:"
+msgstr "Image ধৰন:"
+
+#: ../src/nautilus-image-properties-page.c:380
+#, c-format
+msgid "<b>Width:</b> %d pixel"
+msgid_plural "<b>Width:</b> %d pixels"
+msgstr[0] "<b>প্ৰস্থ:</b> %d পিক্সেল"
+msgstr[1] "<b>প্ৰস্থ:</b> %d পিক্সেলসমূহ"
+
+#: ../src/nautilus-image-properties-page.c:386
+#, c-format
+msgid "<b>Height:</b> %d pixel"
+msgid_plural "<b>Height:</b> %d pixels"
+msgstr[0] "<b> উচ্চতা:</b> %d পিক্সেল"
+msgstr[1] "<b> উচ্চতা:</b> %d পিক্সেলসমূহ"
+
+#: ../src/nautilus-image-properties-page.c:403
+msgid "Failed to load image information"
+msgstr "ছবি সংক্ৰান্ত তথ্য পড়তে ব্যৰ্থ"
+
+#: ../src/nautilus-image-properties-page.c:616
+msgid "loading..."
+msgstr "আসিতেছে..."
+
+#: ../src/nautilus-image-properties-page.c:668
+msgid "Image"
+msgstr "Image"
+
+#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
 msgid "(Empty)"
 msgstr "ৰিক্ত"
 
-#: ../src/file-manager/fm-list-model.c:384
-#: ../src/file-manager/fm-tree-model.c:1268 ../src/nautilus-window-slot.c:191
+#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-view.c:9220 ../src/nautilus-window-slot.c:186
 msgid "Loading..."
 msgstr "তোলা হৈছে..."
 
-#: ../src/file-manager/fm-list-view.c:2126
+#: ../src/nautilus-list-view.c:2395
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s দৃশ্যমান Columns"
 
-#: ../src/file-manager/fm-list-view.c:2145
+#: ../src/nautilus-list-view.c:2414
 msgid "Choose the order of information to appear in this folder:"
 msgstr "বৰ্তমান ফোল্ডাৰেত প্ৰদৰ্শিত তথ্যেৰ অনুক্ৰম নিৰ্বাচন কৰক:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-list-view.c:2199
+#: ../src/nautilus-list-view.c:2468
 msgid "Visible _Columns..."
 msgstr "দৃশ্যমান Columns."
 
 #. tooltip
-#: ../src/file-manager/fm-list-view.c:2200
+#: ../src/nautilus-list-view.c:2469
 msgid "Select the columns visible in this folder"
 msgstr "কলাম দৃশ্যমান"
 
 #. translators: this is used in the view menu
-#: ../src/file-manager/fm-list-view.c:2924
+#: ../src/nautilus-list-view.c:3201
 msgid "_List"
 msgstr "তালিকা (_L)"
 
-#: ../src/file-manager/fm-list-view.c:2925
+#: ../src/nautilus-list-view.c:3202
 msgid "The list view encountered an error."
 msgstr "তালিকা."
 
-#: ../src/file-manager/fm-list-view.c:2926
+#: ../src/nautilus-list-view.c:3203
 msgid "The list view encountered an error while starting up."
 msgstr "তালিকা."
 
-#: ../src/file-manager/fm-list-view.c:2927
+#: ../src/nautilus-list-view.c:3204
 msgid "Display this location with the list view."
 msgstr "ডিসপ্লে তালিকা."
 
-#: ../src/file-manager/fm-properties-window.c:508
-msgid "You cannot assign more than one custom icon at a time!"
-msgstr "একই সময়ে একাধিক স্বনিৰ্ধাৰিত আইকন নিৰ্ধাৰণ কৰা যাব না!"
-
-#: ../src/file-manager/fm-properties-window.c:509
-#: ../src/nautilus-information-panel.c:492
-msgid "Please drag just one image to set a custom icon."
-msgstr "স্বনিৰ্বাচিত."
-
-#: ../src/file-manager/fm-properties-window.c:520
-#: ../src/nautilus-information-panel.c:514
-msgid "The file that you dropped is not local."
-msgstr "নথিপত্ৰ হলো."
-
-#: ../src/file-manager/fm-properties-window.c:521
-#: ../src/file-manager/fm-properties-window.c:527
-#: ../src/nautilus-information-panel.c:515
-msgid "You can only use local images as custom icons."
-msgstr "স্বনিৰ্বাচিত."
-
-#: ../src/file-manager/fm-properties-window.c:526
-#: ../src/nautilus-information-panel.c:520
-msgid "The file that you dropped is not an image."
-msgstr "নথিপত্ৰ হলো."
+#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+msgid "Location:"
+msgstr "অৱস্থান:"
 
-#: ../src/file-manager/fm-properties-window.c:666
-msgid "_Name:"
-msgid_plural "_Names:"
-msgstr[0] "নাম :(_N)"
-msgstr[1] "নাম :(_N)"
+#: ../src/nautilus-location-bar.c:56
+msgid "Go To:"
+msgstr "গন্তব্য প্ৰাপক:"
 
-#: ../src/file-manager/fm-properties-window.c:1024
+#: ../src/nautilus-location-bar.c:181
 #, c-format
-msgid "Properties"
-msgstr "বৈশিষ্ট্যাবলী"
+msgid "Do you want to view %d location?"
+msgid_plural "Do you want to view %d locations?"
+msgstr[0] "%d-টি অৱস্থান কি আপনি দেখতে ইচ্ছুক?"
+msgstr[1] "%d-টি অৱস্থান কি আপনি দেখতে ইচ্ছুক?"
 
-#: ../src/file-manager/fm-properties-window.c:1032
+#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
 #, c-format
-msgid "%s Properties"
-msgstr "%s বৈশিষ্ট্যাবলী"
+msgid "This will open %d separate window."
+msgid_plural "This will open %d separate windows."
+msgstr[0] "এৰ ফলত %d-টি পৃথক উইন্ডো খোলা হ'ব ।"
+msgstr[1] "এৰ ফলত %d-টি পৃথক উইন্ডো খোলা হ'ব ।"
 
-#: ../src/file-manager/fm-properties-window.c:1360
+#: ../src/nautilus-mime-actions.c:626
 #, c-format
-msgctxt "MIME type description (MIME type)"
-msgid "%s (%s)"
-msgstr "%1$s: %2$s"
-
-#: ../src/file-manager/fm-properties-window.c:1577
-msgid "Cancel Group Change?"
-msgstr "বাতিল দল?"
-
-#: ../src/file-manager/fm-properties-window.c:1995
-msgid "Cancel Owner Change?"
-msgstr "বাতিল মালিক?"
-
-#: ../src/file-manager/fm-properties-window.c:2326
-msgid "nothing"
-msgstr "কিছু না"
-
-#: ../src/file-manager/fm-properties-window.c:2328
-msgid "unreadable"
-msgstr "পাঠযোগ্য নহয়"
+msgid "The Link \"%s\" is Broken."
+msgstr "\"%s\" লিঙ্কটি ক্ষতিগ্ৰস্ত ।"
 
-#: ../src/file-manager/fm-properties-window.c:2338
+#: ../src/nautilus-mime-actions.c:628
 #, c-format
-msgid "%'d item, with size %s"
-msgid_plural "%'d items, totalling %s"
-msgstr[0] "%'d-টি বস্তু, সৰ্বমোট মাপ %s"
-msgstr[1] "%'d-টি বস্তু, সৰ্বমোট মাপ %s"
-
-#: ../src/file-manager/fm-properties-window.c:2347
-msgid "(some contents unreadable)"
-msgstr "(কিছু অংশ পড়াৰ অযোগ্য)"
-
-#. Also set the title field here, with a trailing carriage return &
-#. * space if the value field has two lines. This is a hack to get the
-#. * "Contents:" title to line up with the first line of the
-#. * 2-line value. Maybe there's a better way to do this, but I
-#. * couldn't think of one.
-#.
-#: ../src/file-manager/fm-properties-window.c:2364
-msgid "Contents:"
-msgstr "বিষয়বস্তু:"
-
-#. Translators: "used" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3131
-msgid "used"
-msgstr "ব্যবহৃত"
-
-#. Translators: "free" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3136
-msgid "free"
-msgstr "অবশিষ্ট"
-
-#: ../src/file-manager/fm-properties-window.c:3138
-msgid "Total capacity:"
-msgstr "সৰ্বমোট ধাৰণ ক্ষমতা:"
-
-#: ../src/file-manager/fm-properties-window.c:3147
-msgid "Filesystem type:"
-msgstr "নথিপত্ৰ-সিস্টেমৰ ধৰন:"
-
-#: ../src/file-manager/fm-properties-window.c:3223
-msgid "Basic"
-msgstr "মৌলিক"
-
-#: ../src/file-manager/fm-properties-window.c:3283
-msgid "Type:"
-msgstr "ধৰণ:"
-
-#: ../src/file-manager/fm-properties-window.c:3291
-msgid "Link target:"
-msgstr "লিঙ্ক:"
-
-#: ../src/file-manager/fm-properties-window.c:3301
-msgid "Size:"
-msgstr "মাপ:"
-
-#: ../src/file-manager/fm-properties-window.c:3310
-#: ../src/nautilus-location-bar.c:55
-msgid "Location:"
-msgstr "অৱস্থান:"
-
-#: ../src/file-manager/fm-properties-window.c:3316
-msgid "Volume:"
-msgstr "ভলিউম:"
-
-#: ../src/file-manager/fm-properties-window.c:3325
-msgid "Accessed:"
-msgstr "সৰ্বশেষ ব্যবহাৰ:"
-
-#: ../src/file-manager/fm-properties-window.c:3329
-msgid "Modified:"
-msgstr "পৰিবৰ্তনৰ সময়:"
-
-#: ../src/file-manager/fm-properties-window.c:3338
-msgid "Free space:"
-msgstr "মুক্ত:"
-
-#: ../src/file-manager/fm-properties-window.c:3448
-#: ../src/nautilus-emblem-sidebar.c:1032
-msgid "Emblems"
-msgstr "প্ৰতীকচিহ্ন"
-
-#: ../src/file-manager/fm-properties-window.c:3851
-msgid "_Read"
-msgstr "পড়ুন (_R)"
-
-#: ../src/file-manager/fm-properties-window.c:3853
-msgid "_Write"
-msgstr "লিখুন (_W)"
-
-#: ../src/file-manager/fm-properties-window.c:3855
-msgid "E_xecute"
-msgstr "সঞ্চালন (_x)"
-
-#. translators: this gets concatenated to "no read",
-#. * "no access", etc. (see following strings)
-#.
-#: ../src/file-manager/fm-properties-window.c:4123
-#: ../src/file-manager/fm-properties-window.c:4134
-#: ../src/file-manager/fm-properties-window.c:4146
-msgid "no "
-msgstr "না "
-
-#: ../src/file-manager/fm-properties-window.c:4126
-msgid "list"
-msgstr "তালিকা"
-
-#: ../src/file-manager/fm-properties-window.c:4128
-msgid "read"
-msgstr "পড়া"
-
-#: ../src/file-manager/fm-properties-window.c:4137
-msgid "create/delete"
-msgstr "নিৰ্মাণ/অপসাৰণ"
-
-#: ../src/file-manager/fm-properties-window.c:4139
-msgid "write"
-msgstr "লেখা"
-
-#: ../src/file-manager/fm-properties-window.c:4148
-msgid "access"
-msgstr "ব্যবহাৰৰ অধিকাৰ"
-
-#: ../src/file-manager/fm-properties-window.c:4197
-msgid "Access:"
-msgstr "ব্যবহাৰৰ অধিকাৰ:"
-
-#: ../src/file-manager/fm-properties-window.c:4199
-msgid "Folder access:"
-msgstr "ফোল্ডাৰ ব্যবহাৰৰ অধিকাৰ:"
-
-#: ../src/file-manager/fm-properties-window.c:4201
-msgid "File access:"
-msgstr "নথিপত্ৰ ব্যবহাৰৰ অধিকাৰ:"
-
-#. Translators: this is referred to the permissions
-#. * the user has in a directory.
-#.
-#. Translators: this is referred to captions under icons.
-#: ../src/file-manager/fm-properties-window.c:4216
-#: ../src/file-manager/fm-properties-window.c:4227
-#: ../src/nautilus-file-management-properties.c:292
-msgid "None"
-msgstr "কোনটিই নহয়"
-
-#: ../src/file-manager/fm-properties-window.c:4219
-msgid "List files only"
-msgstr "তালিকা"
+msgid "The Link \"%s\" is Broken. Move it to Trash?"
+msgstr "\"%s\" লিঙ্কটি ক্ষতিগ্ৰস্ত । ইয়াক কি আবৰ্জনাৰ বক্সে সৰিয়ে নেৱ হ'ব?"
 
-#: ../src/file-manager/fm-properties-window.c:4221
-msgid "Access files"
-msgstr "নথিপত্ৰ ব্যবহাৰ:"
+#: ../src/nautilus-mime-actions.c:634
+msgid "This link cannot be used, because it has no target."
+msgstr "গন্তব্যস্থল উল্লিখিত না হৱৰ ফলত এই লিংকটি ব্যবহাৰ কৰা সম্ভৱ নহয় ।"
 
-#: ../src/file-manager/fm-properties-window.c:4223
-msgid "Create and delete files"
-msgstr "তৈৰি কৰক"
+#: ../src/nautilus-mime-actions.c:636
+#, c-format
+msgid "This link cannot be used, because its target \"%s\" doesn't exist."
+msgstr "উল্লিখিত গন্তব্যস্থল \"%s\" উপস্থিত না হৱৰ ফলত এই লিংকটি ব্যবহাৰ কৰা সম্ভৱ নহয় ।"
 
-#: ../src/file-manager/fm-properties-window.c:4230
-msgid "Read-only"
-msgstr "পড়ো"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1218
+#: ../src/nautilus-view.c:7197 ../src/nautilus-view.c:7312
+#: ../src/nautilus-view.c:8349 ../src/nautilus-view.c:8655
+msgid "Mo_ve to Trash"
+msgstr "আবৰ্জনাৰ বক্সে স্থানান্তৰণ (_v)"
 
-#: ../src/file-manager/fm-properties-window.c:4232
-msgid "Read and write"
-msgstr "পড়ো"
+#: ../src/nautilus-mime-actions.c:706
+#, c-format
+msgid "Do you want to run \"%s\", or display its contents?"
+msgstr " \"%s\"সঞ্চালিত হ'ব নাকি অকল এত উপস্থিত বিষয়বস্তু প্ৰদৰ্শন কৰা হ'ব?"
 
-#: ../src/file-manager/fm-properties-window.c:4297
-msgid "Set _user ID"
-msgstr "ব্যবহাৰকৰ্তাৰ ID নিৰ্ধাৰণ (_u)"
+#: ../src/nautilus-mime-actions.c:708
+#, c-format
+msgid "\"%s\" is an executable text file."
+msgstr "\"%s\" এটা এক্সিকিউটেবল টেক্সট নথিপত্ৰ ।"
 
-#: ../src/file-manager/fm-properties-window.c:4299
-msgid "Special flags:"
-msgstr "বিশেষ ফ্ল্যাগ:"
+#: ../src/nautilus-mime-actions.c:714
+msgid "Run in _Terminal"
+msgstr "টাৰ্মিনালত সঞ্চালন (_T)"
 
-#: ../src/file-manager/fm-properties-window.c:4301
-msgid "Set gro_up ID"
-msgstr "গ্ৰুপ ID নিৰ্ধাৰণ (_u)"
+#: ../src/nautilus-mime-actions.c:715
+msgid "_Display"
+msgstr "প্ৰদৰ্শন (_D)"
 
-#: ../src/file-manager/fm-properties-window.c:4302
-msgid "_Sticky"
-msgstr "স্টিকি (_S)"
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-view.c:1003
+msgid "Are you sure you want to open all files?"
+msgstr "আপনি কি নিশ্চিতৰূপে সব নথিপত্ৰসমূহ খুলতে ইচ্ছুক?"
 
-#: ../src/file-manager/fm-properties-window.c:4382
-#: ../src/file-manager/fm-properties-window.c:4586
-msgid "_Owner:"
-msgstr "মালিক:"
+#: ../src/nautilus-mime-actions.c:1044
+#, c-format
+msgid "This will open %d separate tab."
+msgid_plural "This will open %d separate tabs."
+msgstr[0] "এৰ ফলত %d-টি পৃথক ট্যাব খোলা হ'ব ।"
+msgstr[1] "এৰ ফলত %d-টি পৃথক উইন্ডো খোলা হ'ব ।"
 
-#: ../src/file-manager/fm-properties-window.c:4388
-#: ../src/file-manager/fm-properties-window.c:4483
-#: ../src/file-manager/fm-properties-window.c:4594
-msgid "Owner:"
-msgstr "মালিক:"
+#: ../src/nautilus-mime-actions.c:1117
+#: ../src/nautilus-window-manage-views.c:1633
+#: ../src/nautilus-window-manage-views.c:1639
+#: ../src/nautilus-window-manage-views.c:1656
+#: ../src/nautilus-window-manage-views.c:1667
+#: ../src/nautilus-window-manage-views.c:1673
+#: ../src/nautilus-window-manage-views.c:1699
+#, c-format
+msgid "Could not display \"%s\"."
+msgstr "\"%s\" প্ৰদৰ্শন কৰিবলৈ ব্যৰ্থ ।"
 
-#: ../src/file-manager/fm-properties-window.c:4411
-#: ../src/file-manager/fm-properties-window.c:4606
-msgid "_Group:"
-msgstr "দল (_G):"
+#: ../src/nautilus-mime-actions.c:1212
+msgid "The file is of an unknown type"
+msgstr "অজ্ঞাত ধৰনৰ নথিপত্ৰ"
 
-#: ../src/file-manager/fm-properties-window.c:4420
-#: ../src/file-manager/fm-properties-window.c:4484
-#: ../src/file-manager/fm-properties-window.c:4615
-msgid "Group:"
-msgstr "দল:"
+#: ../src/nautilus-mime-actions.c:1216
+#, c-format
+msgid "There is no application installed for %s files"
+msgstr "There is no application installed for %s files"
+
+#: ../src/nautilus-mime-actions.c:1231
+msgid "_Select Application"
+msgstr "অনুপ্ৰয়োগ বাচক (_S)"
 
 #
-#: ../src/file-manager/fm-properties-window.c:4445
-msgid "Others"
-msgstr "অন্যান্য"
+#: ../src/nautilus-mime-actions.c:1267
+msgid "There was an internal error trying to search for applications:"
+msgstr "এপ্লিকেশন আৰম্ভ কৰিবলৈ ব্যৰ্থ ।"
 
-#: ../src/file-manager/fm-properties-window.c:4462
-msgid "Execute:"
-msgstr "সঞ্চালন:"
+#: ../src/nautilus-mime-actions.c:1269
+msgid "Unable to search for application"
+msgstr "এপ্লিকেশন অনুসন্ধান কৰিবলৈ ব্যৰ্থ"
 
-#: ../src/file-manager/fm-properties-window.c:4466
-msgid "Allow _executing file as program"
-msgstr "নথিপত্ৰ প্ৰোগ্ৰাম"
+#: ../src/nautilus-mime-actions.c:1388
+#, c-format
+msgid ""
+"There is no application installed for %s files.\n"
+"Do you want to search for an application to open this file?"
+msgstr ""
+"There is no application installed for %s files.\n"
+"Do you want to search for an application to open this file?"
 
-#: ../src/file-manager/fm-properties-window.c:4485
-msgid "Others:"
-msgstr "অন্যান্য:"
+#: ../src/nautilus-mime-actions.c:1541
+msgid "Untrusted application launcher"
+msgstr "এপ্লিকেশন প্ৰাৰম্ভকৰ্তা বিশ্বস্ত নহয়"
 
-#: ../src/file-manager/fm-properties-window.c:4633
-msgid "Folder Permissions:"
-msgstr "ফোল্ডাৰ অনুমতি:"
+#: ../src/nautilus-mime-actions.c:1544
+#, c-format
+msgid ""
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
+msgstr ""
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
 
-#: ../src/file-manager/fm-properties-window.c:4645
-msgid "File Permissions:"
-msgstr "নথিপত্ৰ অনুমতি:"
+#: ../src/nautilus-mime-actions.c:1559
+msgid "_Launch Anyway"
+msgstr "তথাপি আৰম্ভ কৰা হ'ব (_L)"
 
-#: ../src/file-manager/fm-properties-window.c:4655
-msgid "Text view:"
-msgstr "Text:"
+#: ../src/nautilus-mime-actions.c:1562
+msgid "Mark as _Trusted"
+msgstr "বিশ্বস্ত হিসাবে চিহ্নিত কৰা হ'ব (_T)"
 
-#: ../src/file-manager/fm-properties-window.c:4802
-msgid "You are not the owner, so you cannot change these permissions."
-msgstr "আপনাৰ মালিকানাধীন না হৱৰ ফলত এই অনুমতিসমূহ আপনি পৰিবৰ্তন কৰিবলৈ পাৰবেন না ।"
+#: ../src/nautilus-mime-actions.c:1786
+#, c-format
+msgid "This will open %d separate application."
+msgid_plural "This will open %d separate applications."
+msgstr[0] "এইটোৱে %d ভিন্ন অনুপ্ৰয়োগ খুলিব।"
+msgstr[1] "এইটোৱে %d ভিন্ন অনুপ্ৰয়োগসমূহ খুলিব।"
 
-#: ../src/file-manager/fm-properties-window.c:4826
-msgid "SELinux context:"
-msgstr "SELinux কনটেক্সট:"
+#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-view.c:6273
+msgid "Unable to mount location"
+msgstr "চিহ্নিত অৱস্থান মাউন্ট কৰিবলৈ ব্যৰ্থ"
 
-#: ../src/file-manager/fm-properties-window.c:4831
-msgid "Last changed:"
-msgstr "সৰ্বশেষ পৰিবৰ্তন:"
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6434
+msgid "Unable to start location"
+msgstr "অৱস্থান আৰম্ভ কৰিবলৈ ব্যৰ্থ"
 
-#
-#: ../src/file-manager/fm-properties-window.c:4845
-msgid "Apply Permissions to Enclosed Files"
-msgstr "নথিপত্ৰৰ অনুমতি ।"
+#: ../src/nautilus-mime-actions.c:2300
+#, c-format
+msgid "Opening \"%s\"."
+msgstr "\"%s\" খোলা হৈছে ।"
 
-#: ../src/file-manager/fm-properties-window.c:4855
+#: ../src/nautilus-mime-actions.c:2303
 #, c-format
-msgid "The permissions of \"%s\" could not be determined."
-msgstr "The permissions of \"%s\" could not be determined."
+msgid "Opening %d item."
+msgid_plural "Opening %d items."
+msgstr[0] "%d-টি বস্তু খোলা হৈছে ।"
+msgstr[1] "%d-টি বস্তু খোলা হৈছে ।"
 
-#: ../src/file-manager/fm-properties-window.c:4858
-msgid "The permissions of the selected file could not be determined."
-msgstr "সৰ্বমোট নথিপত্ৰ."
+#
+#: ../src/nautilus-notebook.c:369
+msgid "Close tab"
+msgstr "টেব বন্ধ কৰক"
 
-#: ../src/file-manager/fm-properties-window.c:5428
-msgid "Creating Properties window."
-msgstr "বৈশিষ্ট্যাবলী."
+#: ../src/nautilus-places-sidebar.c:307
+msgid "Devices"
+msgstr "ডিভাইচসমূহ"
 
-#: ../src/file-manager/fm-properties-window.c:5718
-msgid "Select Custom Icon"
-msgstr "নিজস্ব আইকন"
+#: ../src/nautilus-places-sidebar.c:315
+msgid "Bookmarks"
+msgstr "বুকমাৰ্কসমূহ"
 
-#: ../src/file-manager/fm-tree-view.c:1381
-#: ../src/nautilus-places-sidebar.c:325
-msgid "File System"
-msgstr "নথিপত্ৰ সিস্টেম"
+#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#, c-format
+msgid "Mount and open %s"
+msgstr "মাউন্ট কৰক আৰু %s খোলক"
 
-#: ../src/file-manager/fm-tree-view.c:1385
-msgid "Network Neighbourhood"
-msgstr "নেটৱৰ্ক"
+#: ../src/nautilus-places-sidebar.c:641
+msgid "Computer"
+msgstr "কম্পিউটাৰ"
 
-#: ../src/file-manager/fm-tree-view.c:1639
-msgid "Tree"
-msgstr "ট্ৰি"
+#. tooltip
+#: ../src/nautilus-places-sidebar.c:654 ../src/nautilus-window-menus.c:1005
+msgid "Open your personal folder"
+msgstr "ব্যক্তিগত ফোল্ডাৰ খোলক"
 
-#: ../src/file-manager/fm-tree-view.c:1645
-msgid "Show Tree"
-msgstr "ট্ৰি"
+#: ../src/nautilus-places-sidebar.c:672
+msgid "Open the contents of your desktop in a folder"
+msgstr "আপোনাৰ ডেস্কটপৰ সমলসমুহ এটা ফোল্ডাৰত খোলক"
 
-#: ../src/nautilus-application.c:418
-#, c-format
-msgid "Nautilus could not create the required folder \"%s\"."
-msgstr "Nautilus দ্বাৰা আবশ্যক ফোল্ডাৰ \"%s\" নিৰ্মাণ কৰা যায়নি ।"
+#: ../src/nautilus-places-sidebar.c:686 ../src/nautilus-tree-sidebar.c:1313
+msgid "File System"
+msgstr "নথিপত্ৰ সিস্টেম"
 
-#: ../src/nautilus-application.c:420
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
-msgstr "following."
+#: ../src/nautilus-places-sidebar.c:688
+msgid "Open the contents of the File System"
+msgstr "নথিপত্ৰপ্ৰণালীৰ সমলসমূহ খেলক"
 
-#: ../src/nautilus-application.c:423
-#, c-format
-msgid "Nautilus could not create the following required folders: %s."
-msgstr "Nautilus could not create the following required folders: %s."
+#: ../src/nautilus-places-sidebar.c:778 ../src/nautilus-trash-bar.c:179
+msgid "Trash"
+msgstr "আৰ্বজনা"
 
-#: ../src/nautilus-application.c:425
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
-msgstr ""
-"Nautilus আৰম্ভ কৰাৰ পূৰ্বে নিম্নলিখিত ফোল্ডাৰসমূহ নিৰ্মাণ কৰক অথবা Nautilus দ্বাৰা "
-"ফোল্ডাৰসমূহ নিৰ্মাণেৰ উদ্দেশ্যে প্ৰয়োজনীয় অনুমতি ধাৰ্য কৰক ।"
+#: ../src/nautilus-places-sidebar.c:780
+msgid "Open the trash"
+msgstr "আবৰ্জনা খোলক"
 
-#: ../src/nautilus-application.c:1485 ../src/nautilus-places-sidebar.c:1775
-#: ../src/nautilus-places-sidebar.c:1798 ../src/nautilus-places-sidebar.c:1821
-#, c-format
-msgid "Unable to eject %s"
-msgstr "%s বাহিৰ কৰিবলৈ ব্যৰ্থ"
+#: ../src/nautilus-places-sidebar.c:788
+msgid "Network"
+msgstr "নেটৱৰ্ক"
 
-#: ../src/nautilus-autorun-software.c:143
-#: ../src/nautilus-autorun-software.c:146
-#, c-format
-msgid "Error starting autorun program: %s"
-msgstr "অটো-ৰান প্ৰোগ্ৰাম আৰম্ভ কৰিবলৈ ব্যৰ্থ: %s"
+#: ../src/nautilus-places-sidebar.c:820
+msgid "Browse Network"
+msgstr "নেটৱাৰ্ক ব্ৰাইছ কৰক"
+
+#: ../src/nautilus-places-sidebar.c:822
+msgid "Browse the contents of the network"
+msgstr "নেটৱাৰ্কৰ সমলসমূহ ব্ৰাউছ কৰক"
 
-#: ../src/nautilus-autorun-software.c:149
-#, c-format
-msgid "Cannot find the autorun program"
-msgstr "অটো-ৰান প্ৰোগ্ৰাম পাৱ যায়নি"
+#. Adjust start/stop items to reflect the type of the drive
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1686 ../src/nautilus-places-sidebar.c:2558
+#: ../src/nautilus-view.c:7235 ../src/nautilus-view.c:7259
+#: ../src/nautilus-view.c:7336 ../src/nautilus-view.c:7971
+#: ../src/nautilus-view.c:7975 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:8062 ../src/nautilus-view.c:8162
+#: ../src/nautilus-view.c:8166
+msgid "_Start"
+msgstr "আৰম্ভ কৰক (_S)"
 
-#: ../src/nautilus-autorun-software.c:167
-msgid "<big><b>Error autorunning software</b></big>"
-msgstr "<big><b>সফ্টওয়্যাৰ অটো-ৰান কৰিবলৈ সমস্যা</b></big>"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1687 ../src/nautilus-places-sidebar.c:2565
+#: ../src/nautilus-view.c:7239 ../src/nautilus-view.c:7263
+#: ../src/nautilus-view.c:7340 ../src/nautilus-view.c:8000
+#: ../src/nautilus-view.c:8087 ../src/nautilus-view.c:8191
+#: ../src/nautilus-window-menus.c:960
+msgid "_Stop"
+msgstr "বন্ধ কৰক"
 
-#: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
-msgstr ""
-"<big><b>এই মিডিয়ামেত স্বয়ংক্ৰিয়ভাবে সঞ্চালনযোগ্য সফ্টওয়্যাৰ উপস্থিত আছে । আপনি কি "
-"ইয়াক সঞ্চালন কৰিবলৈ ইচ্ছুক?</b></big>"
+#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
+#: ../src/nautilus-places-sidebar.c:1692
+msgid "_Power On"
+msgstr "বিদ্যুৎ সংযোগ (_P)"
 
-#: ../src/nautilus-autorun-software.c:195
-#, c-format
-msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
-"\n"
-"If in doubt, press Cancel."
-msgstr ""
-"\"%s\" মিডিয়ামৰ পৰা এই সফ্টওয়্যাৰ স্বয়ংক্ৰিয়ভাবে সঞ্চালিত হ'ব । অবিশ্বস্ত সফ্টওয়্যাৰ "
-"কখনো সঞ্চালন কৰা উচিত নহয় ।\n"
-"\n"
-"নিশ্চিত না হলে বাতিল টিপুন ।"
+#: ../src/nautilus-places-sidebar.c:1693 ../src/nautilus-view.c:8004
+#: ../src/nautilus-view.c:8091 ../src/nautilus-view.c:8195
+msgid "_Safely Remove Drive"
+msgstr "নিৰাপদভাবে ড্ৰাইভ আঁতৰাওক (_S)"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:209
-#: ../src/nautilus-property-browser.c:1569 ../src/nautilus-window-menus.c:584
-#, c-format
-msgid ""
-"There was an error displaying help: \n"
-"%s"
-msgstr ""
-"সহায়ক তথ্য প্ৰদৰ্শনে সমস্যা হয়েছে: \n"
-"%s"
+#: ../src/nautilus-places-sidebar.c:1696
+msgid "_Connect Drive"
+msgstr "ড্ৰাইভ সংযোগ কৰা হ'ব (_C)"
 
-#: ../src/nautilus-bookmarks-window.c:192
-msgid "No bookmarks defined"
-msgstr "না"
+#: ../src/nautilus-places-sidebar.c:1697
+msgid "_Disconnect Drive"
+msgstr "ড্ৰাইভ বিচ্ছিন্ন কৰক (_D)"
 
-#: ../src/nautilus-bookmarks-window.ui.h:1
-msgid "<b>_Bookmarks</b>"
-msgstr "<b> বুকমাৰ্ক</b>"
+#: ../src/nautilus-places-sidebar.c:1700
+msgid "_Start Multi-disk Device"
+msgstr "মাল্টি-ডিস্ক যন্ত্ৰ আৰম্ভ কৰা হ'ব (_S)"
 
-#: ../src/nautilus-bookmarks-window.ui.h:2
-msgid "<b>_Location</b>"
-msgstr "<b> অৱস্থান</b>"
+#: ../src/nautilus-places-sidebar.c:1701
+msgid "_Stop Multi-disk Device"
+msgstr "মাল্টি-ডিস্ক যন্ত্ৰ বন্ধ কৰা হ'ব (_S)"
 
-#: ../src/nautilus-bookmarks-window.ui.h:3
-msgid "<b>_Name</b>"
-msgstr "<b> নাম</b>"
+#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
+#: ../src/nautilus-places-sidebar.c:1705 ../src/nautilus-view.c:8074
+#: ../src/nautilus-view.c:8178
+msgid "_Unlock Drive"
+msgstr "ড্ৰাইভ আন-লক কৰা হ'ব (_U)"
 
-#: ../src/nautilus-bookmarks-window.ui.h:4
-msgid "Edit Bookmarks"
-msgstr "বুকমাৰ্ক সম্পাদন কৰ"
+#: ../src/nautilus-places-sidebar.c:1706 ../src/nautilus-view.c:8016
+#: ../src/nautilus-view.c:8103 ../src/nautilus-view.c:8207
+msgid "_Lock Drive"
+msgstr "ড্ৰাইভ লক কৰক (_L)"
+
+#: ../src/nautilus-places-sidebar.c:1784 ../src/nautilus-places-sidebar.c:2315
+#, c-format
+msgid "Unable to start %s"
+msgstr "%s আৰম্ভ কৰিবলৈ ব্যৰ্থ"
 
-#: ../src/nautilus-connect-server-dialog-main.c:72
+#: ../src/nautilus-places-sidebar.c:2069 ../src/nautilus-places-sidebar.c:2098
+#: ../src/nautilus-places-sidebar.c:2127
 #, c-format
-msgid "Cannot display location \"%s\""
-msgstr "\"%s\" অৱস্থান প্ৰদৰ্শন কৰিবলৈ ব্যৰ্থ"
+msgid "Unable to eject %s"
+msgstr "%s বাহিৰ কৰিবলৈ ব্যৰ্থ"
 
-#: ../src/nautilus-connect-server-dialog-main.c:170
-msgid "[URI]"
-msgstr "[URI]"
+#: ../src/nautilus-places-sidebar.c:2270
+#, c-format
+msgid "Unable to poll %s for media changes"
+msgstr "Unable to poll %s for media changes"
 
-#. Translators: This is the --help description for the connect to server app,
-#. the initial newlines are between the command line arg and the description
-#: ../src/nautilus-connect-server-dialog-main.c:182
-msgid ""
-"\n"
-"\n"
-"Add connect to server mount"
-msgstr ""
-"\n"
-"\n"
-"সাৰ্ভাৰ মাউন্টেৰ সৈতে সংযোগ কৰা হ'ব"
+#: ../src/nautilus-places-sidebar.c:2371
+#, c-format
+msgid "Unable to stop %s"
+msgstr "%s বন্ধ কৰিবলৈ ব্যৰ্থ"
 
-#: ../src/nautilus-connect-server-dialog.c:113
-msgid "Custom Location"
-msgstr "নিজস্ব অৱস্থান"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2486 ../src/nautilus-tree-sidebar.c:1139
+#: ../src/nautilus-view.c:7113 ../src/nautilus-view.c:8547
+msgid "_Open"
+msgstr "খোলক (_O)"
 
-#: ../src/nautilus-connect-server-dialog.c:115
-msgid "SSH"
-msgstr "SSH"
+#
+#. add the "open in new tab" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2494 ../src/nautilus-tree-sidebar.c:1150
+#: ../src/nautilus-view.c:7125 ../src/nautilus-view.c:7289
+#: ../src/nautilus-view.c:8294 ../src/nautilus-view.c:8616
+msgid "Open in New _Tab"
+msgstr "নতুন ট্যাব-এ প্ৰদৰ্শন কৰা হ'ব (_T)"
 
-#: ../src/nautilus-connect-server-dialog.c:118
-msgid "Public FTP"
-msgstr "পাবলিক"
+#. add the "open in new window" menu item
+#: ../src/nautilus-places-sidebar.c:2501 ../src/nautilus-tree-sidebar.c:1159
+#: ../src/nautilus-view.c:8276 ../src/nautilus-view.c:8585
+msgid "Open in New _Window"
+msgstr "খোলক নতুন"
 
 #
-#: ../src/nautilus-connect-server-dialog.c:120
-msgid "FTP (with login)"
-msgstr "FTP (লগ-ইন সহ)"
+#: ../src/nautilus-places-sidebar.c:2509
+msgid "Remove"
+msgstr "আঁতৰাওঁক"
 
-#: ../src/nautilus-connect-server-dialog.c:123
-msgid "Windows share"
-msgstr "Windows শেয়াৰ"
+#
+#: ../src/nautilus-places-sidebar.c:2518
+msgid "Rename..."
+msgstr "নাম পৰিবৰ্তন..."
 
-#: ../src/nautilus-connect-server-dialog.c:125
-msgid "WebDAV (HTTP)"
-msgstr "WebDAV (HTTP)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2530 ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7247 ../src/nautilus-view.c:7324
+msgid "_Mount"
+msgstr "মাউন্ট কৰক (_M)"
 
-#: ../src/nautilus-connect-server-dialog.c:127
-msgid "Secure WebDAV (HTTPS)"
-msgstr "Secure WebDAV (HTTPS)"
+#. add the "Unmount" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2537 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7227 ../src/nautilus-view.c:7251
+#: ../src/nautilus-view.c:7328
+msgid "_Unmount"
+msgstr "আন-মাউন্ট কৰক (_U)"
 
-#
-#: ../src/nautilus-connect-server-dialog.c:185
-msgid "Cannot Connect to Server. You must enter a name for the server."
-msgstr "সাৰ্ভাৰৰ সৈতে সংযোগ স্থাপন কৰিবলৈ ব্যৰ্থ । সাৰ্ভাৰৰ নাম উল্লেখ কৰা আবশ্যক ।"
+#. add the "Eject" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2544 ../src/nautilus-tree-sidebar.c:1254
+#: ../src/nautilus-view.c:7231 ../src/nautilus-view.c:7255
+#: ../src/nautilus-view.c:7332
+msgid "_Eject"
+msgstr "বহিষ্কাৰ (_E)"
 
-#
-#: ../src/nautilus-connect-server-dialog.c:186
-msgid "Please enter a name and try again."
-msgstr "অনুগ্ৰহ কৰি নাম লিখে পুনৰায় প্ৰচেষ্টা কৰক ।"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2551 ../src/nautilus-view.c:7243
+#: ../src/nautilus-view.c:7267 ../src/nautilus-view.c:7344
+msgid "_Detect Media"
+msgstr "মিডিয়া চিনাক্ত কৰা হ'ব (_D)"
 
-#: ../src/nautilus-connect-server-dialog.c:427
-msgid "_Location (URI):"
-msgstr "অৱস্থান:"
+#: ../src/nautilus-progress-ui-handler.c:105
+#: ../src/nautilus-progress-ui-handler.c:155
+#: ../src/nautilus-progress-ui-handler.c:213
+#: ../src/nautilus-progress-ui-handler.c:269
+msgid "File Operations"
+msgstr "নথিপত্ৰ সংক্ৰান্ত কাজ"
 
-#: ../src/nautilus-connect-server-dialog.c:449
-msgid "_Server:"
-msgstr "সাৰ্ভাৰ:(_S)"
+#: ../src/nautilus-progress-ui-handler.c:114
+msgid "Show Details"
+msgstr "বিৱৰণসমূহ দেখুৱাওক"
 
-#: ../src/nautilus-connect-server-dialog.c:468
-msgid "Optional information:"
-msgstr "ঐচ্ছিক তথ্য:"
+#: ../src/nautilus-progress-ui-handler.c:149
+#: ../src/nautilus-progress-ui-handler.c:171
+#, c-format
+msgid "%'d file operation active"
+msgid_plural "%'d file operations active"
+msgstr[0] "%'d-টি নথিপত্ৰ সংক্ৰান্ত সক্ৰিয় কৰ্ম"
+msgstr[1] "%'d-টি নথিপত্ৰ সংক্ৰান্ত সক্ৰিয় কৰ্ম"
 
-#
-#: ../src/nautilus-connect-server-dialog.c:480
-msgid "_Share:"
-msgstr "শেয়াৰ:(_S)"
+#: ../src/nautilus-progress-ui-handler.c:270
+msgid "All file operations have been successfully completed"
+msgstr "সকলো নথিপত্ৰ কাৰ্য্যসমূহ সফলভাৱে সম্পূৰ্ণ কৰা হৈছে"
 
-#: ../src/nautilus-connect-server-dialog.c:501
-msgid "_Port:"
-msgstr "পোৰ্ট: (_P)"
+#: ../src/nautilus-properties-window.c:494
+msgid "You cannot assign more than one custom icon at a time!"
+msgstr "একই সময়ে একাধিক স্বনিৰ্ধাৰিত আইকন নিৰ্ধাৰণ কৰা যাব না!"
 
-#: ../src/nautilus-connect-server-dialog.c:541
-msgid "_User Name:"
-msgstr "নাম:"
+#: ../src/nautilus-properties-window.c:495
+msgid "Please drag just one image to set a custom icon."
+msgstr "স্বনিৰ্বাচিত."
 
-#: ../src/nautilus-connect-server-dialog.c:562
-msgid "_Domain Name:"
-msgstr "নাম:"
+#: ../src/nautilus-properties-window.c:506
+msgid "The file that you dropped is not local."
+msgstr "নথিপত্ৰ হলো."
 
-#: ../src/nautilus-connect-server-dialog.c:594
-msgid "Bookmark _name:"
-msgstr "বুকমাৰ্কেৰ নাম: (_n)"
+#: ../src/nautilus-properties-window.c:507
+#: ../src/nautilus-properties-window.c:513
+msgid "You can only use local images as custom icons."
+msgstr "স্বনিৰ্বাচিত."
 
-#
-#: ../src/nautilus-connect-server-dialog.c:790
-msgid "Connect to Server"
-msgstr "সাৰ্ভাৰৰ সৈতে সংযোগ কৰক"
+#: ../src/nautilus-properties-window.c:512
+msgid "The file that you dropped is not an image."
+msgstr "নথিপত্ৰ হলো."
 
-#: ../src/nautilus-connect-server-dialog.c:807
-msgid "Service _type:"
-msgstr "সাৰ্ভাৰৰ ধৰন: (_t) "
-
-#: ../src/nautilus-connect-server-dialog.c:903
-msgid "Add _bookmark"
-msgstr "বুকমাৰ্ক যোগ কৰক (_b)"
+#: ../src/nautilus-properties-window.c:652
+msgid "_Name:"
+msgid_plural "_Names:"
+msgstr[0] "নাম :(_N)"
+msgstr[1] "নাম :(_N)"
 
-#: ../src/nautilus-connect-server-dialog.c:941
-msgid "C_onnect"
-msgstr "সংযোগ স্থাপন কৰক:(_o)"
+#: ../src/nautilus-properties-window.c:847
+#, c-format
+msgid "Properties"
+msgstr "বৈশিষ্ট্যাবলী"
 
-#: ../src/nautilus-desktop-window.c:243 ../src/nautilus-pathbar.c:1244
-#: ../src/nautilus-places-sidebar.c:313
-msgid "Desktop"
-msgstr "ডেস্কটপ"
+#: ../src/nautilus-properties-window.c:855
+#, c-format
+msgid "%s Properties"
+msgstr "%s বৈশিষ্ট্যাবলী"
 
-#: ../src/nautilus-emblem-sidebar.c:223
+#: ../src/nautilus-properties-window.c:1178
 #, c-format
-msgid "Could not remove emblem with name '%s'."
-msgstr "'%s' নামক প্ৰতীক মুছে ফেলতে ব্যৰ্থ ।"
+msgctxt "MIME type description (MIME type)"
+msgid "%s (%s)"
+msgstr "%1$s: %2$s"
 
-#: ../src/nautilus-emblem-sidebar.c:224 ../src/nautilus-emblem-sidebar.c:258
-msgid ""
-"This is probably because the emblem is a permanent one, and not one that you "
-"added yourself."
-msgstr "হলো হলো."
+#: ../src/nautilus-properties-window.c:1395
+msgid "Cancel Group Change?"
+msgstr "বাতিল দল?"
+
+#: ../src/nautilus-properties-window.c:1813
+msgid "Cancel Owner Change?"
+msgstr "বাতিল মালিক?"
+
+#: ../src/nautilus-properties-window.c:2147
+msgid "nothing"
+msgstr "কিছু না"
+
+#: ../src/nautilus-properties-window.c:2149
+msgid "unreadable"
+msgstr "পাঠযোগ্য নহয়"
 
-#: ../src/nautilus-emblem-sidebar.c:257
+#: ../src/nautilus-properties-window.c:2159
 #, c-format
-msgid "Could not rename emblem with name '%s'."
-msgstr "প্ৰতীকেৰ নাম '%s'-এ পৰিবৰ্তন কৰিবলৈ ব্যৰ্থ ।"
+msgid "%'d item, with size %s"
+msgid_plural "%'d items, totalling %s"
+msgstr[0] "%'d-টি বস্তু, সৰ্বমোট মাপ %s"
+msgstr[1] "%'d-টি বস্তু, সৰ্বমোট মাপ %s"
 
-#: ../src/nautilus-emblem-sidebar.c:277
-msgid "Rename Emblem"
-msgstr "প্ৰতীকেৰ নাম পৰিবৰ্তন কৰক"
+#: ../src/nautilus-properties-window.c:2168
+msgid "(some contents unreadable)"
+msgstr "(কিছু অংশ পড়াৰ অযোগ্য)"
 
-#: ../src/nautilus-emblem-sidebar.c:296
-msgid "Enter a new name for the displayed emblem:"
-msgstr "উল্লিখিত সময় অবধি:"
+#. Also set the title field here, with a trailing carriage return &
+#. * space if the value field has two lines. This is a hack to get the
+#. * "Contents:" title to line up with the first line of the
+#. * 2-line value. Maybe there's a better way to do this, but I
+#. * couldn't think of one.
+#.
+#: ../src/nautilus-properties-window.c:2185
+msgid "Contents:"
+msgstr "বিষয়বস্তু:"
 
-#
-#: ../src/nautilus-emblem-sidebar.c:350
-msgid "Rename"
-msgstr "পুনৰায় নামকৰণ"
+#. Translators: "used" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2953
+msgid "used"
+msgstr "ব্যবহৃত"
 
-#: ../src/nautilus-emblem-sidebar.c:525
-msgid "Add Emblems..."
-msgstr "প্ৰতীক যোগ কৰক..."
+#. Translators: "free" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2958
+msgid "free"
+msgstr "অবশিষ্ট"
 
-#: ../src/nautilus-emblem-sidebar.c:541
-msgid ""
-"Enter a descriptive name next to each emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr "অন্যান্য."
+#: ../src/nautilus-properties-window.c:2960
+msgid "Total capacity:"
+msgstr "সৰ্বমোট ধাৰণ ক্ষমতা:"
 
-#: ../src/nautilus-emblem-sidebar.c:543
-msgid ""
-"Enter a descriptive name next to the emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr "অন্যান্য."
+#: ../src/nautilus-properties-window.c:2969
+msgid "Filesystem type:"
+msgstr "নথিপত্ৰ-সিস্টেমৰ ধৰন:"
 
-#: ../src/nautilus-emblem-sidebar.c:764
-msgid "Some of the files could not be added as emblems."
-msgstr "সৰ্বমোট."
+#: ../src/nautilus-properties-window.c:3048
+msgid "Basic"
+msgstr "মৌলিক"
 
-#: ../src/nautilus-emblem-sidebar.c:764 ../src/nautilus-emblem-sidebar.c:766
-msgid "The emblems do not appear to be valid images."
-msgstr "প্ৰতীকসমূহ সম্ভৱত বৈধ ছবিৰ নথিপত্ৰ নহয় ।"
-
-#: ../src/nautilus-emblem-sidebar.c:766
-msgid "None of the files could be added as emblems."
-msgstr "কোনটিই নহয় সৰ্বমোট."
-
-#: ../src/nautilus-emblem-sidebar.c:803 ../src/nautilus-emblem-sidebar.c:858
-#, c-format
-msgid "The file '%s' does not appear to be a valid image."
-msgstr "The file '%s' does not appear to be a valid image."
-
-#: ../src/nautilus-emblem-sidebar.c:806
-msgid "The dragged file does not appear to be a valid image."
-msgstr "নথিপত্ৰ."
-
-#: ../src/nautilus-emblem-sidebar.c:808 ../src/nautilus-emblem-sidebar.c:859
-msgid "The emblem cannot be added."
-msgstr "প্ৰতীক যোগ কৰা সম্ভৱ নহয় ।"
-
-#: ../src/nautilus-emblem-sidebar.c:1038
-msgid "Show Emblems"
-msgstr "প্ৰতীক প্ৰদৰ্শন কৰা হ'ব"
+#: ../src/nautilus-properties-window.c:3116
+msgid "Link target:"
+msgstr "লিঙ্ক:"
 
-#: ../src/nautilus-file-management-properties.ui.h:4
-#| msgid "100 K"
-msgid "100 KB"
-msgstr "100 KB"
+#: ../src/nautilus-properties-window.c:3141
+msgid "Volume:"
+msgstr "ভলিউম:"
 
-#: ../src/nautilus-file-management-properties.ui.h:15
-#, no-c-format
-msgid "33%"
-msgstr "33%"
+#: ../src/nautilus-properties-window.c:3150
+msgid "Accessed:"
+msgstr "সৰ্বশেষ ব্যবহাৰ:"
 
-#: ../src/nautilus-file-management-properties.ui.h:22
-#| msgid "500 K"
-msgid "500 KB"
-msgstr "500 KB"
+#: ../src/nautilus-properties-window.c:3154
+msgid "Modified:"
+msgstr "পৰিবৰ্তনৰ সময়:"
 
-#: ../src/nautilus-file-management-properties.ui.h:24
-#, no-c-format
-msgid "66%"
-msgstr "66%"
+#: ../src/nautilus-properties-window.c:3163
+msgid "Free space:"
+msgstr "মুক্ত:"
 
-#: ../src/nautilus-file-management-properties.ui.h:25
-msgid "<b>Behavior</b>"
-msgstr "<b>আচৰণ</b>"
+#: ../src/nautilus-properties-window.c:3578
+msgid "_Read"
+msgstr "পড়ুন (_R)"
 
-#: ../src/nautilus-file-management-properties.ui.h:26
-msgid "<b>Compact View Defaults</b>"
-msgstr "<b>সংক্ষিপ্ত প্ৰদৰ্শন সংক্ৰান্ত অবিকল্পিত মান</b>"
+#: ../src/nautilus-properties-window.c:3580
+msgid "_Write"
+msgstr "লিখুন (_W)"
 
-#
-#: ../src/nautilus-file-management-properties.ui.h:27
-msgid "<b>Date</b>"
-msgstr "তাৰিখ"
+#: ../src/nautilus-properties-window.c:3582
+msgid "E_xecute"
+msgstr "সঞ্চালন (_x)"
 
-#: ../src/nautilus-file-management-properties.ui.h:28
-msgid "<b>Default View</b>"
-msgstr "<b>অবিকল্পিত প্ৰদৰ্শন</b>"
+#. translators: this gets concatenated to "no read",
+#. * "no access", etc. (see following strings)
+#.
+#: ../src/nautilus-properties-window.c:3850
+#: ../src/nautilus-properties-window.c:3861
+#: ../src/nautilus-properties-window.c:3873
+msgid "no "
+msgstr "না "
 
-#: ../src/nautilus-file-management-properties.ui.h:29
-msgid "<b>Executable Text Files</b>"
-msgstr "<b>এক্সিকিউটেবল টেক্সট নথিপত্ৰ</b>"
+#: ../src/nautilus-properties-window.c:3853
+msgid "list"
+msgstr "তালিকা"
 
-#: ../src/nautilus-file-management-properties.ui.h:30
-msgid "<b>Folders</b>"
-msgstr "<b>ফোল্ডাৰ</b>"
+#: ../src/nautilus-properties-window.c:3855
+msgid "read"
+msgstr "পড়া"
 
-#: ../src/nautilus-file-management-properties.ui.h:31
-msgid "<b>Icon Captions</b>"
-msgstr "<b>আইকনৰ শিৰোনাম</b>"
+#: ../src/nautilus-properties-window.c:3864
+msgid "create/delete"
+msgstr "নিৰ্মাণ/অপসাৰণ"
 
-#: ../src/nautilus-file-management-properties.ui.h:32
-msgid "<b>Icon View Defaults</b>"
-msgstr "<b>আইকন অনুসাৰে প্ৰদৰ্শনৰ অবিকল্পিত</b>"
+#: ../src/nautilus-properties-window.c:3866
+msgid "write"
+msgstr "লেখা"
 
-#: ../src/nautilus-file-management-properties.ui.h:33
-msgid "<b>List Columns</b>"
-msgstr "<b>কলামৰ তালিকা</b>"
+#: ../src/nautilus-properties-window.c:3875
+msgid "access"
+msgstr "ব্যবহাৰৰ অধিকাৰ"
 
-#: ../src/nautilus-file-management-properties.ui.h:34
-msgid "<b>List View Defaults</b>"
-msgstr "<b>তালিকা অনুসাৰে প্ৰদৰ্শনৰ অবিকল্পিত</b>"
+#: ../src/nautilus-properties-window.c:3924
+msgid "Access:"
+msgstr "ব্যবহাৰৰ অধিকাৰ:"
 
-#: ../src/nautilus-file-management-properties.ui.h:35
-msgid "<b>Media Handling</b>"
-msgstr "<b>মিডিয়া ব্যবস্থাপনা</b>"
+#: ../src/nautilus-properties-window.c:3926
+msgid "Folder access:"
+msgstr "ফোল্ডাৰ ব্যবহাৰৰ অধিকাৰ:"
 
-#: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Other Media</b>"
-msgstr "<b>অন্যান্য মিডিয়া</b>"
+#: ../src/nautilus-properties-window.c:3928
+msgid "File access:"
+msgstr "নথিপত্ৰ ব্যবহাৰৰ অধিকাৰ:"
 
-#: ../src/nautilus-file-management-properties.ui.h:37
-msgid "<b>Other Previewable Files</b>"
-msgstr "<b>পূৰ্বৰূপ প্ৰদৰ্শনযোগ্য অন্যান্য নথিপত্ৰ</b>"
+#: ../src/nautilus-properties-window.c:3946
+msgid "List files only"
+msgstr "তালিকা"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
-msgid "<b>Sound Files</b>"
-msgstr "<b>শব্দেৰ নথিপত্ৰ</b>"
+#: ../src/nautilus-properties-window.c:3948
+msgid "Access files"
+msgstr "নথিপত্ৰ ব্যবহাৰ:"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
-msgid "<b>Text Files</b>"
-msgstr "<b>টেক্সট নথিপত্ৰ</b>"
+#: ../src/nautilus-properties-window.c:3950
+msgid "Create and delete files"
+msgstr "তৈৰি কৰক"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
-msgid "<b>Trash</b>"
-msgstr "<b>আবৰ্জনা</b>"
+#: ../src/nautilus-properties-window.c:3957
+msgid "Read-only"
+msgstr "পড়ো"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
-msgid "<b>Tree View Defaults</b>"
-msgstr "<b>ট্ৰি অনুসাৰে প্ৰদৰ্শনৰ অবিকল্পিত</b>"
+#: ../src/nautilus-properties-window.c:3959
+msgid "Read and write"
+msgstr "পড়ো"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
-msgid "A_ll columns have the same width"
-msgstr "সকল কলামৰ ক্ষেত্ৰত প্ৰস্থেৰ একই মাপ প্ৰয়োগ কৰা হ'ব (_l)"
+#: ../src/nautilus-properties-window.c:4026
+msgid "Set _user ID"
+msgstr "ব্যবহাৰকৰ্তাৰ ID নিৰ্ধাৰণ (_u)"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
-msgid "Acti_on:"
-msgstr "কৰ্ম: (_o)"
+#: ../src/nautilus-properties-window.c:4029
+msgid "Special flags:"
+msgstr "বিশেষ ফ্ল্যাগ:"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
-#| msgid "_Always"
-msgid "Always"
-msgstr "সদায়ে"
+#: ../src/nautilus-properties-window.c:4031
+msgid "Set gro_up ID"
+msgstr "গ্ৰুপ ID নিৰ্ধাৰণ (_u)"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
-msgid "Always open in _browser windows"
-msgstr "সদায়"
+#: ../src/nautilus-properties-window.c:4032
+msgid "_Sticky"
+msgstr "স্টিকি (_S)"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
-msgid "Ask before _emptying the Trash or deleting files"
-msgstr "পূৰ্বে আৰ্বজনা"
+#: ../src/nautilus-properties-window.c:4114
+#: ../src/nautilus-properties-window.c:4322
+msgid "_Owner:"
+msgstr "মালিক:"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
-msgid "B_rowse media when inserted"
-msgstr "মিডিয়া ঢোকানো হলে, তা ব্ৰাউজ কৰা হ'ব (_r)"
+#: ../src/nautilus-properties-window.c:4120
+#: ../src/nautilus-properties-window.c:4218
+#: ../src/nautilus-properties-window.c:4330
+msgid "Owner:"
+msgstr "মালিক:"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
-msgid "Behavior"
-msgstr "আচৰণ"
+#: ../src/nautilus-properties-window.c:4144
+#: ../src/nautilus-properties-window.c:4342
+msgid "_Group:"
+msgstr "দল (_G):"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
-msgid "CD _Audio:"
-msgstr "CD অডিও: (_A)"
+#: ../src/nautilus-properties-window.c:4153
+#: ../src/nautilus-properties-window.c:4219
+#: ../src/nautilus-properties-window.c:4351
+msgid "Group:"
+msgstr "দল:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
-msgstr "সৰ্বমোট."
+#
+#: ../src/nautilus-properties-window.c:4179
+msgid "Others"
+msgstr "অন্যান্য"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
-msgid "Choose the order of information to appear in the list view."
-msgstr "সৰ্বমোট তালিকা."
+#: ../src/nautilus-properties-window.c:4197
+msgid "Execute:"
+msgstr "সঞ্চালন:"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
-msgid "Choose what happens when inserting media or connecting devices to the system"
-msgstr "Choose what happens when inserting media or connecting devices to the system"
+#: ../src/nautilus-properties-window.c:4201
+msgid "Allow _executing file as program"
+msgstr "নথিপত্ৰ প্ৰোগ্ৰাম"
 
-#: ../src/nautilus-file-management-properties.ui.h:59
-msgid "Count _number of items:"
-msgstr "সৰ্বমোট:"
+#: ../src/nautilus-properties-window.c:4220
+msgid "Others:"
+msgstr "অন্যান্য:"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
-msgid "D_efault zoom level:"
-msgstr "অবিকল্পিত প্ৰদৰ্শনৰ মাত্ৰা: (_e)"
+#: ../src/nautilus-properties-window.c:4370
+msgid "Folder Permissions:"
+msgstr "ফোল্ডাৰ অনুমতি:"
 
-#: ../src/nautilus-file-management-properties.ui.h:61
-msgid "Default _zoom level:"
-msgstr "অবিকল্পিত:"
+#: ../src/nautilus-properties-window.c:4383
+msgid "File Permissions:"
+msgstr "নথিপত্ৰ অনুমতি:"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
-msgid "Display"
-msgstr "ডিসপ্লে"
+#: ../src/nautilus-properties-window.c:4394
+msgid "Text view:"
+msgstr "Text:"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
-msgid "File Management Preferences"
-msgstr "নথিপত্ৰ বৈশিষ্ট্যাবলী"
+#: ../src/nautilus-properties-window.c:4542
+msgid "You are not the owner, so you cannot change these permissions."
+msgstr "আপনাৰ মালিকানাধীন না হৱৰ ফলত এই অনুমতিসমূহ আপনি পৰিবৰ্তন কৰিবলৈ পাৰবেন না ।"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
-msgid "I_nclude a Delete command that bypasses Trash"
-msgstr "প্ৰথম মুছে ফেলুন আৰ্বজনা"
+#: ../src/nautilus-properties-window.c:4567
+msgid "SELinux context:"
+msgstr "SELinux কনটেক্সট:"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Less common media formats can be configured here"
-msgstr "Less common media formats can be configured here"
+#: ../src/nautilus-properties-window.c:4572
+msgid "Last changed:"
+msgstr "সৰ্বশেষ পৰিবৰ্তন:"
 
-#: ../src/nautilus-file-management-properties.ui.h:67
-msgid "List Columns"
-msgstr "তালিকা Columns"
+#
+#: ../src/nautilus-properties-window.c:4586
+msgid "Apply Permissions to Enclosed Files"
+msgstr "নথিপত্ৰৰ অনুমতি ।"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
-#| msgid "_Local File Only"
-msgid "Local Files Only"
-msgstr "অকল স্থানীয় নথিপত্ৰ"
+#: ../src/nautilus-properties-window.c:4596
+#, c-format
+msgid "The permissions of \"%s\" could not be determined."
+msgstr "The permissions of \"%s\" could not be determined."
 
-#: ../src/nautilus-file-management-properties.ui.h:70
-msgid "Media"
-msgstr "মিডিয়া"
+#: ../src/nautilus-properties-window.c:4599
+msgid "The permissions of the selected file could not be determined."
+msgstr "সৰ্বমোট নথিপত্ৰ."
 
-#: ../src/nautilus-file-management-properties.ui.h:71
-#| msgid "_Never"
-msgid "Never"
-msgstr "কেতিয়াও নহয়"
+#: ../src/nautilus-properties-window.c:4828
+msgid "Open With"
+msgstr "খোলক"
 
-#
-#: ../src/nautilus-file-management-properties.ui.h:72
-msgid "Preview"
-msgstr "পূৰ্বৰূপে প্ৰদৰ্শন"
+#: ../src/nautilus-properties-window.c:5137
+msgid "Creating Properties window."
+msgstr "বৈশিষ্ট্যাবলী."
 
-#: ../src/nautilus-file-management-properties.ui.h:73
-msgid "Preview _sound files:"
-msgstr "শব্দেৰ নথিপত্ৰৰ পূৰ্ব প্ৰদৰ্শন:(_s)"
+#: ../src/nautilus-properties-window.c:5419
+msgid "Select Custom Icon"
+msgstr "নিজস্ব আইকন"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
-msgid "Show _only folders"
-msgstr "অকল ফোল্ডাৰ প্ৰদৰ্শন কৰা হ'ব (_o)"
+#: ../src/nautilus-query-editor.c:123
+msgid "File Type"
+msgstr "নথিপত্ৰ ধৰন"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
-msgid "Show _thumbnails:"
-msgstr "থাম্বনেইল প্ৰদৰ্শন কৰা হ'ব: (_t)"
+#: ../src/nautilus-query-editor.c:264
+msgid "Select folder to search in"
+msgstr "অনুসন্ধানৰ বাবে ফোল্ডাৰ নিৰ্বাচন কৰক"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
-msgid "Show hidden and _backup files"
-msgstr "আড়াল কৰা আৰু ব্যাক-আপ নথিপত্ৰ প্ৰদৰ্শন কৰা হ'ব (_b)"
+#: ../src/nautilus-query-editor.c:354
+msgid "Documents"
+msgstr "দস্তাবেজ"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
-msgid "Show te_xt in icons:"
-msgstr "আইকনেত টেক্সট প্ৰদৰ্শন কৰা হ'ব: (_x)"
+#
+#: ../src/nautilus-query-editor.c:372
+msgid "Music"
+msgstr "সঙ্গীত"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
-msgid "Sort _folders before files"
-msgstr "ক্ৰমবিন্যাস পূৰ্বে"
+#: ../src/nautilus-query-editor.c:387
+msgid "Video"
+msgstr "ভিডিও"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
-msgid "View _new folders using:"
-msgstr "প্ৰদৰ্শন:"
+#: ../src/nautilus-query-editor.c:403
+msgid "Picture"
+msgstr "ছবি"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
-msgid "Views"
-msgstr "প্ৰদৰ্শন বিন্যাস"
+#
+#: ../src/nautilus-query-editor.c:423
+msgid "Illustration"
+msgstr "চিত্ৰ"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
-msgid "_Arrange items:"
-msgstr "বিবিধ বস্তু সুবিন্যস্ত কৰক: (_A)"
+#
+#: ../src/nautilus-query-editor.c:437
+msgid "Spreadsheet"
+msgstr "স্প্ৰেড-শিট"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
-msgid "_DVD Video:"
-msgstr "DVD ভিডিও: (_D)"
+#
+#: ../src/nautilus-query-editor.c:453
+msgid "Presentation"
+msgstr "প্ৰেসেন্টেশন"
 
-#: ../src/nautilus-file-management-properties.ui.h:84
-msgid "_Default zoom level:"
-msgstr "অবিকল্পিত:"
+#: ../src/nautilus-query-editor.c:462
+msgid "Pdf / Postscript"
+msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-file-management-properties.ui.h:85
-msgid "_Double click to open items"
-msgstr "টিপক"
+#: ../src/nautilus-query-editor.c:470
+msgid "Text File"
+msgstr "Text নথিপত্ৰ"
 
-#: ../src/nautilus-file-management-properties.ui.h:86
-msgid "_Format:"
-msgstr "বিন্যাস:"
+#: ../src/nautilus-query-editor.c:549
+msgid "Select type"
+msgstr "ধৰন নিৰ্বাচন কৰক"
 
-#: ../src/nautilus-file-management-properties.ui.h:87
-msgid "_Music Player:"
-msgstr "সংগীত প্লেয়াৰ: (_M)"
-
-#: ../src/nautilus-file-management-properties.ui.h:88
-msgid "_Never prompt or start programs on media insertion"
-msgstr "মিডিয়া ঢোকানো হলে কখনো প্ৰোগ্ৰাম আৰম্ভ কৰা অথবা অৰম্ভৰ অনুৰোধ জানানো হ'ব না (_N)"
+#
+#: ../src/nautilus-query-editor.c:633
+msgid "Any"
+msgstr "অনিৰ্দিষ্ট"
 
-#: ../src/nautilus-file-management-properties.ui.h:89
-msgid "_Only for files smaller than:"
-msgstr "উল্লিখিত সময় অবধি:"
+#: ../src/nautilus-query-editor.c:648
+msgid "Other Type..."
+msgstr "অন্যান্য ধৰন."
 
-#: ../src/nautilus-file-management-properties.ui.h:90
-msgid "_Photos:"
-msgstr "ফটো: (_P)"
+#: ../src/nautilus-query-editor.c:929
+msgid "Remove this criterion from the search"
+msgstr "অনুসন্ধানৰ পৰা এই নীৰ্ণায়ক মান মুছে ফেলুন"
 
-#: ../src/nautilus-file-management-properties.ui.h:91
-msgid "_Run executable text files when they are opened"
-msgstr "এক্সিকিউটেবল টেক্সট নথিপত্ৰে ক্লিক কৰা হলে তা চালানো হ'ব (_R)"
+#: ../src/nautilus-query-editor.c:974
+msgid "Search Folder"
+msgstr "অনুসন্ধান ফোল্ডাৰ"
 
-#: ../src/nautilus-file-management-properties.ui.h:92
-msgid "_Single click to open items"
-msgstr "টিপক"
+#: ../src/nautilus-query-editor.c:988
+msgid "Edit the saved search"
+msgstr "সম্পাদনা"
 
-#: ../src/nautilus-file-management-properties.ui.h:93
-msgid "_Software:"
-msgstr "সফ্টওয়্যাৰ: (_S)"
+#: ../src/nautilus-query-editor.c:1019
+msgid "Add a new criterion to this search"
+msgstr "এই অনুসন্ধানৰ বাবে নতুন নীৰ্ণায়ক মান যোগ কৰক"
 
-#: ../src/nautilus-file-management-properties.ui.h:94
-msgid "_Text beside icons"
-msgstr "Text"
+#: ../src/nautilus-query-editor.c:1023
+msgid "Go"
+msgstr "গন্তব্য"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:95
-msgid "_Type:"
-msgstr "ধৰন: (_T)"
+#: ../src/nautilus-query-editor.c:1025
+msgid "Reload"
+msgstr "পুনৰায় লোড কৰক"
 
-#: ../src/nautilus-file-management-properties.ui.h:96
-msgid "_Use compact layout"
-msgstr "সংক্ষিপ্ত বিন্যাস ব্যবহাৰ কৰা হ'ব (_U)"
+#: ../src/nautilus-query-editor.c:1030
+msgid "Perform or update the search"
+msgstr "অনুসন্ধান কৰক অথবা আপডেট কৰক"
 
-#: ../src/nautilus-file-management-properties.ui.h:97
-msgid "_View executable text files when they are opened"
-msgstr "প্ৰদৰ্শন"
+#: ../src/nautilus-query-editor.c:1051
+msgid "_Search for:"
+msgstr "অনুসন্ধান উল্লিখিত সময় অবধি:"
 
-#
-#: ../src/nautilus-history-sidebar.c:327
-msgid "History"
-msgstr "ইতিহাস"
-
-#: ../src/nautilus-history-sidebar.c:333
-msgid "Show History"
-msgstr "পূৰ্ববৰ্তী তথ্য প্ৰদৰ্শন কৰা হ'ব"
+#: ../src/nautilus-query-editor.c:1080
+msgid "Search results"
+msgstr "অনুসন্ধান"
 
-#: ../src/nautilus-image-properties-page.c:230
-msgid "Camera Brand"
-msgstr "ক্যামৰাৰ ব্ৰ্যান্ড"
+#: ../src/nautilus-search-bar.c:135
+msgid "Search:"
+msgstr "অনুসন্ধান:"
 
-#: ../src/nautilus-image-properties-page.c:231
-msgid "Camera Model"
-msgstr "মডেল"
+#: ../src/nautilus-trash-bar.c:197
+msgid "Restore Selected Items"
+msgstr "নিৰ্বাচিত বস্তুসমূহ পুনৰ সংস্থাপন কৰক"
+
+#: ../src/nautilus-trash-bar.c:203
+msgid "Restore selected items to their original position"
+msgstr "নিৰ্বাচিত বস্তুসমূহক তেওলোকৰ আচল অৱস্তানত পুনৰ সংস্থাপন কৰক"
 
-#. Choose which date to show in order of relevance
-#: ../src/nautilus-image-properties-page.c:234
-msgid "Date Taken"
-msgstr "তাৰিখ"
+#: ../src/nautilus-tree-sidebar.c:897 ../src/nautilus-view.c:5871
+#, c-format
+msgid "\"%s\" will be moved if you select the Paste command"
+msgstr "পেস্ট আদেশ নিৰ্বাচন কৰা হলে \"%s\" স্থানান্তৰ কৰা হ'ব"
 
-#: ../src/nautilus-image-properties-page.c:236
-msgid "Date Digitized"
-msgstr "তাৰিখ"
+#: ../src/nautilus-tree-sidebar.c:901 ../src/nautilus-view.c:5875
+#, c-format
+msgid "\"%s\" will be copied if you select the Paste command"
+msgstr "পেস্ট আদেশ নিৰ্বাচন কৰা হলে \"%s\" নকল কৰা হ'ব"
 
-#: ../src/nautilus-image-properties-page.c:242
-msgid "Exposure Time"
-msgstr "সময়"
+#: ../src/nautilus-tree-sidebar.c:940 ../src/nautilus-view.c:6068
+msgid "There is nothing on the clipboard to paste."
+msgstr "পেস্ট কৰাৰ যোগ্য কোনো বিষয়বস্তু ক্লিপ-বোৰ্ডেত উপস্থিত নেই ।"
 
-#: ../src/nautilus-image-properties-page.c:243
-msgid "Aperture Value"
-msgstr "মান"
+#. add the "create new folder" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1170 ../src/nautilus-view.c:7099
+msgid "Create New _Folder"
+msgstr "নতুন ফোল্ডাৰ সৃষ্টি কৰকস (_F)"
 
-#: ../src/nautilus-image-properties-page.c:244
-msgid "ISO Speed Rating"
-msgstr "ISO গতিৰ মাত্ৰা"
+#. We make accelerator "" instead of null here to not inherit the stock
+#. accelerator for paste
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1202 ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7307
+msgid "_Paste Into Folder"
+msgstr "ফোল্ডাৰেত পেস্ট কৰক (_P)"
 
-#: ../src/nautilus-image-properties-page.c:245
-msgid "Flash Fired"
-msgstr "ফ্ল্যাশ ব্যবহৃত হয়েছে"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1232 ../src/nautilus-view.c:7201
+#: ../src/nautilus-view.c:7316 ../src/nautilus-view.c:8676
+msgid "_Delete"
+msgstr "মুছে ফেলুন (_D)"
 
-#: ../src/nautilus-image-properties-page.c:246
-msgid "Metering Mode"
-msgstr "মোড (Mode)"
+#: ../src/nautilus-tree-sidebar.c:1317
+msgid "Network Neighbourhood"
+msgstr "নেটৱৰ্ক"
 
-#: ../src/nautilus-image-properties-page.c:247
-msgid "Exposure Program"
-msgstr "এক্সপোজাৰ প্ৰোগ্ৰাম"
+#: ../src/nautilus-view.c:1005
+#, c-format
+msgid "This will open %'d separate tab."
+msgid_plural "This will open %'d separate tabs."
+msgstr[0] "এৰ ফলত %'d -টি পৃথক ট্যাব খোলা হ'ব ।"
+msgstr[1] "এৰ ফলত %d-টি পৃথক উইন্ডো খোলা হ'ব ।"
 
-#: ../src/nautilus-image-properties-page.c:248
-msgid "Focal Length"
-msgstr "ফোকাসৰ দৈৰ্ঘ্য"
+#: ../src/nautilus-view.c:1008
+#, c-format
+msgid "This will open %'d separate window."
+msgid_plural "This will open %'d separate windows."
+msgstr[0] "এৰ ফলত %'d -টি পৃথক উইন্ডো খোলা হ'ব ।"
+msgstr[1] "এৰ ফলত %d-টি পৃথক উইন্ডো খোলা হ'ব ।"
 
-#: ../src/nautilus-image-properties-page.c:249
-msgid "Software"
-msgstr "সফ্টওয়্যাৰ"
+#
+#: ../src/nautilus-view.c:1553
+msgid "Select Items Matching"
+msgstr "বৰ্তমান উইন্ডোত উপস্থিত সব বিষয়বস্তু নিৰ্বাচন কৰক"
+
+#: ../src/nautilus-view.c:1568
+msgid "_Pattern:"
+msgstr "বিন্যাস: (_P)"
 
-#: ../src/nautilus-image-properties-page.c:310
-msgid "Keywords"
-msgstr "প্ৰাসঙ্গিক-শব্দ"
+#: ../src/nautilus-view.c:1571
+msgid "Examples: "
+msgstr "উদাহৰণসমূহ:"
 
-#: ../src/nautilus-image-properties-page.c:311
-msgid "Creator"
-msgstr "নিৰ্মাতা"
+#: ../src/nautilus-view.c:1689
+msgid "Save Search as"
+msgstr "অনুসন্ধানৰ ফলাফল সংৰক্ষণেৰ নাম"
 
-#: ../src/nautilus-image-properties-page.c:312
-msgid "Copyright"
-msgstr "স্বত্বাধিকাৰ"
+#: ../src/nautilus-view.c:1709
+msgid "Search _name:"
+msgstr "অনুসন্ধানৰ নাম: (_n)"
 
-#
-#: ../src/nautilus-image-properties-page.c:313
-msgid "Rating"
-msgstr "মাত্ৰা"
+#: ../src/nautilus-view.c:1728
+msgid "Select Folder to Save Search In"
+msgstr "অনুসন্ধানৰ ফলাফল যে ডিৰেক্টৰিতে সংৰক্ষণ কৰা হ'ব তা বেছে নিন"
 
-#: ../src/nautilus-image-properties-page.c:337
-msgid "Image Type:"
-msgstr "Image ধৰন:"
+#: ../src/nautilus-view.c:2888 ../src/nautilus-view.c:2925
+#, c-format
+msgid "\"%s\" selected"
+msgstr "\"%s\" নিৰ্বাচিত হয়েছে"
 
-#: ../src/nautilus-image-properties-page.c:338
+#: ../src/nautilus-view.c:2890
 #, c-format
-msgid "<b>Width:</b> %d pixel\n"
-msgid_plural "<b>Width:</b> %d pixels\n"
-msgstr[0] "<b>Width:</b> %d pixel\n"
-msgstr[1] "<b>Width:</b> %d pixels\n"
+msgid "%'d folder selected"
+msgid_plural "%'d folders selected"
+msgstr[0] "%'d-টি ফোল্ডাৰ নিৰ্বাচিত হয়েছে"
+msgstr[1] "%d-টি ফোল্ডাৰ নিৰ্বাচিত হয়েছে"
 
-#: ../src/nautilus-image-properties-page.c:342
+#: ../src/nautilus-view.c:2900
 #, c-format
-msgid "<b>Height:</b> %d pixel\n"
-msgid_plural "<b>Height:</b> %d pixels\n"
-msgstr[0] "<b> উচ্চতা</b> %d pixel\n"
-msgstr[1] "<b> উচ্চতা</b> %d pixels\n"
+msgid " (containing %'d item)"
+msgid_plural " (containing %'d items)"
+msgstr[0] " (%'d-টি বস্তু অন্তৰ্ভুক্ত)"
+msgstr[1] " (%d-টি বস্তু অন্তৰ্ভুক্ত)"
 
-#: ../src/nautilus-image-properties-page.c:362
-msgid "Failed to load image information"
-msgstr "ছবি সংক্ৰান্ত তথ্য পড়তে ব্যৰ্থ"
+#. translators: this is preceded with a string of form 'N folders' (N more than 1)
+#: ../src/nautilus-view.c:2911
+#, c-format
+msgid " (containing a total of %'d item)"
+msgid_plural " (containing a total of %'d items)"
+msgstr[0] " (সৰ্বমোট %'d-টি বস্তু অন্তৰ্ভুক্ত)"
+msgstr[1] " (সৰ্বমোট %d-টি বস্তু অন্তৰ্ভুক্ত)"
 
-#: ../src/nautilus-image-properties-page.c:574
-msgid "loading..."
-msgstr "আসিতেছে..."
+#: ../src/nautilus-view.c:2928
+#, c-format
+msgid "%'d item selected"
+msgid_plural "%'d items selected"
+msgstr[0] "%'d-টি বস্তু নিৰ্বাচিত হয়েছে"
+msgstr[1] "%d-টি বস্তু নিৰ্বাচিত হয়েছে"
 
-#: ../src/nautilus-image-properties-page.c:630
-msgid "Image"
-msgstr "Image"
+#. Folders selected also, use "other" terminology
+#: ../src/nautilus-view.c:2935
+#, c-format
+msgid "%'d other item selected"
+msgid_plural "%'d other items selected"
+msgstr[0] "অন্যান্য %'d-টি বস্তু নিৰ্বাচিত হয়েছে"
+msgstr[1] "অন্যান্য %d-টি বস্তু নিৰ্বাচিত হয়েছে"
 
-#
-#: ../src/nautilus-information-panel.c:157
-msgid "Information"
-msgstr "তথ্য"
-
-#: ../src/nautilus-information-panel.c:163
-msgid "Show Information"
-msgstr "তথ্য প্ৰদৰ্শন কৰা হ'ব"
-
-#. add the reset background item, possibly disabled
-#: ../src/nautilus-information-panel.c:352
-msgid "Use _Default Background"
-msgstr "অবিকল্পিত পটভূমি"
+#. This is marked for translation in case a localiser
+#. * needs to use something other than parentheses. The
+#. * first message gives the number of items selected;
+#. * the message in parentheses the size of those items.
+#.
+#: ../src/nautilus-view.c:2950
+#, c-format
+msgid "%s (%s)"
+msgstr "%s (%s)"
 
-#: ../src/nautilus-information-panel.c:491
-msgid "You cannot assign more than one custom icon at a time."
-msgstr "একই সময়ে একাধিক স্বনিৰ্ধাৰিত আইকন নিৰ্ধাৰণ কৰা যাব না!"
+#: ../src/nautilus-view.c:2963
+#, c-format
+msgid "Free space: %s"
+msgstr "মুক্ত ঠাই: %s"
 
-#: ../src/nautilus-information-panel.c:521
-msgid "You can only use images as custom icons."
-msgstr "স্বনিৰ্বাচিত."
+#: ../src/nautilus-view.c:2974
+#, c-format
+msgid "%s, Free space: %s"
+msgstr "%s, ৰিক্ত স্থান: %s"
 
-#: ../src/nautilus-location-bar.c:56
-msgid "Go To:"
-msgstr "গন্তব্য প্ৰাপক:"
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#: ../src/nautilus-view.c:2989
+#, c-format
+msgid "%s, %s"
+msgstr "%s, %s"
 
-#: ../src/nautilus-location-bar.c:144
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items.
+#.
+#: ../src/nautilus-view.c:3008 ../src/nautilus-view.c:3021
 #, c-format
-msgid "Do you want to view %d location?"
-msgid_plural "Do you want to view %d locations?"
-msgstr[0] "%d-টি অৱস্থান কি আপনি দেখতে ইচ্ছুক?"
-msgstr[1] "%d-টি অৱস্থান কি আপনি দেখতে ইচ্ছুক?"
+msgid "%s%s, %s"
+msgstr "%s%s, %s"
 
-#: ../src/nautilus-location-dialog.c:166
-msgid "Open Location"
-msgstr "কোনো অৱস্থান খোলক"
-
-#: ../src/nautilus-location-dialog.c:177
-msgid "_Location:"
-msgstr "অৱস্থান:(_L)"
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The first comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items. After the second comma
+#. * the free space is written.
+#.
+#: ../src/nautilus-view.c:3035
+#, c-format
+msgid "%s%s, %s, %s"
+msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-main.c:343
-msgid "Perform a quick set of self-check tests."
-msgstr "সৰ্বমোট self."
+#: ../src/nautilus-view.c:4457
+#, c-format
+msgid "Open With %s"
+msgstr "%s -ৰ সৈতে খোলক"
 
-#: ../src/nautilus-main.c:346
-msgid "Show the version of the program."
-msgstr "প্ৰোগ্ৰামৰ সংস্কৰণ সংখ্যা প্ৰদৰ্শন কৰা হ'ব ।"
+#: ../src/nautilus-view.c:4459
+#, c-format
+msgid "Use \"%s\" to open the selected item"
+msgid_plural "Use \"%s\" to open the selected items"
+msgstr[0] "\"%s\" ৰ সহায়ত নিৰ্বাচিত বস্তুটি খোলক"
+msgstr[1] "\"%s\" ৰ সহায়ত নিৰ্বাচিত বস্তুটি খোলক"
 
-#: ../src/nautilus-main.c:348
-msgid "Create the initial window with the given geometry."
-msgstr "তৈৰি কৰক."
+#: ../src/nautilus-view.c:5294
+#, c-format
+msgid "Run \"%s\" on any selected items"
+msgstr "নিৰ্বাচিত যে কোনো বস্তুৰ বাবে \"%s\" সঞ্চালন কৰক"
 
-#: ../src/nautilus-main.c:348
-msgid "GEOMETRY"
-msgstr "GEOMETRY"
+#: ../src/nautilus-view.c:5545
+#, c-format
+msgid "Create a new document from template \"%s\""
+msgstr "\"%s\" টেমপ্লেট প্ৰয়োগ কৰি এটা নতুন দস্তাবেজ নিৰ্মাণ কৰক"
 
-#: ../src/nautilus-main.c:350
-msgid "Only create windows for explicitly specified URIs."
-msgstr "উল্লিখিত সময় অবধি."
+#: ../src/nautilus-view.c:5799
+msgid "All executable files in this folder will appear in the Scripts menu."
+msgstr "চিহ্নিত ফোল্ডাৰেত উপস্থিত সব এক্সেকিউটেবল ফঅইলসমূহ স্ক্ৰিপ্ট মেনুত প্ৰদৰ্শিত হ'ব ।"
 
-#: ../src/nautilus-main.c:352
+#: ../src/nautilus-view.c:5801
 msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
+"Choosing a script from the menu will run that script with any selected items "
+"as input."
 msgstr ""
-"ডেস্কটপ পৰিচালনা কৰা হ'ব না (পছন্দ সংক্ৰান্ত ডায়লগেত নিৰ্ধাৰিত পছন্দসই মান উপেক্ষা "
-"কৰা হ'ব) ।"
-
-#: ../src/nautilus-main.c:354
-msgid "open a browser window."
-msgstr "এটা ব্ৰাউজাৰ উইন্ডো প্ৰদৰ্শন কৰা হ'ব ।"
-
-#: ../src/nautilus-main.c:356
-msgid "Quit Nautilus."
-msgstr "Nautilusৰ পৰা প্ৰস্থান ।"
-
-#: ../src/nautilus-main.c:357
-msgid "[URI...]"
-msgstr "[URI...]"
+"মেনুৰ পৰা কোনো স্ক্ৰিপ্ট নিৰ্বাচন কৰা হলে, নিৰ্বাচিত বস্তু প্ৰয়োগ কৰি সংশ্লিষ্ট স্ক্ৰিপ্ট "
+"সঞ্চালিত হ'ব ।"
 
-#: ../src/nautilus-main.c:413
+#: ../src/nautilus-view.c:5803
 msgid ""
+"All executable files in this folder will appear in the Scripts menu. "
+"Choosing a script from the menu will run that script.\n"
 "\n"
+"When executed from a local folder, scripts will be passed the selected file "
+"names. When executed from a remote folder (e.g. a folder showing web or ftp "
+"content), scripts will be passed no parameters.\n"
 "\n"
-"Browse the file system with the file manager"
+"In all cases, the following environment variables will be set by Nautilus, "
+"which the scripts may use:\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
+"files (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
+"\n"
+"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
+"\n"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
+"selected files in the inactive pane of a split-view window (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
+"files in the inactive pane of a split-view window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
+"inactive pane of a split-view window"
 msgstr ""
+"All executable files in this folder will appear in the Scripts menu. "
+"Choosing a script from the menu will run that script.\n"
+"\n"
+"When executed from a local folder, scripts will be passed the selected file "
+"names. When executed from a remote folder (e.g. a folder showing web or ftp "
+"content), scripts will be passed no parameters.\n"
+"\n"
+"In all cases, the following environment variables will be set by Nautilus, "
+"which the scripts may use:\n"
 "\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
+"files (only if local)\n"
 "\n"
-"Browse the file system with the file manager"
+"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
+"\n"
+"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
+"\n"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
+"selected files in the inactive pane of a split-view window (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
+"files in the inactive pane of a split-view window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
+"inactive pane of a split-view window"
 
-#. translators: %s is an option (e.g. --check)
-#: ../src/nautilus-main.c:449 ../src/nautilus-main.c:458
+#: ../src/nautilus-view.c:5882
 #, c-format
-msgid "nautilus: %s cannot be used with URIs.\n"
-msgstr "nautilus: URI-ৰ সৈতে %s ব্যবহাৰ কৰা যাব না ।\n"
+msgid "The %'d selected item will be moved if you select the Paste command"
+msgid_plural "The %'d selected items will be moved if you select the Paste command"
+msgstr[0] "পেস্ট আদেশ নিৰ্বাচন কৰা হলে %'d-টি নিৰ্বাচিত বস্তু স্থানান্তৰ কৰা হ'ব"
+msgstr[1] "পেস্ট আদেশ নিৰ্বাচন কৰা হলে %d-টি নিৰ্বাচিত বস্তু স্থানান্তৰ কৰা হ'ব"
 
-#: ../src/nautilus-main.c:454
+#: ../src/nautilus-view.c:5889
 #, c-format
-msgid "nautilus: --check cannot be used with other options.\n"
-msgstr "nautilus: --check cannot be used with other options.\n"
+msgid "The %'d selected item will be copied if you select the Paste command"
+msgid_plural "The %'d selected items will be copied if you select the Paste command"
+msgstr[0] "পেস্ট আদেশ নিৰ্বাচন কৰা হলে %'d-টি নিৰ্বাচিত বস্তু নকল কৰা হ'ব"
+msgstr[1] "পেস্ট আদেশ নিৰ্বাচন কৰা হলে %d-টি নিৰ্বাচিত বস্তু নকল কৰা হ'ব"
 
-#: ../src/nautilus-main.c:463
-#, c-format
-msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgstr "nautilus: --geometry বিকল্পটি একাধিক URI-ৰ সৈতে ব্যবহাৰ কৰা সম্ভৱ নহয় ।\n"
+#: ../src/nautilus-view.c:6304
+msgid "Unable to unmount location"
+msgstr "চিহ্নিত অৱস্থান আন-মাউন্ট কৰিবলৈ ব্যৰ্থ"
 
-#: ../src/nautilus-navigation-window-menus.c:119
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "তালিকা সৰ্বমোট?"
+#: ../src/nautilus-view.c:6325
+msgid "Unable to eject location"
+msgstr "চিহ্নিত অৱস্থান বাহিৰ কৰিবলৈ ব্যৰ্থ"
+
+#: ../src/nautilus-view.c:6340
+msgid "Unable to stop drive"
+msgstr "ড্ৰাইভ বন্ধ কৰিবলৈ ব্যৰ্থ"
 
-#: ../src/nautilus-navigation-window-menus.c:313
-#: ../src/nautilus-window-bookmarks.c:99
+#: ../src/nautilus-view.c:6832
 #, c-format
-msgid "The location \"%s\" does not exist."
-msgstr "\"%s\" অৱস্থানটি বৰ্তমানে উপস্থিত নেই ।"
+msgid "Connect to Server %s"
+msgstr "%s সাৰ্ভাৰৰ সৈতে সংযোগ স্থাপন কৰা হ'ব"
 
-#: ../src/nautilus-navigation-window-menus.c:315
-msgid "The history location doesn't exist."
-msgstr "পূৰ্ববৰ্তী তথ্যেৰ অৱস্থান উপস্থিত নেই ।"
+#: ../src/nautilus-view.c:6837 ../src/nautilus-view.c:7979
+#: ../src/nautilus-view.c:8066 ../src/nautilus-view.c:8170
+msgid "_Connect"
+msgstr "সংযোগ স্থাপনা (_C)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:790
-msgid "_Go"
-msgstr "গন্তব্য"
+#: ../src/nautilus-view.c:6851
+msgid "Link _name:"
+msgstr "লিঙ্কেৰ নাম: (_n)"
 
 #. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:791
-msgid "_Bookmarks"
-msgstr "বুকমাৰ্ক (_B)"
+#: ../src/nautilus-view.c:7087
+msgid "Create New _Document"
+msgstr "নতুন দস্তাবেজ সৃষ্টি কৰক (_D)"
 
 #. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:792
-msgid "_Tabs"
-msgstr "ট্যাব (_T)"
+#: ../src/nautilus-view.c:7088
+msgid "Open Wit_h"
+msgstr "উল্লিখিত প্ৰোগ্ৰাম ৰ সহায়ত সঞ্চালিত (_h)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:793
-msgid "New _Window"
-msgstr "নতুন উইন্ডো (_W)"
+#: ../src/nautilus-view.c:7089
+msgid "Choose a program with which to open the selected item"
+msgstr "চিহ্নিত নথিপত্ৰকে ব্যবহাৰৰ বাবে এটা প্ৰোগ্ৰাম বেছে নিন"
 
-#: ../src/nautilus-navigation-window-menus.c:794
-msgid "Open another Nautilus window for the displayed location"
-msgstr "খোলক উল্লিখিত সময় অবধি"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7091 ../src/nautilus-view.c:7349
+msgid "_Properties"
+msgstr "বৈশিষ্ট্যাবলী (_P)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:796
-msgid "New _Tab"
-msgstr "নতুন ট্যাব (_T)"
+#. tooltip
+#: ../src/nautilus-view.c:7092 ../src/nautilus-view.c:8710
+msgid "View or modify the properties of each selected item"
+msgstr "প্ৰতিটি নিৰ্বাচিত বস্তুৰ বৈশিষ্ট্য প্ৰদৰ্শন অথবা পৰিবৰ্তন কৰক"
 
-#: ../src/nautilus-navigation-window-menus.c:797
-msgid "Open another tab for the displayed location"
-msgstr "প্ৰদৰ্শিত অৱস্থানৰ বাবে পৃথক ট্যাব খোলা হ'ব"
+#. tooltip
+#: ../src/nautilus-view.c:7100
+msgid "Create a new empty folder inside this folder"
+msgstr "বৰ্তমান ফোল্ডাৰেত এটা নতুন ফোল্ডাৰ নিৰ্মাণ কৰক"
 
 #. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:799
-msgid "Open Folder W_indow"
-msgstr "ফোল্ডাৰ উইন্ডো খোলক (_i)"
-
-#: ../src/nautilus-navigation-window-menus.c:800
-msgid "Open a folder window for the displayed location"
-msgstr "প্ৰদৰ্শিত অৱস্থানৰ বাবে এটা ফোল্ডাৰ উইন্ডো খোলা হ'ব"
+#: ../src/nautilus-view.c:7102
+msgid "No templates installed"
+msgstr "কোনো টেমপ্লেট ইনস্টল কৰা হয়নি"
+
+#. name, stock id
+#. translators: this is used to indicate that a document doesn't contain anything
+#. label, accelerator
+#: ../src/nautilus-view.c:7105
+msgid "_Empty Document"
+msgstr "খালি দস্তাবেজ (_E)"
+
+#. tooltip
+#: ../src/nautilus-view.c:7106
+msgid "Create a new empty document inside this folder"
+msgstr "এই ফোল্ডাৰৰ ভিতৰত এটা নতুন খালি দস্তাবেজ সৃষ্টি কৰক"
+
+#. tooltip
+#: ../src/nautilus-view.c:7114
+msgid "Open the selected item in this window"
+msgstr "নিৰ্বাচিত বস্তুটি বৰ্তমান উইন্ডোত খোলক"
+
+#. name, stock id
+#. label, accelerator
+#. Location-specific actions
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7121 ../src/nautilus-view.c:7285
+msgid "Open in Navigation Window"
+msgstr "ন্যাভিগেশন উইন্ডোত খোলক"
+
+#. tooltip
+#: ../src/nautilus-view.c:7122
+msgid "Open each selected item in a navigation window"
+msgstr "নিৰ্বাচিত প্ৰতিটি বস্তু এটা ন্যাভিগেশন উইন্ডোত খোলক"
+
+#. tooltip
+#: ../src/nautilus-view.c:7126
+msgid "Open each selected item in a new tab"
+msgstr "নিৰ্বাচিত প্ৰতিটি বস্তু এটা নতুন ট্যাবত খোলক"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7129 ../src/nautilus-view.c:7294
+msgid "Open in _Folder Window"
+msgstr "ফোল্ডাৰ উইন্ডোত খোলা হ'ব (_F)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:802
-msgid "Close _All Windows"
-msgstr "বন্ধ কৰক"
+#. tooltip
+#: ../src/nautilus-view.c:7130
+msgid "Open each selected item in a folder window"
+msgstr "নিৰ্বাচিত প্ৰতিটি বস্তু এটা ফোল্ডাৰ উইন্ডোত খোলক"
 
-#: ../src/nautilus-navigation-window-menus.c:803
-msgid "Close all Navigation windows"
-msgstr "বন্ধ কৰক"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7133
+msgid "Other _Application..."
+msgstr "অন্যান্য এপ্লিকেশন...(_A)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:805
-msgid "_Location..."
-msgstr "অৱস্থান."
+#. tooltip
+#: ../src/nautilus-view.c:7134 ../src/nautilus-view.c:7138
+msgid "Choose another application with which to open the selected item"
+msgstr "চিহ্নিত নথিপত্ৰকে ব্যবহাৰৰ বাবে অপৰ এটা প্ৰোগ্ৰাম বেছে নিন"
 
-#: ../src/nautilus-navigation-window-menus.c:806
-#: ../src/nautilus-spatial-window.c:926
-msgid "Specify a location to open"
-msgstr "খোলাৰ উদ্দেশ্যে এটা অৱস্থান নিৰ্ধাৰণ কৰক"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7137
+msgid "Open With Other _Application..."
+msgstr "অন্য অনুপ্ৰয়োগৰ সৈতে খোলক... (_A)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:808
-msgid "Clea_r History"
-msgstr "পূৰ্ববৰ্তী তথ্য মুছে ফেলুন (_r)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7141
+msgid "_Open Scripts Folder"
+msgstr "স্ক্ৰিপ্ট ধাৰণকৰ্তা ফোল্ডাৰ খোলক (_O)"
 
-#: ../src/nautilus-navigation-window-menus.c:809
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "পৰিষ্কাৰ সৰ্বমোট গন্তব্য ফৰৱৰ্ড"
+#. tooltip
+#: ../src/nautilus-view.c:7142
+msgid "Show the folder containing the scripts that appear in this menu"
+msgstr "বৰ্তমান মেনুত উল্লিখিত স্ক্ৰিপ্ট ধাৰণকৰ্তা ফোল্ডাৰ প্ৰদৰ্শন কৰা হ'ব"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:811
-#: ../src/nautilus-spatial-window.c:934
-msgid "_Add Bookmark"
-msgstr "বুকমাৰ্ক যোগ কৰক (_A)"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7150
+msgid "Prepare the selected files to be moved with a Paste command"
+msgstr "নিৰ্বাচিত নথিপত্ৰসমূহ পেস্ট আদেশ ৰ সহায়ত স্থানান্তৰৰ উদ্দেশ্যে প্ৰস্তুত কৰক"
 
-#: ../src/nautilus-navigation-window-menus.c:812
-#: ../src/nautilus-spatial-window.c:935
-msgid "Add a bookmark for the current location to this menu"
-msgstr "উল্লিখিত সময় অবধি"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7154
+msgid "Prepare the selected files to be copied with a Paste command"
+msgstr "নিৰ্বাচিত নথিপত্ৰসমূহ পেস্ট আদেশ ৰ সহায়ত নকল কৰাৰ উদ্দেশ্যে প্ৰস্তুত কৰক"
 
-#
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:814
-#: ../src/nautilus-spatial-window.c:937
-msgid "_Edit Bookmarks..."
-msgstr "পত্ৰচিহ্ন সম্পাদনা... (_E)"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7158
+msgid "Move or copy files previously selected by a Cut or Copy command"
+msgstr ""
+"কাট অথবা নকল আদেশেৰ সাহায্যে পূৰ্বে নিৰ্বাচিত নথিপত্ৰ যথাক্ৰমে স্থানান্তৰ অথবা নকল "
+"কৰক"
 
-#: ../src/nautilus-navigation-window-menus.c:815
-#: ../src/nautilus-spatial-window.c:938
-msgid "Display a window that allows editing the bookmarks in this menu"
-msgstr "ডিসপ্লে"
+#. tooltip
+#: ../src/nautilus-view.c:7164
+msgid ""
+"Move or copy files previously selected by a Cut or Copy command into the "
+"selected folder"
+msgstr ""
+"কাট অথবা নকল আদেশেৰ সাহায্যে পূৰ্বে নিৰ্বাচিত নথিপত্ৰ বাছাইত কৰাৰ ফোল্ডাৰেত "
+"যথাক্ৰমে স্থানান্তৰ অথবা নকল কৰক"
 
 #. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:817
-#: ../src/nautilus-spatial-window.c:940
-msgid "_Search for Files..."
-msgstr "অনুসন্ধান উল্লিখিত সময় অবধি."
-
-#: ../src/nautilus-navigation-window-menus.c:818
-#: ../src/nautilus-spatial-window.c:941
-msgid "Locate documents and folders on this computer by name or content"
-msgstr "সক্ৰিয়"
+#: ../src/nautilus-view.c:7166
+msgid "Cop_y to"
+msgstr "কপি কৰক (_y)"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:821
-msgid "_Previous Tab"
-msgstr "পূৰ্ববৰ্তী টেব (_P)"
+#. name, stock id, label
+#: ../src/nautilus-view.c:7167
+msgid "M_ove to"
+msgstr "স্থানান্তৰ কৰক (_o)"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:822
-msgid "Activate previous tab"
-msgstr "পূৰ্ববৰ্তী ট্যাবকে সক্ৰিয় কৰা হ'ব"
+#. tooltip
+#: ../src/nautilus-view.c:7170
+msgid "Select all items in this window"
+msgstr "বৰ্তমান উইন্ডোত উপস্থিত সব বিষয়বস্তু নিৰ্বাচন কৰক"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:824
-msgid "_Next Tab"
-msgstr "পৰবৰ্তী টেব (_N)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7173
+msgid "Select I_tems Matching..."
+msgstr "Select I_tems Matching..."
 
-#
-#: ../src/nautilus-navigation-window-menus.c:825
-msgid "Activate next tab"
-msgstr "পৰবৰ্তী ট্যাব সক্ৰিয় কৰা হ'ব"
+#. tooltip
+#: ../src/nautilus-view.c:7174
+msgid "Select items in this window matching a given pattern"
+msgstr "বৰ্তমান উইন্ডোত উপস্থিত, সুনিৰ্দিষ্ট বিন্যাসৰ সৈতে সুসংগত বস্তুসমূহ নিৰ্বাচন কৰক"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:827
-#: ../src/nautilus-navigation-window.c:273
-msgid "Move Tab _Left"
-msgstr "টেব বাওঁফালে স্থানান্তৰ কৰক (_L)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7177
+msgid "_Invert Selection"
+msgstr "নিৰ্বাচিত মান উল্টে দিন (_I)"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:828
-msgid "Move current tab to left"
-msgstr "বৰ্তমান ট্যাব-কে বাঁ দিকে সৰিয়ে দিন"
+#. tooltip
+#: ../src/nautilus-view.c:7178
+msgid "Select all and only the items that are not currently selected"
+msgstr "অকল বৰ্তমানে নিৰ্বাচন না কৰা সকলো বস্তু নিৰ্বাচন কৰা হ'ব"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:830
-#: ../src/nautilus-navigation-window.c:281
-msgid "Move Tab _Right"
-msgstr "টেব সোঁফালে স্থানান্তৰ কৰক (_R)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7181
+msgid "D_uplicate"
+msgstr "প্ৰতিলিপি (_u)"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:831
-msgid "Move current tab to right"
-msgstr "বৰ্তমান ট্যাবকে ডানদিকে সৰিয়ে নিন"
+#. tooltip
+#: ../src/nautilus-view.c:7182
+msgid "Duplicate each selected item"
+msgstr "প্ৰতিটি চিহ্নিত বস্তুৰ প্ৰতিলিপি নিৰ্মাণ কৰক"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:838
-msgid "_Main Toolbar"
-msgstr "প্ৰধান টুলবাৰ (_M)"
+#: ../src/nautilus-view.c:7185 ../src/nautilus-view.c:8695
+msgid "Ma_ke Link"
+msgid_plural "Ma_ke Links"
+msgstr[0] "লিঙ্ক নিৰ্মাণ কৰক (_k)"
+msgstr[1] "লিঙ্ক নিৰ্মাণ কৰক (_k)"
 
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:839
-msgid "Change the visibility of this window's main toolbar"
-msgstr "সৰ্বমোট"
+#: ../src/nautilus-view.c:7186
+msgid "Create a symbolic link for each selected item"
+msgstr "প্ৰতিটি নিৰ্মাচিত বস্তুৰ বাবে সিম্বলিক-লিঙ্ক নিৰ্মাণ কৰক"
 
-#. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:843
-msgid "_Side Pane"
-msgstr "পাৰ্শ্ববৰ্তী পেন (_S)"
+#: ../src/nautilus-view.c:7189
+msgid "_Rename..."
+msgstr "নাম পৰিবৰ্তন...(_R)"
 
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:844
-msgid "Change the visibility of this window's side pane"
-msgstr "সৰ্বমোট"
+#: ../src/nautilus-view.c:7190
+msgid "Rename selected item"
+msgstr "নিৰ্বাচিত বস্তুৰ নাম পৰিবৰ্তন কৰক"
 
-#. is_active
+#. tooltip
+#: ../src/nautilus-view.c:7198 ../src/nautilus-view.c:8656
+msgid "Move each selected item to the Trash"
+msgstr "প্ৰতিটি নিৰ্বাচিত বস্তু আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
+
+#. tooltip
+#: ../src/nautilus-view.c:7202
+msgid "Delete each selected item, without moving to the Trash"
+msgstr "আবৰ্জনাৰ বক্সে স্থানান্তৰ না কৰি প্ৰতিটি নিৰ্বাচিত বস্তু মুছে ফেলুন"
+
+#
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:848
-msgid "Location _Bar"
-msgstr "অৱস্থান"
+#: ../src/nautilus-view.c:7205 ../src/nautilus-view.c:7320
+msgid "_Restore"
+msgstr "পুনৰুদ্ধাৰ কৰক (_R)"
+
+#.
+#. * multiview-TODO: decide whether "Reset to Defaults" should
+#. * be window-wide, and not just view-wide.
+#. * Since this also resets the "Show hidden files" mode,
+#. * it is a mixture of both ATM.
+#.
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7215
+msgid "Reset View to _Defaults"
+msgstr "প্ৰদৰ্শনৰ বাবে অবিকল্পিত দৃশ্য ব্যবহাৰ কৰা হ'ব (_D)"
 
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:849
-msgid "Change the visibility of this window's location bar"
-msgstr "সৰ্বমোট"
+#: ../src/nautilus-view.c:7216
+msgid "Reset sorting order and zoom level to match preferences for this view"
+msgstr "পুনৰায় নিৰ্ধাৰণ"
 
-#
-#. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:853
-msgid "St_atusbar"
-msgstr "স্ট্যাটাসবাৰ (_t)"
+#: ../src/nautilus-view.c:7219
+msgid "Connect To This Server"
+msgstr "চিহ্নিত সাৰ্ভাৰৰ সৈতে সংযোগ স্থাপন কৰক"
 
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:854
-msgid "Change the visibility of this window's statusbar"
-msgstr "সৰ্বমোট"
+#: ../src/nautilus-view.c:7220
+msgid "Make a permanent connection to this server"
+msgstr "চিহ্নিত সাৰ্ভাৰৰ সৈতে স্থায়ী সংযোগ স্থাপন কৰক"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:878
-msgid "_Back"
-msgstr "পূৰ্ববৰ্তী (_B)"
+#. tooltip
+#: ../src/nautilus-view.c:7224
+msgid "Mount the selected volume"
+msgstr "চিহ্নিত ভলিউমটি মাউন্ট কৰক"
 
-#: ../src/nautilus-navigation-window-menus.c:880
-msgid "Go to the previous visited location"
-msgstr "পূৰ্বে পৰিদৰ্শিত অৱস্থানে যাওক"
+#. tooltip
+#: ../src/nautilus-view.c:7228
+msgid "Unmount the selected volume"
+msgstr "চিহ্নিত ভলিউম আন-মাউন্ট কৰক"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:881
-msgid "Back history"
-msgstr "পূৰ্বাহিৰ ৱেবপেজ"
+#. tooltip
+#: ../src/nautilus-view.c:7232
+msgid "Eject the selected volume"
+msgstr "নিৰ্বাচিত ভলিউমৰ পৰা বহিষ্কাৰ কৰক"
 
-#: ../src/nautilus-navigation-window-menus.c:895
-msgid "_Forward"
-msgstr "ফৰৱৰ্ড (_F)"
+#. tooltip
+#: ../src/nautilus-view.c:7236
+msgid "Start the selected volume"
+msgstr "নিৰ্বাচিত ভলিউম আৰম্ভ কৰক"
 
-#: ../src/nautilus-navigation-window-menus.c:897
-msgid "Go to the next visited location"
-msgstr "পৰবৰ্তী পৰিদৰ্শিত অৱস্থানে যাওক"
+#. tooltip
+#: ../src/nautilus-view.c:7240 ../src/nautilus-view.c:8192
+msgid "Stop the selected volume"
+msgstr "নিৰ্বাচিত ভলিউম বন্ধ কৰক"
 
-#: ../src/nautilus-navigation-window-menus.c:898
-msgid "Forward history"
-msgstr "ফৰৱৰ্ড"
+#. tooltip
+#: ../src/nautilus-view.c:7244 ../src/nautilus-view.c:7268
+#: ../src/nautilus-view.c:7345
+msgid "Detect media in the selected drive"
+msgstr "নিৰ্বাচিত ড্ৰাইভত মিডিয়াৰ উপস্থিতি চিনাক্ত কৰক"
 
-#: ../src/nautilus-navigation-window-menus.c:912
-msgid "_Search"
-msgstr "অনুসন্ধান (_S)"
-
-#: ../src/nautilus-navigation-window.c:185
-msgid "Toggle between button and text-based location bar"
-msgstr "বুটাম আৰু টেক্সট-ভিত্তক অৱস্থান বাৰেত পৰিবৰ্তন কৰা হ'ব"
+#. tooltip
+#: ../src/nautilus-view.c:7248
+msgid "Mount the volume associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম মাউন্ট কৰক"
 
-#: ../src/nautilus-navigation-window.c:292
-msgid "_Close Tab"
-msgstr "ট্যাব বন্ধ কৰক (_C)"
+#. tooltip
+#: ../src/nautilus-view.c:7252
+msgid "Unmount the volume associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম আন-মাউন্ট কৰক"
 
-#: ../src/nautilus-navigation-window.c:1272
-#, c-format
-msgid "%s - File Browser"
-msgstr "%s - File Browser"
+#. tooltip
+#: ../src/nautilus-view.c:7256
+msgid "Eject the volume associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম বহিষ্কাৰ কৰা হ'ব"
 
-#
-#: ../src/nautilus-notebook.c:406
-msgid "Close tab"
-msgstr "টেব বন্ধ কৰক"
+#. tooltip
+#: ../src/nautilus-view.c:7260
+msgid "Start the volume associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম আৰম্ভ কৰা হ'ব"
 
-#: ../src/nautilus-notes-viewer.c:382 ../src/nautilus-notes-viewer.c:484
-msgid "Notes"
-msgstr "নোট"
-
-#: ../src/nautilus-notes-viewer.c:388
-msgid "Show Notes"
-msgstr "নোট"
+#. tooltip
+#: ../src/nautilus-view.c:7264
+msgid "Stop the volume associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম বন্ধ কৰা হ'ব"
 
-#: ../src/nautilus-places-sidebar.c:335 ../src/network-scheme.desktop.in.h:2
-msgid "Network"
-msgstr "নেটৱৰ্ক"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7271
+msgid "Open File and Close window"
+msgstr "নথিপত্ৰ খোলক আৰু উইন্ডো বন্ধ কৰক"
 
-#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1416
-msgid "_Power On"
-msgstr "বিদ্যুৎ সংযোগ (_P)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7275
+msgid "Sa_ve Search"
+msgstr "অনুসন্ধানৰ ফলাফল সংৰক্ষণ কৰা হ'ব (_v)"
 
-#: ../src/nautilus-places-sidebar.c:1420
-#| msgid "_Connect"
-msgid "_Connect Drive"
-msgstr "ড্ৰাইভ সংযোগ কৰা হ'ব (_C)"
+#. tooltip
+#: ../src/nautilus-view.c:7276
+msgid "Save the edited search"
+msgstr "অনুসন্ধানৰ সম্পাদিত ফলাফল সংৰক্ষণ কৰক"
 
-#: ../src/nautilus-places-sidebar.c:1421
-msgid "_Disconnect Drive"
-msgstr "ড্ৰাইভ বিচ্ছিন্ন কৰক (_D)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7279
+msgid "Sa_ve Search As..."
+msgstr "অনুসন্ধান সংসৰক্ষণেৰ নাম... (_v)"
 
-#: ../src/nautilus-places-sidebar.c:1424
-msgid "_Start Multi-disk Device"
-msgstr "মাল্টি-ডিস্ক যন্ত্ৰ আৰম্ভ কৰা হ'ব (_S)"
+#. tooltip
+#: ../src/nautilus-view.c:7280
+msgid "Save the current search as a file"
+msgstr "বৰ্তমান অনুসন্ধান নথিপত্ৰৰূপে সংৰক্ষণ কৰক"
 
-#: ../src/nautilus-places-sidebar.c:1425
-msgid "_Stop Multi-disk Device"
-msgstr "মাল্টি-ডিস্ক যন্ত্ৰ বন্ধ কৰা হ'ব (_S)"
+#. tooltip
+#: ../src/nautilus-view.c:7286
+msgid "Open this folder in a navigation window"
+msgstr "বৰ্তমান ফোল্ডাৰটি ন্যাভিগেশন উইন্ডোত খোলক"
 
-#: ../src/nautilus-places-sidebar.c:1505 ../src/nautilus-places-sidebar.c:2010
-#, c-format
-#| msgid "Unable to mount %s"
-msgid "Unable to start %s"
-msgstr "%s আৰম্ভ কৰিবলৈ ব্যৰ্থ"
+#. tooltip
+#: ../src/nautilus-view.c:7290
+msgid "Open this folder in a new tab"
+msgstr "বৰ্তমান ফোল্ডাৰটি এটা নতুন ট্যাবত খোলক"
 
-#: ../src/nautilus-places-sidebar.c:1958
-#, c-format
-msgid "Unable to poll %s for media changes"
-msgstr "Unable to poll %s for media changes"
+#. tooltip
+#: ../src/nautilus-view.c:7295
+msgid "Open this folder in a folder window"
+msgstr "বৰ্তমান ফোল্ডাৰটি এটা ফোল্ডাৰ উইন্ডোত খোলক"
 
-#: ../src/nautilus-places-sidebar.c:2061
-#, c-format
-#| msgid "Unable to mount %s"
-msgid "Unable to stop %s"
-msgstr "%s বন্ধ কৰিবলৈ ব্যৰ্থ"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7300
+msgid "Prepare this folder to be moved with a Paste command"
+msgstr "পেস্ট আদেশ ৰ সহায়ত বৰ্তমান ফোল্ডাৰ স্থানান্তৰৰ উদ্দেশ্যে প্ৰস্তুত কৰক"
 
-#
-#: ../src/nautilus-places-sidebar.c:2174
-msgid "Remove"
-msgstr "আঁতৰাওঁক"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7304
+msgid "Prepare this folder to be copied with a Paste command"
+msgstr "পেস্ট আদেশ ৰ সহায়ত বৰ্তমান ফোল্ডাৰ নকল কৰাৰ উদ্দেশ্যে প্ৰস্তুত কৰক"
 
-#
-#: ../src/nautilus-places-sidebar.c:2183
-msgid "Rename..."
-msgstr "নাম পৰিবৰ্তন..."
+#. tooltip
+#: ../src/nautilus-view.c:7308
+msgid ""
+"Move or copy files previously selected by a Cut or Copy command into this "
+"folder"
+msgstr ""
+"কাট অথবা নকল আদেশেৰ সাহায্যে পূৰ্বে নিৰ্বাচিত নথিপত্ৰসমূহ চিহ্নিত ফোল্ডাৰেত যথাক্ৰমে "
+"স্থানান্তৰ অথবা নকল কৰক"
 
-#: ../src/nautilus-places-sidebar.c:2596
-msgid "Places"
-msgstr "স্থান"
+#. tooltip
+#: ../src/nautilus-view.c:7313
+msgid "Move this folder to the Trash"
+msgstr "বৰ্তমান ফোল্ডাৰটি আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
 
-#: ../src/nautilus-places-sidebar.c:2602
-msgid "Show Places"
-msgstr "স্থান"
+#. tooltip
+#: ../src/nautilus-view.c:7317
+msgid "Delete this folder, without moving to the Trash"
+msgstr "বৰ্তমান ফোল্ডাৰটি আবৰ্জনাৰ বক্সে স্থানান্তৰ না কৰি মুছে ফেলুন"
 
-#. set the title and standard close accelerator
-#: ../src/nautilus-property-browser.c:251
-msgid "Backgrounds and Emblems"
-msgstr "পটভূমি এবং প্ৰতীক"
+#. tooltip
+#: ../src/nautilus-view.c:7325
+msgid "Mount the volume associated with this folder"
+msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম মাউন্ট কৰক"
 
-#. create the "remove" button
-#: ../src/nautilus-property-browser.c:355
-msgid "_Remove..."
-msgstr "মুছে ফেলুন...(_R)"
+#. tooltip
+#: ../src/nautilus-view.c:7329
+msgid "Unmount the volume associated with this folder"
+msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম আন-মাউন্ট কৰক"
 
-#. now create the "add new" button
-#: ../src/nautilus-property-browser.c:369
-msgid "Add new..."
-msgstr "নতুন যোগ কৰক... (_A)"
+#. tooltip
+#: ../src/nautilus-view.c:7333
+msgid "Eject the volume associated with this folder"
+msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম বাহিৰ কৰি নিন"
 
-#: ../src/nautilus-property-browser.c:931
-#, c-format
-msgid "Sorry, but pattern %s could not be deleted."
-msgstr "দুঃখিত, কিন্তু %s বিন্যাসটি আঁতৰুৱা যায়নি ।"
+#. tooltip
+#: ../src/nautilus-view.c:7337
+msgid "Start the volume associated with this folder"
+msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম আৰম্ভ কৰা হ'ব"
 
-#: ../src/nautilus-property-browser.c:932
-msgid "Check that you have permission to delete the pattern."
-msgstr "চিহ্নিত বিন্যাস আঁতৰুৱাৰ বাবে প্ৰয়োজনীয় অনুমতি আপনাৰ আছে নে নহয় তা পৰীক্ষা কৰক ।"
+#. tooltip
+#: ../src/nautilus-view.c:7341
+msgid "Stop the volume associated with this folder"
+msgstr "চিহ্নিত ফোল্ডাৰৰ সৈতে যুক্ত ভলিউম বন্ধ কৰা হ'ব"
 
-#: ../src/nautilus-property-browser.c:947
-#, c-format
-msgid "Sorry, but emblem %s could not be deleted."
-msgstr "দুঃখিত, %s প্ৰতীকটি আঁতৰুৱা যায়নি ।"
+#. tooltip
+#: ../src/nautilus-view.c:7350
+msgid "View or modify the properties of this folder"
+msgstr "বৰ্তমান ফোল্ডাৰৰ বৈশিষ্ট্য প্ৰদৰ্শন অথবা পৰিবৰ্তন কৰক"
 
-#: ../src/nautilus-property-browser.c:948
-msgid "Check that you have permission to delete the emblem."
-msgstr "চিহ্নিত প্ৰতীক আঁতৰুৱাৰ বাবে প্ৰয়োজনীয় অনুমতি আপনাৰ আছে নে নহয় তা পৰীক্ষা কৰক ।"
+#. name, stock id, label
+#: ../src/nautilus-view.c:7353 ../src/nautilus-view.c:7356
+msgid "_Other pane"
+msgstr "অন্য পেইন (_O)"
+
+#: ../src/nautilus-view.c:7354
+msgid "Copy the current selection to the other pane in the window"
+msgstr "বৰ্তমান নিৰ্বাচনক উইন্ডোৰ অন্য পেইনলে কপি কৰক"
+
+#: ../src/nautilus-view.c:7357
+msgid "Move the current selection to the other pane in the window"
+msgstr "বৰ্তমান নিৰ্বাচনক উইন্ডোৰ অন্য পেইনলে স্থানান্তৰ কৰক"
 
-#: ../src/nautilus-property-browser.c:1015
-msgid "Select an Image File for the New Emblem"
-msgstr "Image নথিপত্ৰ উল্লিখিত সময় অবধি নতুন"
+#. name, stock id, label
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7360 ../src/nautilus-view.c:7364
+#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+msgid "_Home"
+msgstr "ঘৰ"
 
-#: ../src/nautilus-property-browser.c:1055
-msgid "Create a New Emblem"
-msgstr "তৈৰি কৰক নতুন"
+#: ../src/nautilus-view.c:7361
+msgid "Copy the current selection to the home folder"
+msgstr "বৰ্তমান নিৰ্বাচনক হোম ফোল্ডাৰলে কপি কৰক"
+
+#: ../src/nautilus-view.c:7365
+msgid "Move the current selection to the home folder"
+msgstr "বৰ্তমান নিৰ্বাচনক হোম ফোল্ডাৰলে স্থানান্তৰ কৰক"
 
-#. make the keyword label and field
-#: ../src/nautilus-property-browser.c:1077
-msgid "_Keyword:"
-msgstr "নিৰ্দেশক শব্দ: (_K)"
+#. name, stock id, label
+#: ../src/nautilus-view.c:7368 ../src/nautilus-view.c:7372
+msgid "_Desktop"
+msgstr "ডেস্কটপ (_D)"
+
+#: ../src/nautilus-view.c:7369
+msgid "Copy the current selection to the desktop"
+msgstr "বৰ্তমান নিৰ্বাচনক ডেস্কটপলে কপি কৰক"
+
+#: ../src/nautilus-view.c:7373
+msgid "Move the current selection to the desktop"
+msgstr "বৰ্তমান নিৰ্বাচনক ডেস্কটপলে স্থানান্তৰ কৰক"
 
-#. set up a file chooser to pick the image file
-#: ../src/nautilus-property-browser.c:1096
-msgid "_Image:"
-msgstr "ছবি:(_I)"
+#. Translators: %s is a directory
+#: ../src/nautilus-view.c:7453
+#, c-format
+msgid "Run or manage scripts from %s"
+msgstr "%sৰ পৰা প্ৰাপ্ত স্ক্ৰিপ্ট সঞ্চালন অথবা পৰিচালনা কৰক"
 
-#: ../src/nautilus-property-browser.c:1127
-msgid "Create a New Color:"
-msgstr "তৈৰি কৰক নতুন:"
+#. Create a script action here specially because its tooltip is dynamic
+#: ../src/nautilus-view.c:7455
+msgid "_Scripts"
+msgstr "স্ক্ৰিপ্ট (_S)"
 
-#
-#. make the name label and field
-#: ../src/nautilus-property-browser.c:1141
-msgid "Color _name:"
-msgstr "ৰঙেৰ নাম: (_n)"
+#: ../src/nautilus-view.c:7829
+#, c-format
+msgid "Move the open folder out of the trash to \"%s\""
+msgstr "বৰ্তমান ফোল্ডাৰটি আবৰ্জনাৰ বক্সৰ পৰা \"%s\"-এ স্থানান্তৰ কৰক"
 
-#: ../src/nautilus-property-browser.c:1157
-msgid "Color _value:"
-msgstr "ৰঙেৰ মান: (_v)"
+#: ../src/nautilus-view.c:7832
+#, c-format
+msgid "Move the selected folder out of the trash to \"%s\""
+msgid_plural "Move the selected folders out of the trash to \"%s\""
+msgstr[0] "চিহ্নিত ফোল্ডাৰটি আবৰ্জনাৰ বক্সৰ পৰা \"%s\"-এ স্থানান্তৰ কৰক"
+msgstr[1] "চিহ্নিত ফোল্ডাৰটি আবৰ্জনাৰ বক্সৰ পৰা \"%s\"-এ স্থানান্তৰ কৰক"
 
-#: ../src/nautilus-property-browser.c:1191
-msgid "Sorry, but you cannot replace the reset image."
-msgstr "দুঃখিত, কিন্তু ছবিটি ৰি-সেট কৰা সম্ভৱ নহয় ।"
+#: ../src/nautilus-view.c:7836
+#, c-format
+msgid "Move the selected folder out of the trash"
+msgid_plural "Move the selected folders out of the trash"
+msgstr[0] "চিহ্নিত ফোল্ডাৰটি আবৰ্জনাৰ বক্সৰ পৰা স্থানান্তৰ কৰক"
+msgstr[1] "বৰ্তমান ফোল্ডাৰটি আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
 
-#: ../src/nautilus-property-browser.c:1192
-msgid "Reset is a special image that cannot be deleted."
-msgstr "ৰিসেট হলো."
+#: ../src/nautilus-view.c:7842
+#, c-format
+msgid "Move the selected file out of the trash to \"%s\""
+msgid_plural "Move the selected files out of the trash to \"%s\""
+msgstr[0] "চিহ্নিত নথিপত্ৰ আবৰ্জনাৰ বক্সৰ পৰা \"%s\"-এ স্থানান্তৰ কৰক"
+msgstr[1] "চিহ্নিত নথিপত্ৰ আবৰ্জনাৰ বক্সৰ পৰা \"%s\"-এ স্থানান্তৰ কৰক"
 
-#: ../src/nautilus-property-browser.c:1220
+#: ../src/nautilus-view.c:7846
 #, c-format
-msgid "Sorry, but the pattern %s could not be installed."
-msgstr "দুঃখিত, বিন্যাস %s ইনস্টল কৰিবলৈ ব্যৰ্থ ।"
+msgid "Move the selected file out of the trash"
+msgid_plural "Move the selected files out of the trash"
+msgstr[0] "চিহ্নিত নথিপত্ৰ আবৰ্জনাৰ বক্সৰ পৰা বাহিৰ কৰি নিন"
+msgstr[1] "প্ৰতিটি নিৰ্বাচিত বস্তু আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
 
-#: ../src/nautilus-property-browser.c:1248
-msgid "Select an Image File to Add as a Pattern"
-msgstr "Image নথিপত্ৰ পেটাৰ্ন"
+#: ../src/nautilus-view.c:7852
+#, c-format
+msgid "Move the selected item out of the trash to \"%s\""
+msgid_plural "Move the selected items out of the trash to \"%s\""
+msgstr[0] "চিহ্নিত বস্তুটি আবৰ্জনাৰ বক্সৰ পৰা  \"%s\"-এ স্থানান্তৰ কৰক"
+msgstr[1] "চিহ্নিত বস্তুটি আবৰ্জনাৰ বক্সৰ পৰা  \"%s\"-এ স্থানান্তৰ কৰক"
 
-#: ../src/nautilus-property-browser.c:1320
-#: ../src/nautilus-property-browser.c:1348
-msgid "The color cannot be installed."
-msgstr "ৰং."
+#: ../src/nautilus-view.c:7856
+#, c-format
+msgid "Move the selected item out of the trash"
+msgid_plural "Move the selected items out of the trash"
+msgstr[0] "চিহ্নিত বস্তুটি আবৰ্জনাৰ বক্সৰ পৰা বাহিৰ কৰি নিন"
+msgstr[1] "প্ৰতিটি নিৰ্বাচিত বস্তু আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
 
-#: ../src/nautilus-property-browser.c:1321
-msgid "Sorry, but you must specify an unused color name for the new color."
-msgstr "ৰং উল্লিখিত সময় অবধি ৰং."
+#: ../src/nautilus-view.c:7972 ../src/nautilus-view.c:7976
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8167
+msgid "Start the selected drive"
+msgstr "নিৰ্বাচিত ড্ৰাইভ আৰম্ভ কৰা হ'ব"
 
-#: ../src/nautilus-property-browser.c:1349
-msgid "Sorry, but you must specify a non-blank name for the new color."
-msgstr "উল্লিখিত সময় অবধি ৰং."
+#: ../src/nautilus-view.c:7980 ../src/nautilus-view.c:8171
+msgid "Connect to the selected drive"
+msgstr "নিৰ্বাচিত ড্ৰাইভৰ সৈতে সংযোগ স্থাপন কৰা হ'ব"
 
-#: ../src/nautilus-property-browser.c:1401
-msgid "Select a Color to Add"
-msgstr "তালিকাভুক্ত কৰাৰ বাবে এটা ৰং বেছে নিন"
+#: ../src/nautilus-view.c:7983 ../src/nautilus-view.c:8070
+#: ../src/nautilus-view.c:8174
+msgid "_Start Multi-disk Drive"
+msgstr "মাল্টি-ডিস্ক ড্ৰাইভ আৰম্ভ কৰা হ'ব (_S)"
 
-#: ../src/nautilus-property-browser.c:1438
-#: ../src/nautilus-property-browser.c:1455
-#, c-format
-msgid "Sorry, but \"%s\" is not a usable image file."
-msgstr "Sorry, but \"%s\" is not a usable image file."
+#: ../src/nautilus-view.c:7984 ../src/nautilus-view.c:8175
+msgid "Start the selected multi-disk drive"
+msgstr "নিৰ্বাচিত মাল্টি-ডিস্ক ড্ৰাইভ আৰম্ভ কৰা হ'ব"
 
-#: ../src/nautilus-property-browser.c:1439
-#: ../src/nautilus-property-browser.c:1456
-msgid "The file is not an image."
-msgstr "নথিপত্ৰ হলো."
+#: ../src/nautilus-view.c:7987
+msgid "U_nlock Drive"
+msgstr "ড্ৰাইভ আন-লক কৰা হ'ব (_n)"
 
-#: ../src/nautilus-property-browser.c:2149
-msgid "Select a Category:"
-msgstr "শ্ৰেণীবিভাগ:"
-
-#: ../src/nautilus-property-browser.c:2158
-msgid "C_ancel Remove"
-msgstr "অপসাৰণ কৰ্ম বাতিল কৰা হ'ব (_a)"
-
-#: ../src/nautilus-property-browser.c:2164
-msgid "_Add a New Pattern..."
-msgstr "নতুন পেটাৰ্ন."
-
-#: ../src/nautilus-property-browser.c:2167
-msgid "_Add a New Color..."
-msgstr "নতুন."
-
-#: ../src/nautilus-property-browser.c:2170
-msgid "_Add a New Emblem..."
-msgstr "নতুন."
+#: ../src/nautilus-view.c:7988 ../src/nautilus-view.c:8179
+msgid "Unlock the selected drive"
+msgstr "নিৰ্বাচিত ড্ৰাইভ আন-লক কৰা হ'ব"
 
-#: ../src/nautilus-property-browser.c:2193
-msgid "Click on a pattern to remove it"
-msgstr "সক্ৰিয়"
+#: ../src/nautilus-view.c:8001
+msgid "Stop the selected drive"
+msgstr "নিৰ্বাচিত ড্ৰাইভ বন্ধ কৰক"
 
-#: ../src/nautilus-property-browser.c:2196
-msgid "Click on a color to remove it"
-msgstr "সক্ৰিয় ৰং"
+#: ../src/nautilus-view.c:8005 ../src/nautilus-view.c:8196
+msgid "Safely remove the selected drive"
+msgstr "নিৰ্বাচিত ড্ৰাইভ নিৰাপদভাবে আঁতৰাওক"
 
-#: ../src/nautilus-property-browser.c:2199
-msgid "Click on an emblem to remove it"
-msgstr "সক্ৰিয়"
+#: ../src/nautilus-view.c:8008 ../src/nautilus-view.c:8095
+#: ../src/nautilus-view.c:8199
+msgid "_Disconnect"
+msgstr "বিচ্ছিন্ন কৰক (_D)"
 
-#: ../src/nautilus-property-browser.c:2208
-msgid "Patterns:"
-msgstr "বিন্যাস:"
+#: ../src/nautilus-view.c:8009 ../src/nautilus-view.c:8200
+msgid "Disconnect the selected drive"
+msgstr "নিৰ্বাচিত ড্ৰাইভ বিচ্ছিন্ন কৰক"
 
-#: ../src/nautilus-property-browser.c:2211
-msgid "Colors:"
-msgstr "ৰঙ:"
-
-#: ../src/nautilus-property-browser.c:2214
-msgid "Emblems:"
-msgstr "প্ৰতীক:"
-
-#: ../src/nautilus-property-browser.c:2234
-msgid "_Remove a Pattern..."
-msgstr "পেটাৰ্ন."
-
-#: ../src/nautilus-property-browser.c:2237
-msgid "_Remove a Color..."
-msgstr "এটা ৰঙ মুছে ফেলুন... (_R)"
-
-#: ../src/nautilus-property-browser.c:2240
-msgid "_Remove an Emblem..."
-msgstr "এটা প্ৰতীক মুছে ফেলুন... (_R)"
+#: ../src/nautilus-view.c:8012 ../src/nautilus-view.c:8099
+#: ../src/nautilus-view.c:8203
+msgid "_Stop Multi-disk Drive"
+msgstr "মাল্টি-ডিস্ক ড্ৰাইভ বন্ধ কৰক (_S)"
 
-#: ../src/nautilus-query-editor.c:123
-msgid "File Type"
-msgstr "নথিপত্ৰ ধৰন"
+#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8204
+msgid "Stop the selected multi-disk drive"
+msgstr "নিৰ্বাচিত মাল্টি-ডিস্ক ড্ৰাইভ বন্ধ কৰক"
 
-#: ../src/nautilus-query-editor.c:264
-msgid "Select folder to search in"
-msgstr "অনুসন্ধানৰ বাবে ফোল্ডাৰ নিৰ্বাচন কৰক"
+#: ../src/nautilus-view.c:8017 ../src/nautilus-view.c:8208
+msgid "Lock the selected drive"
+msgstr "নিৰ্বাচিত ড্ৰাইভ লক কৰা হ'ব"
 
-#: ../src/nautilus-query-editor.c:354
-msgid "Documents"
-msgstr "ডকুমেন্ট"
+#: ../src/nautilus-view.c:8059 ../src/nautilus-view.c:8063
+msgid "Start the drive associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভ আৰম্ভ কৰা হ'ব"
 
-#
-#: ../src/nautilus-query-editor.c:372
-msgid "Music"
-msgstr "সঙ্গীত"
+#: ../src/nautilus-view.c:8067
+msgid "Connect to the drive associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভৰ সৈতে সংযোগ স্থাপন কৰা হ'ব"
 
-#: ../src/nautilus-query-editor.c:386
-msgid "Video"
-msgstr "ভিডিও"
+#: ../src/nautilus-view.c:8071
+msgid "Start the multi-disk drive associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত মাল্টি-ডিস্ক ড্ৰাইভ আৰম্ভ কৰা হ'ব"
 
-#: ../src/nautilus-query-editor.c:402
-msgid "Picture"
-msgstr "ছবি"
+#: ../src/nautilus-view.c:8075
+msgid "Unlock the drive associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভ আন-লক কৰা হ'ব"
 
-#
-#: ../src/nautilus-query-editor.c:422
-msgid "Illustration"
-msgstr "চিত্ৰ"
+#: ../src/nautilus-view.c:8088
+msgid "_Stop the drive associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভ বন্ধ কৰা হ'ব (_S)"
 
-#
-#: ../src/nautilus-query-editor.c:436
-msgid "Spreadsheet"
-msgstr "স্প্ৰেড-শিট"
+#: ../src/nautilus-view.c:8092
+msgid "Safely remove the drive associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভটি নিৰাপদভাবে আঁতৰাওক"
 
-#
-#: ../src/nautilus-query-editor.c:452
-msgid "Presentation"
-msgstr "প্ৰেসেন্টেশন"
+#: ../src/nautilus-view.c:8096
+msgid "Disconnect the drive associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভ বিচ্ছিন্ন কৰা হ'ব"
 
-#: ../src/nautilus-query-editor.c:461
-msgid "Pdf / Postscript"
-msgstr "Pdf / Postscript"
+#: ../src/nautilus-view.c:8100
+msgid "Stop the multi-disk drive associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত মাল্টি-ডিস্ক ড্ৰাইভ বন্ধ কৰা হ'ব"
 
-#: ../src/nautilus-query-editor.c:469
-msgid "Text File"
-msgstr "Text নথিপত্ৰ"
+#: ../src/nautilus-view.c:8104
+msgid "Lock the drive associated with the open folder"
+msgstr "খোলা ফোল্ডাৰৰ সৈতে যুক্ত ড্ৰাইভ লক কৰা হ'ব"
 
-#: ../src/nautilus-query-editor.c:548
-msgid "Select type"
-msgstr "ধৰন নিৰ্বাচন কৰক"
+#: ../src/nautilus-view.c:8278 ../src/nautilus-view.c:8594
+msgid "Browse in New _Window"
+msgstr "নতুন উইন্ডোত ব্ৰাউজ কৰক (_W)"
 
-#
-#: ../src/nautilus-query-editor.c:632
-msgid "Any"
-msgstr "অনিৰ্দিষ্ট"
+#: ../src/nautilus-view.c:8296 ../src/nautilus-view.c:8625
+msgid "Browse in New _Tab"
+msgstr "নতুন ট্যাবত ব্ৰাউজ কৰক (_T)"
 
-#: ../src/nautilus-query-editor.c:647
-msgid "Other Type..."
-msgstr "অন্যান্য ধৰন."
+#: ../src/nautilus-view.c:8345 ../src/nautilus-view.c:8651
+msgid "_Delete Permanently"
+msgstr "স্থানীয়ৰূপে মুছে ফেলুন (_D)"
 
-#: ../src/nautilus-query-editor.c:932
-msgid "Remove this criterion from the search"
-msgstr "অনুসন্ধানৰ পৰা এই নীৰ্ণায়ক মান মুছে ফেলুন"
+#: ../src/nautilus-view.c:8346
+msgid "Delete the open folder permanently"
+msgstr "বৰ্তমান ফোল্ডাৰ স্থানীয়ৰূপে মুছে ফেলুন"
 
-#: ../src/nautilus-query-editor.c:977
-msgid "Search Folder"
-msgstr "অনুসন্ধান ফোল্ডাৰ"
+#: ../src/nautilus-view.c:8350
+msgid "Move the open folder to the Trash"
+msgstr "বৰ্তমান ফোল্ডাৰটি আবৰ্জনাৰ বক্সে স্থানান্তৰ কৰক"
 
-#: ../src/nautilus-query-editor.c:991
-msgid "Edit the saved search"
-msgstr "সম্পাদনা"
+#: ../src/nautilus-view.c:8534
+#, c-format
+msgid "_Open With %s"
+msgstr "%s ৰ সৈতে খোলক (_O)"
 
-#: ../src/nautilus-query-editor.c:1022
-msgid "Add a new criterion to this search"
-msgstr "এই অনুসন্ধানৰ বাবে নতুন নীৰ্ণায়ক মান যোগ কৰক"
+#: ../src/nautilus-view.c:8587
+#, c-format
+msgid "Open in %'d New _Window"
+msgid_plural "Open in %'d New _Windows"
+msgstr[0] "%'d নতুন উইন্ডোত খোলক (_W)"
+msgstr[1] "%d-টি নতুন উইন্ডোত খোলক"
 
-#: ../src/nautilus-query-editor.c:1026
-msgid "Go"
-msgstr "গন্তব্য"
+#: ../src/nautilus-view.c:8596
+#, c-format
+msgid "Browse in %'d New _Window"
+msgid_plural "Browse in %'d New _Windows"
+msgstr[0] "%'d নতুন উইন্ডোত ব্ৰাউজ কৰক (_W)"
+msgstr[1] "%d-টি নতুন উইন্ডোত খোলক"
 
-#
-#: ../src/nautilus-query-editor.c:1028
-msgid "Reload"
-msgstr "পুনৰায় লোড কৰক"
+#: ../src/nautilus-view.c:8618
+#, c-format
+msgid "Open in %'d New _Tab"
+msgid_plural "Open in %'d New _Tabs"
+msgstr[0] "%'d নতুন ট্যাবত খোলক (_T)"
+msgstr[1] "%d-টি নতুন উইন্ডোত খোলক"
 
-#: ../src/nautilus-query-editor.c:1033
-msgid "Perform or update the search"
-msgstr "অনুসন্ধান কৰক অথবা আপডেট কৰক"
+#: ../src/nautilus-view.c:8627
+#, c-format
+msgid "Browse in %'d New _Tab"
+msgid_plural "Browse in %'d New _Tabs"
+msgstr[0] "%'d নতুন ট্যাবত ব্ৰাউজ কৰক (_T)"
+msgstr[1] "%'d নতুন ট্যাবত ব্ৰাউজ কৰক (_T)"
 
-#: ../src/nautilus-query-editor.c:1054
-msgid "_Search for:"
-msgstr "অনুসন্ধান উল্লিখিত সময় অবধি:"
+#: ../src/nautilus-view.c:8652
+msgid "Delete all selected items permanently"
+msgstr "নিৰ্বাচিত সব সামগ্ৰী স্থায়ীৰূপে মুছে ফেলুন"
 
-#: ../src/nautilus-query-editor.c:1083
-msgid "Search results"
-msgstr "অনুসন্ধান"
+#: ../src/nautilus-view.c:8708
+msgid "View or modify the properties of the open folder"
+msgstr "বৰ্তমান ফোল্ডাৰৰ বৈশিষ্ট্য প্ৰদৰ্শন অথবা পৰিবৰ্তন কৰক"
 
-#: ../src/nautilus-search-bar.c:137
-msgid "Search:"
-msgstr "অনুসন্ধান:"
+#: ../src/nautilus-view.c:9220
+msgid "Searching..."
+msgstr "সন্ধান কৰা হৈ আছে...s"
 
-#: ../src/nautilus-side-pane.c:411
-msgid "Close the side pane"
-msgstr "বন্ধ কৰক"
+#: ../src/nautilus-view-dnd.c:101
+msgid "Download location?"
+msgstr "এখানৰ পৰা ডাউনলোড কৰা হ'ব কি?"
 
-#. Set initial window title
-#: ../src/nautilus-spatial-window.c:395 ../src/nautilus-window-menus.c:526
-#: ../src/nautilus-window.c:154
-msgid "Nautilus"
-msgstr "Nautilus"
+#: ../src/nautilus-view-dnd.c:104
+msgid "You can download it or make a link to it."
+msgstr "লিঙ্ক."
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:924
-msgid "_Places"
-msgstr "স্থান"
+#: ../src/nautilus-view-dnd.c:107
+msgid "Make a _Link"
+msgstr "লিঙ্ক"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:925
-msgid "Open _Location..."
-msgstr "নিৰ্দিষ্ট অৱস্থান খোলক (_L)..."
+#
+#: ../src/nautilus-view-dnd.c:111
+msgid "_Download"
+msgstr "ডাউনলোড কৰক(_D)"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:928
-msgid "Close P_arent Folders"
-msgstr "বন্ধ কৰক ফোল্ডাৰ"
+#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
+#: ../src/nautilus-view-dnd.c:413
+msgid "Drag and drop is not supported."
+msgstr "হলো."
 
-#: ../src/nautilus-spatial-window.c:929
-msgid "Close this folder's parents"
-msgstr "বন্ধ কৰক"
+#: ../src/nautilus-view-dnd.c:252
+msgid "Drag and drop is only supported on local file systems."
+msgstr "হলো সক্ৰিয় নথিপত্ৰ."
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:931
-msgid "Clos_e All Folders"
-msgstr "ফোল্ডাৰ"
+#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+msgid "An invalid drag type was used."
+msgstr "টেনে আনাৰ সময় ভুল পদ্ধতি অবলম্বন কৰা হয়েছে ।"
 
-#: ../src/nautilus-spatial-window.c:932
-msgid "Close all folder windows"
-msgstr "বন্ধ কৰক"
+#. Translator: This is the filename used for when you dnd text to a directory
+#: ../src/nautilus-view-dnd.c:491
+msgid "dropped text.txt"
+msgstr "text.txt ড্ৰপ কৰা হয়েছে"
 
-#: ../src/nautilus-throbber.c:82
-msgid "throbber"
-msgstr "throbber"
-
-#: ../src/nautilus-throbber.c:83
-msgid "provides visual status"
-msgstr "চিত্ৰৰ সাহায্যে অৱস্থা প্ৰদৰ্শন কৰে"
+#. Translator: This is the filename used for when you dnd raw
+#. * data to a directory, if the source didn't supply a name.
+#.
+#: ../src/nautilus-view-dnd.c:536
+msgid "dropped data"
+msgstr "তথ্য ড্ৰপ কৰা হৈছে"
 
-#: ../src/nautilus-window-bookmarks.c:97
+#: ../src/nautilus-window-bookmarks.c:82
 msgid ""
 "Do you want to remove any bookmarks with the non-existing location from your "
 "list?"
 msgstr "তালিকা?"
 
-#: ../src/nautilus-window-bookmarks.c:102
+#: ../src/nautilus-window-bookmarks.c:84
+#, c-format
+msgid "The location \"%s\" does not exist."
+msgstr "\"%s\" অৱস্থানটি বৰ্তমানে উপস্থিত নেই ।"
+
+#: ../src/nautilus-window-bookmarks.c:87
 msgid "Bookmark for Nonexistent Location"
 msgstr "উল্লিখিত সময় অবধি অৱস্থান"
 
-#: ../src/nautilus-window-manage-views.c:731
+#: ../src/nautilus-window-bookmarks.c:317
+msgid "Go to the location specified by this bookmark"
+msgstr "গন্তব্য"
+
+#: ../src/nautilus-window-manage-views.c:600
 msgid "You can choose another view or go to a different location."
 msgstr "ভিন্ন প্ৰদৰ্শন নিৰ্বাচন কৰিবলৈ পাৰেন অথবা ভিন্ন অৱস্থানে যেতে পাৰেন ।"
 
-#: ../src/nautilus-window-manage-views.c:750
+#: ../src/nautilus-window-manage-views.c:619
 msgid "The location cannot be displayed with this viewer."
 msgstr "বৰ্তমান প্ৰদৰ্শন ব্যবস্থাৰ সাহায্যে এই অৱস্থান প্ৰদৰ্শন কৰা সম্ভৱ নহয় ।"
 
-#: ../src/nautilus-window-manage-views.c:1216
+#: ../src/nautilus-window-manage-views.c:1021
 msgid "Content View"
 msgstr "প্ৰদৰ্শন"
 
-#: ../src/nautilus-window-manage-views.c:1217
+#: ../src/nautilus-window-manage-views.c:1022
 msgid "View of the current folder"
 msgstr "প্ৰদৰ্শন সৰ্বমোট"
 
-#: ../src/nautilus-window-manage-views.c:1886
+#: ../src/nautilus-window-manage-views.c:1636
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "না সৰ্বমোট."
 
-#: ../src/nautilus-window-manage-views.c:1892
+#: ../src/nautilus-window-manage-views.c:1642
 msgid "The location is not a folder."
 msgstr "হলো."
 
-#: ../src/nautilus-window-manage-views.c:1898
+#: ../src/nautilus-window-manage-views.c:1648
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "\"%s\" পাৱ যায়নি ।"
 
-#: ../src/nautilus-window-manage-views.c:1901
+#: ../src/nautilus-window-manage-views.c:1651
 msgid "Please check the spelling and try again."
 msgstr "অনুগ্ৰহ কৰিবানান পৰীক্ষা কৰি পুনৰায় প্ৰচেষ্টা কৰক ।"
 
-#: ../src/nautilus-window-manage-views.c:1909
+#: ../src/nautilus-window-manage-views.c:1659
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus দ্বাৰা \"%s\" অৱস্থান পৰিচালনা কৰা সম্ভৱ নহয় ।"
 
-#: ../src/nautilus-window-manage-views.c:1912
-#| msgid "Nautilus cannot handle this kind of locations."
+#: ../src/nautilus-window-manage-views.c:1662
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus দ্বাৰা এই ধৰনৰ অৱস্থান পৰিচালনা কৰা সম্ভৱ নহয় ।"
 
-#: ../src/nautilus-window-manage-views.c:1919
+#: ../src/nautilus-window-manage-views.c:1669
 msgid "Unable to mount the location."
 msgstr "চিহ্নিত অৱস্থান মাউন্ট কৰিবলৈ ব্যৰ্থ ।"
 
-#: ../src/nautilus-window-manage-views.c:1925
+#: ../src/nautilus-window-manage-views.c:1675
 msgid "Access was denied."
 msgstr "প্ৰবেশাধিকাৰ প্ৰত্যাখ্যাত হয়েছে ।"
 
@@ -6941,16 +5348,16 @@ msgstr "প্ৰবেশাধিক
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1934
+#: ../src/nautilus-window-manage-views.c:1684
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "হোস্ট না পাৱ যাৱৰ ফলত \"%s\" প্ৰদৰ্শন কৰিবলৈ ব্যৰ্থ ।"
 
-#: ../src/nautilus-window-manage-views.c:1936
+#: ../src/nautilus-window-manage-views.c:1686
 msgid "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "বানান এবং প্ৰক্সিৰ বৈশিষ্ট্যাবলী সঠিক কিনা তা পৰীক্ষা কৰক ।"
 
-#: ../src/nautilus-window-manage-views.c:1950
+#: ../src/nautilus-window-manage-views.c:1701
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -6959,11 +5366,7 @@ msgstr ""
 "ত্ৰুটি: %s\n"
 "অনুগ্ৰহ কৰি এটা পৃথক প্ৰদৰ্শন ব্যবস্থা নিৰ্বাচন কৰি পুনৰায় প্ৰচেষ্টা কৰক ।"
 
-#: ../src/nautilus-window-menus.c:183
-msgid "Go to the location specified by this bookmark"
-msgstr "গন্তব্য"
-
-#: ../src/nautilus-window-menus.c:508
+#: ../src/nautilus-window-menus.c:356
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -6975,7 +5378,7 @@ msgstr ""
 "Software Foundation; either version 2 of the License, or (at your option) "
 "any later version."
 
-#: ../src/nautilus-window-menus.c:512
+#: ../src/nautilus-window-menus.c:360
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -6988,7 +5391,7 @@ msgstr ""
 "details."
 
 #
-#: ../src/nautilus-window-menus.c:516
+#: ../src/nautilus-window-menus.c:364
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -6998,8 +5401,13 @@ msgstr ""
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
 "Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Set initial window title
+#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2018
+msgid "Nautilus"
+msgstr "Nautilus"
+
 #
-#: ../src/nautilus-window-menus.c:528
+#: ../src/nautilus-window-menus.c:376
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -7007,240 +5415,485 @@ msgstr ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
 
-#: ../src/nautilus-window-menus.c:531
-#| msgid "Copyright © 1999-2008 The Nautilus authors"
-msgid "Copyright © 1999-2009 The Nautilus authors"
-msgstr "Copyright © 1999-2009 The Nautilus authors"
+#: ../src/nautilus-window-menus.c:379
+msgid "Copyright © 1999-2010 The Nautilus authors"
+msgstr "স্বত্বাধিকাৰ © ১৯৯৯-২০১০  Nautilus লিখকসমূহ"
 
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:541
+#: ../src/nautilus-window-menus.c:389
 msgid "translator-credits"
 msgstr "অমিতাক্ষ ফুকন (aphukan@fedoraproject.org)"
 
 #
-#: ../src/nautilus-window-menus.c:544
+#: ../src/nautilus-window-menus.c:392
 msgid "Nautilus Web Site"
 msgstr "Nautilus ৱেব-সাইট"
 
+#: ../src/nautilus-window-menus.c:571
+msgid "Are you sure you want to clear the list of locations you have visited?"
+msgstr "তালিকা সৰ্বমোট?"
+
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:779
+#: ../src/nautilus-window-menus.c:938
 msgid "_File"
 msgstr "নথিপত্ৰ (_F)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:780
+#: ../src/nautilus-window-menus.c:939
 msgid "_Edit"
 msgstr "সম্পাদনা (_E)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:781
+#: ../src/nautilus-window-menus.c:940
 msgid "_View"
 msgstr "প্ৰদৰ্শন (_V)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:782
+#: ../src/nautilus-window-menus.c:941
 msgid "_Help"
 msgstr "সাহায্য(_H)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:784
+#: ../src/nautilus-window-menus.c:943
 msgid "_Close"
 msgstr "বন্ধ কৰক (_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:785
+#: ../src/nautilus-window-menus.c:944
 msgid "Close this folder"
 msgstr "বন্ধ কৰক"
 
-#: ../src/nautilus-window-menus.c:788
-msgid "_Backgrounds and Emblems..."
-msgstr "পটভূমি এবং প্ৰতীক...(_B)"
-
-#: ../src/nautilus-window-menus.c:789
-msgid ""
-"Display patterns, colors, and emblems that can be used to customize "
-"appearance"
-msgstr "ডিসপ্লে"
-
-#: ../src/nautilus-window-menus.c:792
+#: ../src/nautilus-window-menus.c:947
 msgid "Prefere_nces"
 msgstr "পছন্দ(_n)"
 
-#: ../src/nautilus-window-menus.c:793
+#: ../src/nautilus-window-menus.c:948
 msgid "Edit Nautilus preferences"
 msgstr "সম্পাদনা"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:795
+#: ../src/nautilus-window-menus.c:950
 msgid "_Undo"
 msgstr "পূৰ্বাবস্থা (_U)"
 
-#: ../src/nautilus-window-menus.c:796
+#: ../src/nautilus-window-menus.c:951
 msgid "Undo the last text change"
 msgstr "পূৰ্বাবস্থা"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:798
+#: ../src/nautilus-window-menus.c:953
 msgid "Open _Parent"
 msgstr "খোলক"
 
-#: ../src/nautilus-window-menus.c:799
+#: ../src/nautilus-window-menus.c:954
 msgid "Open the parent folder"
 msgstr "ঊৰ্ধ্বস্থ ফোল্ডাৰ খোলক"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:806
+#: ../src/nautilus-window-menus.c:961
 msgid "Stop loading the current location"
 msgstr "বন্ধ কৰক"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:809
+#: ../src/nautilus-window-menus.c:964
 msgid "_Reload"
 msgstr "পুনৰায় লোড কৰা হ'ব (_R)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:810
+#: ../src/nautilus-window-menus.c:965
 msgid "Reload the current location"
 msgstr "বৰ্তমান অৱস্থান পুনৰায় লোড কৰক"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:813
+#: ../src/nautilus-window-menus.c:968
 msgid "_Contents"
 msgstr "সূচী (_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:814
+#: ../src/nautilus-window-menus.c:969
 msgid "Display Nautilus help"
 msgstr "ডিসপ্লে"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:817
+#: ../src/nautilus-window-menus.c:972
 msgid "_About"
 msgstr "পৰিচিতি(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:818
+#: ../src/nautilus-window-menus.c:973
 msgid "Display credits for the creators of Nautilus"
 msgstr "ডিসপ্লে উল্লিখিত সময় অবধি সৰ্বমোট"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:821
+#: ../src/nautilus-window-menus.c:976
 msgid "Zoom _In"
 msgstr "ডাঙৰ কৰি প্ৰদৰ্শন (_I)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:822 ../src/nautilus-zoom-control.c:91
-#: ../src/nautilus-zoom-control.c:345
+#: ../src/nautilus-window-menus.c:977
 msgid "Increase the view size"
 msgstr "প্ৰদৰ্শনে মাপ বৃদ্ধি কৰক"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:833
+#: ../src/nautilus-window-menus.c:988
 msgid "Zoom _Out"
 msgstr "সৰু কৰি প্ৰদৰ্শন (_O)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:834 ../src/nautilus-zoom-control.c:92
-#: ../src/nautilus-zoom-control.c:294
+#: ../src/nautilus-window-menus.c:989
 msgid "Decrease the view size"
 msgstr "প্ৰদৰ্শনৰ মাপ হ্ৰাস কৰক"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:841
+#: ../src/nautilus-window-menus.c:996
 msgid "Normal Si_ze"
 msgstr "স্বাভাৱিক"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:842 ../src/nautilus-zoom-control.c:93
-#: ../src/nautilus-zoom-control.c:307
+#: ../src/nautilus-window-menus.c:997
 msgid "Use the normal view size"
 msgstr "স্বাভাবিক প্ৰদৰ্শনৰ মাপ ব্যবহাৰ কৰা হ'ব"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:845
+#: ../src/nautilus-window-menus.c:1000
 msgid "Connect to _Server..."
 msgstr "সাৰ্ভাৰৰ সৈতে সংযোগ স্থাপন কৰা হ'ব... (_S)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:846
+#: ../src/nautilus-window-menus.c:1001
 msgid "Connect to a remote computer or shared disk"
 msgstr "দূৰবৰ্তী কম্পিউটাৰ অথবা শেয়াৰ কৰা ডিস্কেৰ সৈতে সংযোগ কৰক"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:849
-msgid "_Home Folder"
-msgstr "ঘৰ ফোল্ডাৰ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:853
+#: ../src/nautilus-window-menus.c:1008
 msgid "_Computer"
 msgstr "কম্পিউটাৰ"
 
+#. tooltip
+#: ../src/nautilus-window-menus.c:1009
+msgid "Browse all local and remote disks and folders accessible from this computer"
+msgstr ""
+"চিহ্নিত কম্পিউটাৰৰ পৰা ব্যবহাৰযোগ্য সকলো স্থানীয় আৰু দূৰবৰ্তী ডিস্ক আৰু ফোল্ডাৰ ব্ৰাউজ "
+"কৰক"
+
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:857
+#: ../src/nautilus-window-menus.c:1012
 msgid "_Network"
 msgstr "নেটৱৰ্ক"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:858 ../src/network-scheme.desktop.in.h:1
+#: ../src/nautilus-window-menus.c:1013
 msgid "Browse bookmarked and local network locations"
 msgstr "বুকমাৰ্ক আৰু স্থানীয় নেটৱৰ্ক অৱস্থান ব্ৰাউজ কৰা হ'ব"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:861
+#: ../src/nautilus-window-menus.c:1016
 msgid "T_emplates"
 msgstr "টেমপ্লেট (_e)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:862
+#: ../src/nautilus-window-menus.c:1017
 msgid "Open your personal templates folder"
 msgstr "খোলক"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:865
+#: ../src/nautilus-window-menus.c:1020
 msgid "_Trash"
 msgstr "আৰ্বজনা"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:866
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open your personal trash folder"
 msgstr "খোলক"
 
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1023
+msgid "_Go"
+msgstr "গন্তব্য"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1024
+msgid "_Bookmarks"
+msgstr "বুকমাৰ্ক (_B)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1025
+msgid "_Tabs"
+msgstr "ট্যাব (_T)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1026
+msgid "New _Window"
+msgstr "নতুন উইন্ডো (_W)"
+
+#: ../src/nautilus-window-menus.c:1027
+msgid "Open another Nautilus window for the displayed location"
+msgstr "খোলক উল্লিখিত সময় অবধি"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1029
+msgid "New _Tab"
+msgstr "নতুন ট্যাব (_T)"
+
+#: ../src/nautilus-window-menus.c:1030
+msgid "Open another tab for the displayed location"
+msgstr "প্ৰদৰ্শিত অৱস্থানৰ বাবে পৃথক ট্যাব খোলা হ'ব"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1032
+msgid "Close _All Windows"
+msgstr "বন্ধ কৰক"
+
+#: ../src/nautilus-window-menus.c:1033
+msgid "Close all Navigation windows"
+msgstr "বন্ধ কৰক"
+
+#
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+msgid "_Back"
+msgstr "পূৰ্ববৰ্তী (_B)"
+
+#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+msgid "Go to the previous visited location"
+msgstr "পূৰ্বে পৰিদৰ্শিত অৱস্থানে যাওক"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+msgid "_Forward"
+msgstr "ফৰৱৰ্ড (_F)"
+
+#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+msgid "Go to the next visited location"
+msgstr "পৰবৰ্তী পৰিদৰ্শিত অৱস্থানে যাওক"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Location..."
+msgstr "অৱস্থান."
+
+#: ../src/nautilus-window-menus.c:1042
+msgid "Specify a location to open"
+msgstr "খোলাৰ উদ্দেশ্যে এটা অৱস্থান নিৰ্ধাৰণ কৰক"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1044
+msgid "Clea_r History"
+msgstr "পূৰ্ববৰ্তী তথ্য মুছে ফেলুন (_r)"
+
+#: ../src/nautilus-window-menus.c:1045
+msgid "Clear contents of Go menu and Back/Forward lists"
+msgstr "পৰিষ্কাৰ সৰ্বমোট গন্তব্য ফৰৱৰ্ড"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1047
+msgid "S_witch to Other Pane"
+msgstr "অন্য পেইনলে যাওক (_w)"
+
+#: ../src/nautilus-window-menus.c:1048
+msgid "Move focus to the other pane in a split view window"
+msgstr "এটা ভাগৰূপে দৰ্শীত উইন্ডোলে ফকাচ স্থানান্তৰ কৰক"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1050
+msgid "Sa_me Location as Other Pane"
+msgstr "অন্য পেইনৰ নিচিনায় একে অৱস্থান (_m)"
+
+#: ../src/nautilus-window-menus.c:1051
+msgid "Go to the same location as in the extra pane"
+msgstr "অতিৰিক্ত পেইনত থকা ধৰণে একে অৱস্থানত যাওক"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1053
+msgid "_Add Bookmark"
+msgstr "বুকমাৰ্ক যোগ কৰক (_A)"
+
+#: ../src/nautilus-window-menus.c:1054
+msgid "Add a bookmark for the current location to this menu"
+msgstr "উল্লিখিত সময় অবধি"
+
+#
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1056
+msgid "_Edit Bookmarks..."
+msgstr "পত্ৰচিহ্ন সম্পাদনা... (_E)"
+
+#: ../src/nautilus-window-menus.c:1057
+msgid "Display a window that allows editing the bookmarks in this menu"
+msgstr "ডিসপ্লে"
+
+#
+#: ../src/nautilus-window-menus.c:1059
+msgid "_Previous Tab"
+msgstr "পূৰ্ববৰ্তী টেব (_P)"
+
+#
+#: ../src/nautilus-window-menus.c:1060
+msgid "Activate previous tab"
+msgstr "পূৰ্ববৰ্তী ট্যাবকে সক্ৰিয় কৰা হ'ব"
+
+#
+#: ../src/nautilus-window-menus.c:1062
+msgid "_Next Tab"
+msgstr "পৰবৰ্তী টেব (_N)"
+
+#
+#: ../src/nautilus-window-menus.c:1063
+msgid "Activate next tab"
+msgstr "পৰবৰ্তী ট্যাব সক্ৰিয় কৰা হ'ব"
+
+#
+#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+msgid "Move Tab _Left"
+msgstr "টেব বাওঁফালে স্থানান্তৰ কৰক (_L)"
+
+#
+#: ../src/nautilus-window-menus.c:1066
+msgid "Move current tab to left"
+msgstr "বৰ্তমান ট্যাব-কে বাঁ দিকে সৰিয়ে দিন"
+
+#
+#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+msgid "Move Tab _Right"
+msgstr "টেব সোঁফালে স্থানান্তৰ কৰক (_R)"
+
+#
+#: ../src/nautilus-window-menus.c:1069
+msgid "Move current tab to right"
+msgstr "বৰ্তমান ট্যাবকে ডানদিকে সৰিয়ে নিন"
+
+#: ../src/nautilus-window-menus.c:1071
+msgid "Sidebar"
+msgstr "কাষবাৰ"
+
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:872
+#: ../src/nautilus-window-menus.c:1076
 msgid "Show _Hidden Files"
 msgstr "আড়াল কৰা নথিপত্ৰ প্ৰদৰ্শন কৰা হ'ব (_H)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:873
+#: ../src/nautilus-window-menus.c:1077
 msgid "Toggle the display of hidden files in the current window"
 msgstr "বৰ্তমান উইন্ডোত আড়াল কৰা নথিপত্ৰৰ প্ৰদৰ্শন আৰম্ভ অথবা বন্ধ কৰক"
 
-#: ../src/nautilus-window-menus.c:903
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1081
+msgid "_Main Toolbar"
+msgstr "প্ৰধান টুলবাৰ (_M)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1082
+msgid "Change the visibility of this window's main toolbar"
+msgstr "সৰ্বমোট"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1086
+msgid "_Show Sidebar"
+msgstr "কাষবাৰ দেখুৱাওক (_S)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1087
+msgid "Change the visibility of this window's side pane"
+msgstr "সৰ্বমোট"
+
+#
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1091
+msgid "St_atusbar"
+msgstr "স্ট্যাটাসবাৰ (_t)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1092
+msgid "Change the visibility of this window's statusbar"
+msgstr "সৰ্বমোট"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1096
+msgid "_Search for Files..."
+msgstr "অনুসন্ধান উল্লিখিত সময় অবধি."
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+msgid "Search documents and folders by name"
+msgstr "দস্তাবেজ আৰু ফোল্ডাৰসমূহ নামেৰে সন্ধান কৰক"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1101
+msgid "E_xtra Pane"
+msgstr "অতিৰিক্ত পেইন (_x)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1102
+msgid "Open an extra folder view side-by-side"
+msgstr "এটা অতিৰিক্ত ফোল্ডাৰ দৰ্শন কাষে-কাষে খোলক"
+
+#: ../src/nautilus-window-menus.c:1109
+msgid "Places"
+msgstr "স্থান"
+
+#: ../src/nautilus-window-menus.c:1109
+msgid "Select Places as the default sidebar"
+msgstr "স্থানসমূহ অবিকল্পিত কাষবাৰ হিচাপে বাচক"
+
+#: ../src/nautilus-window-menus.c:1112
+msgid "Tree"
+msgstr "ট্ৰি"
+
+#: ../src/nautilus-window-menus.c:1112
+msgid "Select Tree as the default sidebar"
+msgstr "ট্ৰিক অবিকল্পিত কাষবাৰ হিচাপে বাচক"
+
+#
+#: ../src/nautilus-window-menus.c:1130
+msgid "Back history"
+msgstr "পূৰ্বাহিৰ ৱেবপেজ"
+
+#: ../src/nautilus-window-menus.c:1145
+msgid "Forward history"
+msgstr "ফৰৱৰ্ড"
+
+#: ../src/nautilus-window-menus.c:1260
 msgid "_Up"
 msgstr "উপৰে"
 
-#: ../src/nautilus-window-menus.c:906
-msgid "_Home"
-msgstr "ঘৰ"
+#: ../src/nautilus-window-pane.c:476
+msgid "_New Tab"
+msgstr "নতুন ট্যাব (_N)"
+
+#: ../src/nautilus-window-pane.c:505
+msgid "_Close Tab"
+msgstr "ট্যাব বন্ধ কৰক (_C)"
+
+#: ../src/nautilus-window.c:1490
+#, c-format
+msgid "%s - File Browser"
+msgstr "%s - File Browser"
 
 #: ../src/nautilus-x-content-bar.c:68
 msgid "These files are on an Audio CD."
@@ -7288,573 +5941,20 @@ msgstr "এই মিডিয়াত স
 msgid "The media has been detected as \"%s\"."
 msgstr "মিডিয়াটি \"%s\" ৰূপে চিনাক্ত হয়েছে ।"
 
-#: ../src/nautilus-zoom-control.c:79
-msgid "Zoom In"
-msgstr "ডাঙৰ কৰি প্ৰদৰ্শন"
-
-#: ../src/nautilus-zoom-control.c:80
-msgid "Zoom Out"
-msgstr "সৰু কৰি প্ৰদৰ্শন"
-
-#: ../src/nautilus-zoom-control.c:81
-msgid "Zoom to Default"
-msgstr "অবিকল্পিত"
-
-#
-#: ../src/nautilus-zoom-control.c:888
-msgid "Zoom"
-msgstr "জুম"
-
-#: ../src/nautilus-zoom-control.c:894
-msgid "Set the zoom level of the current view"
-msgstr "সৰ্বমোট"
-
-#~ msgid ""
-#~ "Whether to present the user a dialog to search using the package "
-#~ "installer for an application that can open an unknown mime type."
-#~ msgstr ""
-#~ "Whether to present the user a dialog to search using the package "
-#~ "installer for an application that can open an unknown mime type."
-
-#~ msgid "Open with \"%s\""
-#~ msgstr "\"%s\" সহযোগে খুলুন"
-
-#~ msgid "_Mount Volume"
-#~ msgstr "ভলিউম মাউন্ট কৰক (_M)"
-
-#~ msgid "_Unmount Volume"
-#~ msgstr "ভলিউম আন-মাউন্ট কৰক (_U)"
-
-#~ msgid "_Eject Volume"
-#~ msgstr "ভলিউম বেৰ কৰি নিন (_E)"
-
-#~ msgid "_Open with \"%s\""
-#~ msgstr "\"%s\" সহযোগে খুলুন (_O)"
-
-#
-#~ msgid "_Rescan"
-#~ msgstr "পুনৰায় স্ক্যান (_R)"
-
-#~ msgid "%s"
-#~ msgstr "%s"
-
-#~ msgid "_Show"
-#~ msgstr "প্ৰদৰ্শন (_S)"
-
-#~ msgid "Hi_de"
-#~ msgstr "আড়াল কৰা হবে (_d)"
-
-#~ msgid "%s %ld of %ld %s"
-#~ msgstr "%s %ld, সৰ্বমোট %ld %s"
-
-#~ msgid "(%d:%02d:%02d Remaining)"
-#~ msgstr "(%d:%02d:%02d অবশিষ্ট)"
-
-#~ msgid "(%d:%02d Remaining)"
-#~ msgstr "(%d:%02d অবশিষ্ট)"
-
-#~ msgid "From:"
-#~ msgstr "উৎস:"
-
-#~ msgid "To:"
-#~ msgstr "গন্তব্য:"
-
-#~ msgid "\"%s\" cannot be moved because it is on a read-only disk."
-#~ msgstr "শুধুমাত্ৰ পাঠযোগ্য ডিস্কে অবস্থিত হওয়াৰ ফলে \"%s\" স্থানান্তৰ কৰা সম্ভব নয়।"
-
-#~ msgid ""
-#~ "\"%s\" cannot be deleted because you do not have permissions to modify "
-#~ "its parent folder."
-#~ msgstr ""
-#~ "\"%s\"-ৰ ঊৰ্ধ্বস্থ ফোল্ডাৰ পৰিবৰ্তনেৰ পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলে আপনি "
-#~ "এটি মুছে ফেলতে পাৰবেন না।"
-
-#~ msgid "\"%s\" cannot be deleted because it is on a read-only disk."
-#~ msgstr "শুধুমাত্ৰ পাঠযোগ্য ডিস্কে অবস্থিত হওয়াৰ ফলে \"%s\" মুছে ফেলা যাবে না।"
-
-#~ msgid ""
-#~ "\"%s\" cannot be moved because you do not have permissions to change it "
-#~ "or its parent folder."
-#~ msgstr ""
-#~ "\"%s\"-ৰ ঊৰ্ধ্বস্থ ফোল্ডাৰ পৰিবৰ্তনেৰ পৰ্যাপ্ত অনুমতি উপস্থিত না থাকাৰ ফলে আপনি "
-#~ "এটি স্থানান্তৰ কৰতে পাৰবেন না।"
-
-#~ msgid ""
-#~ "Cannot move \"%s\" because it or its parent folder are contained in the "
-#~ "destination."
-#~ msgstr ""
-#~ "\"%s\"-কে স্থানান্তৰ কৰা যাবে না কাৰণ এটি বা এটি যে ফোল্ডাৰে অবস্থিত, তা "
-#~ "গন্তব্য ফোল্ডাৰেৰ ভেতৰেই ৰয়েছে।"
-
-#~ msgid ""
-#~ "Cannot move \"%s\" to the trash because you do not have permissions to "
-#~ "change it or its parent folder."
-#~ msgstr ""
-#~ "\"%s\"-কে আপনি আবৰ্জনাৰ বাক্সে স্থানান্তৰ কৰতে পাৰবেন না, কাৰণ এটি অথবা এটি "
-#~ "যে ফোল্ডাৰে অবস্থিত, তা পৰিবৰ্তনেৰ অনুমতি আপনাৰ নেই।"
-
-#~ msgid "You do not have permissions to write to this folder."
-#~ msgstr "এই ফোল্ডাৰেৰ মধ্যে পৰিবৰ্তনেৰ অনুমতি আপনাৰ নেই।"
-
-#~ msgid "Error while creating links in \"%s\"."
-#~ msgstr "\"%s\"-ৰ মধ্যে লিঙ্ক নিৰ্মাণ কৰতে সমস্যা।"
-
-#~ msgid "Error \"%s\" while copying \"%s\"."
-#~ msgstr "\"%2$s\" কপি কৰাৰ সময় \"%1$s\" সমস্যা হয়েছে।"
-
-#~ msgid "Would you like to continue?"
-#~ msgstr "আপনি কি এগিয়ে যেতে ইচ্ছুক?"
-
-#~ msgid "Error \"%s\" while moving \"%s\"."
-#~ msgstr "\"%2$s\" স্থানান্তৰেৰ সময় \"%1$s\" সমস্যা হয়েছে।"
-
-#~ msgid "Error \"%s\" while creating a link to \"%s\"."
-#~ msgstr "\"%2$s\"-ৰ নিৰ্দেশক লিঙ্ক নিৰ্মাণকালে \"%1$s\" সমস্যা হয়েছে।"
-
-#~ msgid "Error \"%s\" while deleting \"%s\"."
-#~ msgstr "\"%2$s\" মুছে ফেলতে \"%1$s\" সমস্যা হয়েছে।"
-
-#~ msgid "Error \"%s\" while copying."
-#~ msgstr "কপি কৰাৰ সময় \"%s\" সমস্যা হয়েছে।"
-
-#~ msgid "Error \"%s\" while moving."
-#~ msgstr "স্থানান্তৰেৰ সময় \"%s\" সমস্যা হয়েছে।"
-
-#~ msgid "Error \"%s\" while linking."
-#~ msgstr "লিঙ্ক তৈৰিৰ সময় \"%s\" সমস্যা হয়েছে।"
-
-#~ msgid "Error \"%s\" while deleting."
-#~ msgstr "মুছে ফেলাৰ সময় \"%s\" সমস্যা হয়েছে।"
-
-#~ msgid ""
-#~ "The name is already used for a special item that cannot be removed or "
-#~ "replaced.  If you still want to move the item, rename it and try again."
-#~ msgstr "ব্যবহৃত."
-
-#~ msgid "Could not copy \"%s\" to the new location."
-#~ msgstr "\"%s\"-কে নতুন অবস্থানে কপি কৰতে ব্যৰ্থ।"
-
-#~ msgid ""
-#~ "The name is already used for a special item that cannot be removed or "
-#~ "replaced.  If you still want to copy the item, rename it and try again."
-#~ msgstr "ব্যবহৃত."
-
-#~ msgid "Unknown GnomeVFSXferProgressStatus %d"
-#~ msgstr "অজ্ঞাত GnomeVFSXferProgressStatus %d"
-
-#~ msgid "Throwing out file:"
-#~ msgstr "বৰ্জিত ফাইল:"
-
-#~ msgid "Moving"
-#~ msgstr "স্থানান্তৰ কৰা হচ্ছে"
-
-#~ msgid "Finishing Move..."
-#~ msgstr "স্থানান্তৰ কৰ্ম শেষ হচ্ছে..."
-
-#~ msgid "Linking file:"
-#~ msgstr "চিহ্নিত ফাইলেৰ লিঙ্ক নিৰ্মিত হচ্ছে:"
-
-#~ msgid "Linking"
-#~ msgstr "লিঙ্ক তৈৰি কৰা হচ্ছে"
-
-#~ msgid "Preparing to Create Links..."
-#~ msgstr "লিঙ্ক তৈৰিৰ প্ৰস্তুতি..."
-
-#~ msgid "Finishing Creating Links..."
-#~ msgstr "লিঙ্ক তৈৰিৰ প্ৰক্ৰিয়া সমাপ্ত হচ্ছে..."
-
-#~ msgid "Copying"
-#~ msgstr "কপি কৰা হচ্ছে"
-
-#~ msgid "Preparing To Copy..."
-#~ msgstr "ফাইল কপিৰ প্ৰস্ততি.."
-
-#~ msgid "You cannot copy items into the trash."
-#~ msgstr "আবৰ্জনাৰ বাক্সে কিছু কপি কৰা সম্ভব নয়।"
-
-#~ msgid "You cannot create links inside the trash."
-#~ msgstr "আবৰ্জনাৰ বাক্সে লিঙ্ক নিৰ্মাণ কৰা সম্ভব নয়।"
-
-#~ msgid "Files and folders can only be moved into the trash."
-#~ msgstr "আবৰ্জনাৰ বাক্সেৰ মধ্যে শুধুমাত্ৰ ফাইল ও ফোল্ডাৰ স্থানান্তৰ কৰা সম্ভব।"
-
-#~ msgid "You cannot copy this trash folder."
-#~ msgstr "আবৰ্জনা সংগ্ৰহ কৰতে ব্যবহৃত এই ফোল্ডাৰটি কপি কৰা যাবে না।"
-
-#~ msgid "A trash folder is used for storing items moved to the trash."
-#~ msgstr "আবৰ্জনাৰ বাক্সে স্থানান্তৰিত সামগ্ৰী আবৰ্জনা ফোল্ডাৰেৰ মধ্যে সংগ্ৰহ কৰা হয়।"
-
-#~ msgid "The destination and source are the same file."
-#~ msgstr "উৎস ও গন্তব্য উভয়েৰ জন্য একই ফাইল চিহ্নিত হয়েছে।"
-
-#~ msgid "Error \"%s\" creating new folder."
-#~ msgstr "নতুন ফোল্ডাৰ নিৰ্মাণকালে \"%s\" সমস্যা দেখা দিয়েছে।"
-
-#~ msgid "Error creating new folder."
-#~ msgstr "নতুন ফোল্ডাৰ নিৰ্মাণ কৰতে সমস্যা।"
-
-#~ msgid "Error \"%s\" creating new document."
-#~ msgstr "নতুন ডকুমেন্ট নিৰ্মাণকালে \"%s\" সমস্যা হয়েছে।"
-
-#~ msgid "Error creating new document."
-#~ msgstr "নতুন ডকুমেন্ট নিৰ্মাণ কৰতে সমস্যা।"
-
-#~ msgid "Files deleted:"
-#~ msgstr "মুছে ফেলা ফাইল:"
-
-#~ msgid "Deleting"
-#~ msgstr "মুছে ফেলা হচ্ছে"
-
-#~ msgid "Emptying the Trash"
-#~ msgstr "আবৰ্জনাৰ বাক্স খালি কৰা হচ্ছে"
-
-#~ msgid "Preparing to Empty the Trash..."
-#~ msgstr "আবৰ্জনাৰ বাক্স খালি কৰাৰ প্ৰস্তুতি কৰা হচ্ছে..."
-
-#~ msgid "_Empty Trash"
-#~ msgstr "আবৰ্জনাৰ বাক্স ফাঁকা কৰুন (_E)"
-
-#~ msgid "Fonts"
-#~ msgstr "ফন্ট"
-
-#~ msgid "Themes"
-#~ msgstr "থিম"
-
-#~ msgid "CD/DVD Creator"
-#~ msgstr "CD/DVD নির্মাণ ব্যবস্থা"
-
-#~ msgid "Windows Network"
-#~ msgstr "উইন্ডো নেটওয়ার্ক"
-
-#~ msgid "Services in"
-#~ msgstr "অন্তর্গত পরিসেবা"
-
-#~ msgid ""
-#~ "Can't find description even for \"x-directory/normal\". This probably "
-#~ "means that your gnome-vfs.keys file is in the wrong place or isn't being "
-#~ "found for some other reason."
-#~ msgstr ""
-#~ "\"x-directory/normal\" সম্বন্ধীয় কোনো বিবৰণও পাওয়া যায় না। সম্ভবত আপনাৰ "
-#~ "ব্যবহৃত gnome-vfs.keys ফাইলটি ভুল স্থানে অবস্থিত অথবা অন্য কোনো কাৰণবসত তা "
-#~ "পাওয়া যায়নি।"
-
-#~ msgid ""
-#~ "No description found for mime type \"%s\" (file is \"%s\"), please tell "
-#~ "the gnome-vfs mailing list."
-#~ msgstr ""
-#~ "mime ধৰন \"%s\"-ৰ ক্ষেত্ৰে কোনো বিবৰণ পাওয়া যায়নি (ফাইল \"%s\"), অনুগ্ৰহ কৰে "
-#~ "gnome-vfs মেইল-লিস্টে এই সম্বন্ধে সূচনা প্ৰদান কৰুন।"
-
-#~ msgid "The attempt to log in failed."
-#~ msgstr "লগ-ইন কৰতে ব্যৰ্থ।"
-
-#~ msgid "\"%s\" is not a valid location."
-#~ msgstr "\"%s\" বৈধ অবস্থান নয়।"
-
-#
-#~ msgid "Opening %d Item"
-#~ msgid_plural "Opening %d Items"
-#~ msgstr[0] ""
-#~ "#-#-#-#-#  as.po (as)  #-#-#-#-#\n"
-#~ "%d-টি বস্তু খোলা হচ্ছে\n"
-#~ "#-#-#-#-#  as.po (as)  #-#-#-#-#\n"
-#~ "%d বস্তু খোলা হৈছে"
-#~ msgstr[1] ""
-#~ "#-#-#-#-#  as.po (as)  #-#-#-#-#\n"
-#~ "%d-টি বস্তু খোলা হচ্ছে\n"
-#~ "#-#-#-#-#  as.po (as)  #-#-#-#-#\n"
-#~ "%d বস্তু খোলা হৈছে"
-
-#~ msgid "Factory for Nautilus shell and file manager"
-#~ msgstr "Nautilus শেল ও ফাইল পৰিচালন ব্যবস্থাৰ জন্য ফ্যাক্টৰি"
-
-#~ msgid "Nautilus factory"
-#~ msgstr "Nautilus factory"
-
-#~ msgid "Nautilus metafile factory"
-#~ msgstr "Nautilus metafile factory"
-
-#~ msgid "Nautilus shell"
-#~ msgstr "Nautilus shell"
-
-#~ msgid ""
-#~ "Nautilus shell operations that can be done from subsequent command-line "
-#~ "invocations"
-#~ msgstr "কমান্ড-লাইন প্ৰয়োগ কৰে যে সমস্ত Nautilus shell কৰ্ম সঞ্চালন কৰা সম্ভব"
-
-#~ msgid "Produces metafile objects for accessing Nautilus metadata"
-#~ msgstr "Nautilus metadata ব্যবহাৰেৰ জন্য metafile অবজেক্ট নিৰ্মাণ কৰতে ব্যবহৃত"
-
-#~ msgid "View as Desktop"
-#~ msgstr "ডেস্কটপ ৰূপে প্ৰদৰ্শন"
-
-#~ msgid "View as _Desktop"
-#~ msgstr "ডেস্কটপ ৰূপে প্ৰদৰ্শন (_D)"
-
-#~ msgid "Display this location with the desktop view."
-#~ msgstr "ডেস্কটপ প্ৰদৰ্শনব্যবস্থা সহযোগে চিহ্নিত অবস্থান প্ৰদৰ্শন কৰা হবে।"
-
-#~ msgid "If you delete an item, it is permanently lost."
-#~ msgstr "কোনো বস্তু মুছে ফেলা হলে তা স্থায়ীৰূপে বৰ্জন কৰা হবে।"
-
-#~ msgid "Select Pattern"
-#~ msgstr "বিন্যাস নিৰ্বাচন কৰুন"
-
-#~ msgid "Cannot move items to trash, do you want to delete them immediately?"
-#~ msgstr "আবৰ্জনাৰ বাক্সে বস্তু স্থানান্তৰ কৰতে ব্যৰ্থ, এই মুহূৰ্তে মুছে ফেলতে ইচ্ছুক কি?"
-
-#~ msgid "The selected item could not be moved to the Trash"
-#~ msgid_plural "The %d selected items could not be moved to the Trash"
-#~ msgstr[0] "নিৰ্ব্বাচিত বস্তুটো আবৰ্জনাৰ বাক্সলৈ লৈ যাব নোৱাৰি"
-#~ msgstr[1] "নিৰ্ব্বাচিত %d বস্তু আবৰ্জনাৰ বাক্সলৈ লৈ যাব নোৱাৰি"
-
-#~ msgid ""
-#~ "Cannot move some items to trash, do you want to delete these immediately?"
-#~ msgstr ""
-#~ "কয়েকটি বস্তু আবৰ্জনাৰ বাক্সে ফাইল স্থানান্তৰ কৰতে ব্যৰ্থ, এই মুহূৰ্তে সেগুলি মুছে "
-#~ "ফেলতে ইচ্ছুক কি?"
-
-#~ msgid "%d of the selected items cannot be moved to the Trash"
-#~ msgstr "নিৰ্বাচিত বস্তুৰ মধ্যে %d-টি বস্তু আবৰ্জনাৰ বাক্সে স্থানান্তৰ কৰতে ব্যৰ্থ"
-
-#~ msgid "Cannot open %s"
-#~ msgstr "%s খুলতে ব্যৰ্থ"
-
-#~ msgid ""
-#~ "The filename \"%s\" indicates that this file is of type \"%s\". The "
-#~ "contents of the file indicate that the file is of type \"%s\". If you "
-#~ "open this file, the file might present a security risk to your system.\n"
-#~ "\n"
-#~ "Do not open the file unless you created the file yourself, or received "
-#~ "the file from a trusted source. To open the file, rename the file to the "
-#~ "correct extension for \"%s\", then open the file normally. Alternatively, "
-#~ "use the Open With menu to choose a specific application for the file. "
-#~ msgstr ""
-#~ "The filename \"%s\" indicates that this file is of type \"%s\". The "
-#~ "contents of the file indicate that the file is of type \"%s\". If you "
-#~ "open this file, the file might present a security risk to your system.\n"
-#~ "\n"
-#~ "Do not open the file unless you created the file yourself, or received "
-#~ "the file from a trusted source. To open the file, rename the file to the "
-#~ "correct extension for \"%s\", then open the file normally. Alternatively, "
-#~ "use the Open With menu to choose a specific application for the file. "
-
-#~ msgid "Select _Pattern"
-#~ msgstr "বিন্যাস নিৰ্বাচন কৰুন (_P)"
-
-#~ msgid "_Delete from Trash"
-#~ msgstr "আবৰ্জনাৰ বাক্স থেকে মুছে ফেলুন (_D)"
-
-#~ msgid "Link"
-#~ msgstr "লিঙ্ক"
-
-#~ msgid "Couldn't change the name of \"%s\" because it is on a read-only disk"
-#~ msgstr ""
-#~ "Couldn't change the name of \"%s\" because it is on a read-only disk"
-
-#~ msgid ""
-#~ "Couldn't change the group of \"%s\" because it is on a read-only disk"
-#~ msgstr ""
-#~ "Couldn't change the group of \"%s\" because it is on a read-only disk"
-
-#~ msgid ""
-#~ "Couldn't change the owner of \"%s\" because it is on a read-only disk"
-#~ msgstr ""
-#~ "Couldn't change the owner of \"%s\" because it is on a read-only disk"
-
-#~ msgid ""
-#~ "Couldn't change the permissions of \"%s\" because it is on a read-only "
-#~ "disk"
-#~ msgstr ""
-#~ "Couldn't change the permissions of \"%s\" because it is on a read-only "
-#~ "disk"
-
-#~ msgid "View as Icons"
-#~ msgstr "প্রদর্শন"
-
-#~ msgid "View as List"
-#~ msgstr "প্রদর্শন তালিকা"
-
-#~ msgid "View as _List"
-#~ msgstr "প্রদর্শন তালিকা"
-
-#~ msgid "MIME type:"
-#~ msgstr "MIME -এর ধরন:"
-
-#~ msgid "Create Folder"
-#~ msgstr "তৈরি করুন ফোল্ডার"
-
-#~ msgid "Move to Trash"
-#~ msgstr "আর্বজনা"
-
-#~ msgid "Link To Old Desktop"
-#~ msgstr "লিঙ্ক প্রাপক ডেস্কটপ"
-
-#~ msgid ""
-#~ "A link called \"Link To Old Desktop\" has been created on the desktop."
-#~ msgstr "লিঙ্ক লিঙ্ক প্রাপক ডেস্কটপ সক্রিয়."
-
-#~ msgid ""
-#~ "The location of the desktop directory has changed in GNOME 2.4. You can "
-#~ "open the link and move over the files you want, then delete the link."
-#~ msgstr "সর্বমোট ডিরেক্টরি GNOME লিঙ্ক লিঙ্ক."
-
-#~ msgid ""
-#~ "Nautilus can't be used now. Running the command \"bonobo-slay\" from the "
-#~ "console may fix the problem. If not, you can try rebooting the computer "
-#~ "or installing Nautilus again."
-#~ msgstr "এখন."
-
-#~ msgid ""
-#~ "Nautilus can't be used now. Running the command \"bonobo-slay\" from the "
-#~ "console may fix the problem. If not, you can try rebooting the computer "
-#~ "or installing Nautilus again.\n"
-#~ "\n"
-#~ "Bonobo couldn't locate the Nautilus_shell.server file. One cause of this "
-#~ "seems to be an LD_LIBRARY_PATH that does not include the bonobo-"
-#~ "activation library's directory. Another possible cause would be bad "
-#~ "install with a missing Nautilus_Shell.server file.\n"
-#~ "\n"
-#~ "Running \"bonobo-slay\" will kill all Bonobo Activation and GConf "
-#~ "processes, which may be needed by other applications.\n"
-#~ "\n"
-#~ "Sometimes killing bonobo-activation-server and gconfd fixes the problem, "
-#~ "but we don't know why.\n"
-#~ "\n"
-#~ "We have also seen this error when a faulty version of bonobo-activation "
-#~ "was installed."
-#~ msgstr "এখন ফাইল এক সর্বমোট ডিরেক্টরি ফাইল অন্যান্য সর্বমোট."
-
-#~ msgid "Nautilus can't be used now, due to an unexpected error."
-#~ msgstr "এখন."
-
-#~ msgid ""
-#~ "Nautilus can't be used now, due to an unexpected error from Bonobo when "
-#~ "attempting to register the file manager view server."
-#~ msgstr "এখন ফাইল."
-
-#~ msgid ""
-#~ "Nautilus can't be used now, due to an unexpected error from Bonobo when "
-#~ "attempting to locate the factory. Killing bonobo-activation-server and "
-#~ "restarting Nautilus may help fix the problem."
-#~ msgstr "এখন."
-
-#~ msgid ""
-#~ "Nautilus can't be used now, due to an unexpected error from Bonobo when "
-#~ "attempting to locate the shell object. Killing bonobo-activation-server "
-#~ "and restarting Nautilus may help fix the problem."
-#~ msgstr "এখন."
-
-#~ msgid "Can't Connect to Server. \"%s\" is not a valid location."
-#~ msgstr "Can't Connect to Server. \"%s\" is not a valid location."
-
-#~ msgid "The dragged text was not a valid file location."
-#~ msgstr "ফাইল."
-
-#~ msgid "    "
-#~ msgstr "    "
-
-#~ msgid ""
-#~ "100 KB\n"
-#~ "500 KB\n"
-#~ "1 MB\n"
-#~ "3 MB\n"
-#~ "5 MB\n"
-#~ "10 MB\n"
-#~ "100 MB\n"
-#~ "1 GB"
-#~ msgstr "কিলোবাইট কিলোবাইট"
-
-#~ msgid "<span weight=\"bold\">Date</span>"
-#~ msgstr "<span weight=\"bold\"> তারিখ</span>"
-
-#~ msgid "<span weight=\"bold\">Folders</span>"
-#~ msgstr "<span weight=\"bold\"> ফোল্ডাৰ</span>"
-
-#~ msgid "<span weight=\"bold\">Icon Captions</span>"
-#~ msgstr "<span weight=\"bold\"> আইকন</span>"
-
-#~ msgid "<span weight=\"bold\">List Columns</span>"
-#~ msgstr "<span weight=\"bold\"> তালিকা Columns</span>"
-
-#~ msgid "<span weight=\"bold\">Text Files</span>"
-#~ msgstr "<span weight=\"bold\"> Text</span>"
-
-#~ msgid "<span weight=\"bold\">Trash</span>"
-#~ msgstr "<span weight=\"bold\"> আর্বজনা</span>"
-
-#~ msgid ""
-#~ "Always\n"
-#~ "Local Files Only\n"
-#~ "Never"
-#~ msgstr "সদায়"
-
-#~ msgid ""
-#~ "By Name\n"
-#~ "By Size\n"
-#~ "By Type\n"
-#~ "By Modification Date\n"
-#~ "By Emblems"
-#~ msgstr "নাম মাপ ধরন তারিখ"
-
-#~ msgid ""
-#~ "Icon View\n"
-#~ "List View"
-#~ msgstr "আইকন প্রদর্শন প্রদর্শন"
-
-#~ msgid ""
-#~ "Existence of this file indicates that the Nautilus configuration druid\n"
-#~ "has been presented.\n"
-#~ "\n"
-#~ "You can manually erase this file to present the druid again.\n"
-#~ msgstr ""
-#~ "Existence of this file indicates that the Nautilus configuration druid\n"
-#~ "has been presented.\n"
-#~ "\n"
-#~ "You can manually erase this file to present the druid again.\n"
-
-#~ msgid "Restart Nautilus."
-#~ msgstr "পুনরায় আরম্ভ করুন."
-
-#~ msgid ""
-#~ "Load a saved session from the specified file. Implies \"--no-default-"
-#~ "window\"."
-#~ msgstr "ফাইল না."
-
-#~ msgid ""
-#~ "If you clear the list of locations, they will be permanently deleted."
-#~ msgstr "তালিকা সর্বমোট."
-
-#~ msgid "Sorry, but \"%s\" is not a valid file name."
-#~ msgstr "Sorry, but \"%s\" is not a valid file name."
-
-#~ msgid "Sorry, but you did not supply a valid file name."
-#~ msgstr "ফাইল."
-
-#~ msgid ""
-#~ "Couldn't display \"%s\", because Nautilus cannot contact the SMB master "
-#~ "browser."
-#~ msgstr ""
-#~ "Couldn't display \"%s\", because Nautilus cannot contact the SMB master "
-#~ "browser."
-
-#~ msgid "Check that an SMB server is running in the local network."
-#~ msgstr "হলো."
-
-#~ msgid "Check if the service is available."
-#~ msgstr "হলো."
-
-#~ msgid ""
-#~ "Nautilus is a graphical shell for GNOME that makes it easy to manage your "
-#~ "files and the rest of your system."
-#~ msgstr "হলো উল্লিখিত সময় অবধি GNOME সর্বমোট."
-
-#~ msgid "Open a folder into which you can drag files to burn to a CD or DVD"
-#~ msgstr "খুলুন"
-
-#~ msgid "You must click on an image to select it."
-#~ msgstr "নিৰ্ব্বাচন কৰাৰ বাবে ছবিৰ ওপৰত ক্লিক কৰক ।"
-
-#~ msgid "Enter Password"
-#~ msgstr "গুপ্তশব্দ লিখক"
+#: ../src/nautilus-x-content-bar.c:122
+#, c-format
+msgid "Open %s"
+msgstr "%s খোলক"
 
+#: ../nautilus-sendto-extension/nautilus-nste.c:80
+#: ../nautilus-sendto-extension/nautilus-nste.c:85
+msgid "Send To..."
+msgstr "পঠাওক..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:81
+msgid "Send file by mail, instant message..."
+msgstr "নথিপত্ৰক মেইলৰে পঠাওক, ক্ষণ বাৰ্তা..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:86
+msgid "Send files by mail, instant message..."
+msgstr "নথিপত্ৰসমূহক মেইলৰে পঠাওক, ক্ষণ বাৰ্তা..."
diff -pruN 3.0.2-4/po/be.po 1:3.2.0-0ubuntu5/po/be.po
--- 3.0.2-4/po/be.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/be.po	2011-09-21 18:11:33.000000000 +0000
@@ -1,7584 +1,5809 @@
-# #-#-#-#-#  be.po (nautilus.HEAD.be)  #-#-#-#-#
-# translation of nautilus.HEAD.be.po to Belarusian
-# Беларускі пераклад nautilus.HEAD.
-# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
-# Vital Khilko <dojlid@mova.org>, 2002, 2003, 2005.
-# Ales Nyakhaychyk <nab@mail.by>, 2003, 2004, 2008.
-# Vital Khilko <vk@altlinux.ru>, 2005.
-# Ihar Hrachyshka <boox.svaboda2006@gmail.com>, 2006
+# Vital Khilko <dojlid@mova.org>, 2002-2005.
+# Ales Nyakhaychyk <nab@mail.by>, 2002-2005, 2008.
+# Ihar Hrachyshka <ihar.hrachyshka@gmail.com>, 2006, 2011.
 #
-# #-#-#-#-#  be.po (eel HEAD)  #-#-#-#-#
-# Беларускі пераклад eel
-# Copyright (C) 2002,2003 Free Software Foundation, Inc.
-# Ales Nyakhaychyk <i18n@infonet.by>, 2002, 2005
-# Vital Khilko <dojlid@mova.org>, 2003, 2004
-# Vital Khilko <dojlid@mova.org>, 2005.
-#
-#
-#, fuzzy
 msgid ""
 msgstr ""
-"#-#-#-#-#  be.po (nautilus.HEAD.be)  #-#-#-#-#\n"
-"Project-Id-Version: nautilus.HEAD.be\n"
+"Project-Id-Version: nautilus.master\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2008-02-26 09:23+0000\n"
-"PO-Revision-Date: 2008-03-15 03:12+0200\n"
-"Last-Translator: Alexander Nyakhaychyk <nab@mail.by>\n"
-"Language-Team: Belarusian <i18n@mova.org>\n"
+"POT-Creation-Date: 2011-09-17 22:52+0300\n"
+"PO-Revision-Date: 2011-09-17 22:45+0300\n"
+"Last-Translator: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>\n"
+"Language-Team: Belarusian <i18n-bel-gnome@googlegroups.com>\n"
+"Language: be\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"#-#-#-#-#  be.po (eel HEAD)  #-#-#-#-#\n"
-"Project-Id-Version: eel HEAD\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2006-06-29 06:20+0200\n"
-"PO-Revision-Date: 2006-06-30 00:55+0300\n"
-"Last-Translator: Ales Nyakhaychyk <nab@mail.by>\n"
-"Language-Team: Belarusian <i18n@mova.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit"
-
-#: ../data/browser.xml.h:1
-msgid "Apparition"
-msgstr "Здань"
-
-#: ../data/browser.xml.h:2
-msgid "Azul"
-msgstr "Лазурак"
-
-#: ../data/browser.xml.h:3
-msgid "Black"
-msgstr "Чорны"
-
-#: ../data/browser.xml.h:4
-msgid "Blue Ridge"
-msgstr "Блакітная рабізна"
-
-#: ../data/browser.xml.h:5
-msgid "Blue Rough"
-msgstr "Блакітная шурпатасьць"
-
-#: ../data/browser.xml.h:6
-msgid "Blue Type"
-msgstr "Блакітныя літары"
-
-#: ../data/browser.xml.h:7
-msgid "Brushed Metal"
-msgstr "Пацёрты мэтал"
-
-#: ../data/browser.xml.h:8
-msgid "Bubble Gum"
-msgstr "Жуйка"
-
-#: ../data/browser.xml.h:9
-msgid "Burlap"
-msgstr "Мехавіна"
-
-#: ../data/browser.xml.h:10
-msgid "C_olors"
-msgstr "_Колеры"
-
-#: ../data/browser.xml.h:11
-msgid "Camouflage"
-msgstr "Камуфляж"
-
-#: ../data/browser.xml.h:12
-msgid "Chalk"
-msgstr "Крэйда"
-
-#: ../data/browser.xml.h:13
-msgid "Charcoal"
-msgstr "Вугаль"
-
-#: ../data/browser.xml.h:14
-msgid "Concrete"
-msgstr "Бэтон"
-
-#: ../data/browser.xml.h:15
-msgid "Cork"
-msgstr "Корак"
-
-#: ../data/browser.xml.h:16
-msgid "Countertop"
-msgstr "Контуры"
-
-#: ../data/browser.xml.h:17
-msgid "Danube"
-msgstr "Марскі"
-
-#: ../data/browser.xml.h:18
-msgid "Dark Cork"
-msgstr "Чорны корак"
-
-#: ../data/browser.xml.h:19
-msgid "Dark GNOME"
-msgstr "Цёмны GNOME"
-
-#: ../data/browser.xml.h:20
-msgid "Deep Teal"
-msgstr "Зеленавата-блакітны"
-
-#: ../data/browser.xml.h:21
-msgid "Dots"
-msgstr "Кропкі"
-
-#: ../data/browser.xml.h:22
-msgid "Drag a color to an object to change it to that color"
-msgstr "Перацягніце колер на аб'ект, каб зьмяніць яго"
-
-#: ../data/browser.xml.h:23
-msgid "Drag a pattern tile to an object to change it"
-msgstr "Перацягніце шпалеры на аб'ект, каб зьмяніць яго"
-
-#: ../data/browser.xml.h:24
-msgid "Drag an emblem to an object to add it to the object"
-msgstr "Перацягніце эмблему на аб'ект, каб дадаць яе да аб'екта"
-
-#: ../data/browser.xml.h:25
-msgid "Eclipse"
-msgstr "Зацьменьне"
-
-#: ../data/browser.xml.h:26
-msgid "Envy"
-msgstr "Зайздрасьць"
-
-#. translators: this is the name of an emblem
-#: ../data/browser.xml.h:28 ../src/nautilus-emblem-sidebar.c:943
-#: ../src/nautilus-property-browser.c:1826
-msgid "Erase"
-msgstr "Сьцерці"
-
-#: ../data/browser.xml.h:29
-msgid "Fibers"
-msgstr "Валакно"
-
-#: ../data/browser.xml.h:30
-msgid "Fire Engine"
-msgstr "Пажарная машына"
-
-#: ../data/browser.xml.h:31
-msgid "Fleur De Lis"
-msgstr "Fleur De Lis"
-
-#: ../data/browser.xml.h:32
-msgid "Floral"
-msgstr "Флёра"
-
-#: ../data/browser.xml.h:33
-msgid "Fossil"
-msgstr "Акамянеласьць"
-
-#: ../data/browser.xml.h:34
-msgid "GNOME"
-msgstr "GNOME"
-
-#: ../data/browser.xml.h:35
-msgid "Granite"
-msgstr "Граніт"
-
-#: ../data/browser.xml.h:36
-msgid "Grapefruit"
-msgstr "Грэйпфрут"
-
-#: ../data/browser.xml.h:37
-msgid "Green Weave"
-msgstr "Зялёная тканіна"
-
-#: ../data/browser.xml.h:38
-msgid "Ice"
-msgstr "Лёд"
-
-#: ../data/browser.xml.h:39
-msgid "Indigo"
-msgstr "Індыга"
-
-#: ../data/browser.xml.h:40
-msgid "Leaf"
-msgstr "Ліст"
-
-#: ../data/browser.xml.h:41
-msgid "Lemon"
-msgstr "Лімон"
-
-#: ../data/browser.xml.h:42
-msgid "Mango"
-msgstr "Манга"
-
-#: ../data/browser.xml.h:43
-msgid "Manila Paper"
-msgstr "Манільская папера"
-
-#: ../data/browser.xml.h:44
-msgid "Moss Ridge"
-msgstr "Брудны мох"
-
-#: ../data/browser.xml.h:45
-msgid "Mud"
-msgstr "Бруд"
-
-#: ../data/browser.xml.h:46
-msgid "Numbers"
-msgstr "Лічбы"
-
-#: ../data/browser.xml.h:47
-msgid "Ocean Strips"
-msgstr "Акіянскія стужкі"
-
-#: ../data/browser.xml.h:48
-msgid "Onyx"
-msgstr "Онікс"
-
-#: ../data/browser.xml.h:49
-msgid "Orange"
-msgstr "Апэльсін"
-
-#: ../data/browser.xml.h:50
-msgid "Pale Blue"
-msgstr "Сьветла-блакітны"
-
-#: ../data/browser.xml.h:51
-msgid "Purple Marble"
-msgstr "Пурпурны мармур"
-
-#: ../data/browser.xml.h:52
-msgid "Ridged Paper"
-msgstr "Кардон"
-
-#: ../data/browser.xml.h:53
-msgid "Rough Paper"
-msgstr "Мятая папера"
-
-#: ../data/browser.xml.h:54
-msgid "Ruby"
-msgstr "Рубін"
-
-#: ../data/browser.xml.h:55
-msgid "Sea Foam"
-msgstr "Марская пена"
-
-#: ../data/browser.xml.h:56
-msgid "Shale"
-msgstr "Сланец"
-
-#: ../data/browser.xml.h:57
-msgid "Silver"
-msgstr "Срэбра"
-
-#: ../data/browser.xml.h:58
-msgid "Sky"
-msgstr "Неба"
-
-#: ../data/browser.xml.h:59
-msgid "Sky Ridge"
-msgstr "Нябесныя хвалі"
-
-#: ../data/browser.xml.h:60
-msgid "Snow Ridge"
-msgstr "Сьнежныя хвалі"
-
-#: ../data/browser.xml.h:61
-msgid "Stucco"
-msgstr "Тынкоўка"
-
-#: ../data/browser.xml.h:62
-msgid "Tangerine"
-msgstr "Мандарын"
-
-#: ../data/browser.xml.h:63
-msgid "Terracotta"
-msgstr "Тэракот"
-
-#: ../data/browser.xml.h:64
-msgid "Violet"
-msgstr "Цёмны ліловы"
-
-#: ../data/browser.xml.h:65
-msgid "Wavy White"
-msgstr "Белыя хвалі"
-
-#: ../data/browser.xml.h:66
-msgid "White"
-msgstr "Белы"
-
-#: ../data/browser.xml.h:67
-msgid "White Ribs"
-msgstr "Белыя рэбры"
-
-#: ../data/browser.xml.h:68
-msgid "_Emblems"
-msgstr "_Эмблемы"
-
-#: ../data/browser.xml.h:69
-msgid "_Patterns"
-msgstr "_Шпалеры"
-
-#. http://en.wikipedia.org/wiki/Blu-ray_Disc
-#: ../data/nautilus.xml.in.h:2
-msgid "Blank Blu-Ray Disc"
-msgstr "Ачысьціць Blu-Ray дыск"
-
-#. http://en.wikipedia.org/wiki/Compact_Disc
-#: ../data/nautilus.xml.in.h:4
-msgid "Blank CD Disc"
-msgstr "Ачысьціць CD дыск"
-
-#. http://en.wikipedia.org/wiki/DVD
-#: ../data/nautilus.xml.in.h:6
-msgid "Blank DVD Disc"
-msgstr "Ачысьціць DVD дыск"
-
-#. http://en.wikipedia.org/wiki/HD_DVD
-#: ../data/nautilus.xml.in.h:8
-msgid "Blank HD DVD Disc"
-msgstr "Ачысьціць HD DVD дыск"
-
-#. http://en.wikipedia.org/wiki/Blu-ray_Disc
-#: ../data/nautilus.xml.in.h:10
-msgid "Blu-Ray Video"
-msgstr "Blu-Ray відэа"
-
-#. http://en.wikipedia.org/wiki/Red_Book_(audio_CD_standard)
-#: ../data/nautilus.xml.in.h:12
-msgid "Compact Disc Audio"
-msgstr "Музычны CD"
-
-#. http://en.wikipedia.org/wiki/DVD-Audio
-#: ../data/nautilus.xml.in.h:14
-msgid "DVD Audio"
-msgstr "Музычны DVD"
-
-#. http://en.wikipedia.org/wiki/DVD-Video
-#: ../data/nautilus.xml.in.h:16
-msgid "DVD Video"
-msgstr "DVD відэа"
-
-#. http://en.wikipedia.org/wiki/Design_rule_for_Camera_File_system
-#: ../data/nautilus.xml.in.h:18
-msgid "Digital Photos"
-msgstr "Лічбавыя фота"
-
-#. http://en.wikipedia.org/wiki/HD_DVD
-#: ../data/nautilus.xml.in.h:20
-msgid "HD DVD Video"
-msgstr "HD DVD відэа"
-
-#. http://en.wikipedia.org/wiki/Picture_CD
-#: ../data/nautilus.xml.in.h:22
-msgid "Picture CD"
-msgstr "CD з відарысамі"
-
-#. see fd.o hal spec
-#: ../data/nautilus.xml.in.h:24
-msgid "Portable Audio Player"
-msgstr "Партатыўны аўдыё-плэер"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 
-#: ../data/nautilus.xml.in.h:25
+#: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Захаваны пошук"
 
-#. http://standards.freedesktop.org/autostart-spec/autostart-spec-latest.html
-#: ../data/nautilus.xml.in.h:27 ../src/nautilus-image-properties-page.c:251
-msgid "Software"
-msgstr "Праграмнае забясьпечаньне"
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
+msgid "X"
+msgstr "X"
 
-#. http://en.wikipedia.org/wiki/Super_Video_CD
-#: ../data/nautilus.xml.in.h:29
-msgid "Super Video CD"
-msgstr "Супэр відэа CD"
-
-#. http://en.wikipedia.org/wiki/Video_CD
-#: ../data/nautilus.xml.in.h:31
-msgid "Video CD"
-msgstr "Відэа CD"
-
-#. Translators: date_modified - mtime, the last time file contents were changed
-#. date_changed  - ctime, the last time file meta-information changed
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:3
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Possible values "
-"are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed"
-"\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and "
-"\"mime_type\"."
-msgstr ""
-"Сьпіс подпісаў пад значкай у рэжыме адлюстраваньня як значак. Сапраўдная "
-"колькасьць подпісаў залежыць ад маштабу. Магчымыя значэньні: \"size"
-"\" (памер), \"type\" (тып), \"date_modified\" (час мадыфікацыі), "
-"\"date_changed\" (час зьмяненьня), \"date_accessed\" (час доступу), \"owner"
-"\" (уладальнік), \"group\" (група), \"permissions\" (правы), "
-"\"octal_permissions\" (васьмярычныя правы), \"mime_type\" (mime-тып)."
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
+msgid "Y"
+msgstr "Y"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:4
-msgid "Always use the location entry, instead of the pathbar"
-msgstr "Заўсёды выкарыстоўваць радок разьмяшчэньня, замест панэлі шляху"
+#: ../eel/eel-editable-label.c:311
+msgid "Text"
+msgstr "Тэкст"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:5
+#: ../eel/eel-editable-label.c:312
+msgid "The text of the label."
+msgstr "Тэкст надпісу."
+
+#: ../eel/eel-editable-label.c:318
+msgid "Justification"
+msgstr "Раўнаванне"
+
+#: ../eel/eel-editable-label.c:319
 msgid ""
-"Color for the default folder background. Only used if background_set is true."
+"The alignment of the lines in the text of the label relative to each other. "
+"This does NOT affect the alignment of the label within its allocation. See "
+"GtkMisc::xalign for that."
 msgstr ""
-"Назва прадвызначанага тла тэчкі. Выкарыстоўваецца толькі тады, калі "
-"background_set мае значэньне \"ісьціна\"."
+"Узаемнае раўнаванне радкоў тэксту надпісу. Гэтая настройка не ўплывае на "
+"раўнаванне самога элемента надпісу ў выдзеленых для яго межах. Для гэтага "
+"выкарыстоўваюць GtkMisc::xalign."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:6
-msgid "Computer icon visible on desktop"
-msgstr "Значка кампутара бачная на стальцы"
+#: ../eel/eel-editable-label.c:327
+msgid "Line wrap"
+msgstr "Перанос радкоў"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:7
-msgid "Criteria for search bar searching"
-msgstr "Крытэр для пошуку праз панэль"
+#: ../eel/eel-editable-label.c:328
+msgid "If set, wrap lines if the text becomes too wide."
+msgstr "Калі ўключана, пераносіць радкі ў надта доўгім тэксце."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:8
-msgid ""
-"Criteria when matching files searched for in the search bar. If set to "
-"\"search_by_text\", then Nautilus will Search for files by file name only. "
-"If set to \"search_by_text_and_properties\", then Nautilus will search for "
-"files by file name and file properties."
-msgstr ""
-"Крытэр супадзеньня файлаў, якія шукаюць праз панэль. Калі ўсталяваны ў "
-"\"search_by_text\", тады Наўтылюс будзе шукаць файлы толькі па назвах. Калі "
-"ўсталяваны ў \"search_by_text_and_properties\", тады Наўтылюс будзе шукаць "
-"файлы па назвах і па ўласьцівасьцях."
+#: ../eel/eel-editable-label.c:335
+msgid "Cursor Position"
+msgstr "Пазіцыя курсора"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:9
-msgid "Current Nautilus theme (deprecated)"
-msgstr "Бягучая тэма Наўтылюсу (састарэла)"
+#: ../eel/eel-editable-label.c:336
+msgid "The current position of the insertion cursor in chars."
+msgstr "Бягучая пазіцыя курсора ўстаўкі, у знаках."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:10
-msgid "Custom Background"
-msgstr "Адмысловыя шапалеры"
+#: ../eel/eel-editable-label.c:345
+msgid "Selection Bound"
+msgstr "Граніца вылучэння"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:11
-msgid "Custom Side Pane Background Set"
-msgstr "Усталяваньне свайго тла бакавой панэлі"
+#: ../eel/eel-editable-label.c:346
+msgid ""
+"The position of the opposite end of the selection from the cursor in chars."
+msgstr "Пазіцыя супрацьлеглага канца вылучэння адносна курсора, у знаках."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:12
-msgid "Date Format"
-msgstr "Фармат даты"
+#: ../eel/eel-editable-label.c:3112
+msgid "Select All"
+msgstr "Вылучыць усё"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:13
-msgid "Default Background Color"
-msgstr "Прадвызначаны колер тла"
+#: ../eel/eel-editable-label.c:3123
+msgid "Input Methods"
+msgstr "Метады ўводу"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:14
-msgid "Default Background Filename"
-msgstr "Прадвызначаная назва файла тла"
+#: ../eel/eel-gtk-extensions.c:407
+msgid "Show more _details"
+msgstr "_Паказаць падрабязнасці"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:15
-msgid "Default Side Pane Background Color"
-msgstr "Прадвызначаны колер тла бакавой панэлі"
+#: ../eel/eel-stock-dialogs.c:205
+msgid "You can stop this operation by clicking cancel."
+msgstr "Каб спыніць гэтую апэрацыю, пстрыкніце \"Скасаваць\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:16
-msgid "Default Side Pane Background Filename"
-msgstr "Прадвызначаная назва файла тла бакавой панэлі"
+#: ../eel/eel-vfs-extensions.c:93
+msgid " (invalid Unicode)"
+msgstr " (хібны Унікод)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:17
-msgid "Default Thumbnail Icon Size"
-msgstr "Прадвызначаны памер мініятур"
+#: ../libnautilus-private/nautilus-bookmark.c:132
+#: ../libnautilus-private/nautilus-desktop-link.c:120
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
+#: ../src/nautilus-tree-sidebar.c:1336
+msgid "Home"
+msgstr "Хатняя папка"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:18
-msgid "Default column order in the list view"
-msgstr "Прадвызначаны парадак слупкоў у рэжыме сьпісу"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:433
+msgid "Cut the selected text to the clipboard"
+msgstr "Выразаць вылучаны тэкст у буфер абмену"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:19
-msgid "Default column order in the list view."
-msgstr "Прадвызначаны парадак слупкоў у рэжыме сьпісу."
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:437
+msgid "Copy the selected text to the clipboard"
+msgstr "Скапіраваць вылучаны тэкст у буфер абмену"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:20
-msgid "Default folder viewer"
-msgstr "Прадвызначаны праглядальнік тэчак"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:441
+msgid "Paste the text stored on the clipboard"
+msgstr "Уклеіць тэкст з буфера абмену"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:21
-msgid "Default icon zoom level"
-msgstr "Прадвызначаны маштаб значак"
+#. name, stock id
+#. label, accelerator
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
+msgid "Select _All"
+msgstr "Вылучыць _усё"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:22
-msgid "Default list of columns visible in the list view"
-msgstr "Прадвызначаны сьпіс слупкоў, бачных у рэжыме сьпісу"
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:445
+msgid "Select all the text in a text field"
+msgstr "Вылучыць увесь тэкст у графе"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:23
-msgid "Default list of columns visible in the list view."
-msgstr "Прадвызначаны сьпіс слупкоў, бачных у рэжыме сьпісу."
+#: ../libnautilus-private/nautilus-column-chooser.c:368
+msgid "Move _Up"
+msgstr "Пасунуць _вышэй"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:24
-msgid "Default list zoom level"
-msgstr "Прадвызначаны маштаб у рэжыме сьпісу"
+#: ../libnautilus-private/nautilus-column-chooser.c:378
+msgid "Move Dow_n"
+msgstr "Пасунуць _ніжэй"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:25
-msgid "Default sort order"
-msgstr "Прадвызначанае ўпарадкаваньне"
+#: ../libnautilus-private/nautilus-column-chooser.c:391
+msgid "Use De_fault"
+msgstr "_Прадвызначана"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:26
-msgid "Default zoom level used by the icon view."
-msgstr "Прадвызначаны маштаб у рэжыме значак."
+#: ../libnautilus-private/nautilus-column-utilities.c:43
+#: ../src/nautilus-list-view.c:1695
+msgid "Name"
+msgstr "Назва"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:27
-msgid "Default zoom level used by the list view."
-msgstr "Прадвызначаны маштаб у рэжыме сьпісу."
+#: ../libnautilus-private/nautilus-column-utilities.c:44
+msgid "The name and icon of the file."
+msgstr "Назва і значок файла."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:28
-msgid "Desktop computer icon name"
-msgstr "Подпіс пад значкай кампутара"
+#: ../libnautilus-private/nautilus-column-utilities.c:50
+msgid "Size"
+msgstr "Памер"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:29
-msgid "Desktop font"
-msgstr "Шрыфт стальца"
+#: ../libnautilus-private/nautilus-column-utilities.c:51
+msgid "The size of the file."
+msgstr "Памер файла."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:30
-msgid "Desktop home icon name"
-msgstr "Подпіс пад значкай сваёй тэчкі"
+#: ../libnautilus-private/nautilus-column-utilities.c:58
+msgid "Type"
+msgstr "Тып"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:31
-msgid "Desktop trash icon name"
-msgstr "Подпіс пад значкай сьметніцы"
+#: ../libnautilus-private/nautilus-column-utilities.c:59
+msgid "The type of the file."
+msgstr "Тып файла."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:32
-msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr ""
-"Уключае клясычныя паводзіны Наўтылюса, калі ўсе вокны зьяўляюцца "
-"вандроўнікамі"
+#: ../libnautilus-private/nautilus-column-utilities.c:65
+#: ../src/nautilus-image-properties-page.c:270
+msgid "Date Modified"
+msgstr "Дата мадыфікацыі"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:33
-msgid ""
-"Filename for the default folder background. Only used if background_set is "
-"true."
-msgstr ""
-"Назва файла зь відарысам прадвызначанага тла тэчкі. Выкарыстоўваецца толькі "
-"тады, калі background_set мае значэньне \"ісьціна\"."
+#: ../libnautilus-private/nautilus-column-utilities.c:66
+msgid "The date the file was modified."
+msgstr "Дата апошняй мадыфікацыі файла."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:34
-msgid ""
-"Filename for the default side pane background. Only used if "
-"side_pane_background_set is true."
-msgstr ""
-"Назва файла зь відарысам прадвызначанага тла бакавой панэлі. "
-"Выкарыстоўваецца толькі тады, калі side_pane_background_set мае значэньне "
-"\"ісьціна\"."
+#: ../libnautilus-private/nautilus-column-utilities.c:73
+msgid "Date Accessed"
+msgstr "Дата доступу"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:35
-msgid ""
-"Folders over this size will be truncated to around this size. The purpose of "
-"this is to avoid unintentionally blowing the heap and killing Nautilus on "
-"massive folders. A negative value denotes no limit. The limit is approximate "
-"due to the reading of folders chunk-wise."
-msgstr ""
-"Вялізныя тэчкі, большыя за гэты памер, будуць абрэзаны да гэтага памеру. "
-"Сэнс гэтай магчымасьці - пазьбегнуць непажаданага разьдзьмуваньня купы й "
-"забойства Наўтылюсу падчас працы зь вялізнымі тэчкамі. Адмоўнае значэньне "
-"выключае абмежаваньне. Абмежаваньне набліжана, бо чытаньне тэчак адбываецца "
-"часткамі."
+#: ../libnautilus-private/nautilus-column-utilities.c:74
+msgid "The date the file was accessed."
+msgstr "Дата апошняга доступу да файла."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:36
-msgid "Home icon visible on desktop"
-msgstr "Значка сваёй тэчкі бачная на стальцы"
+#: ../libnautilus-private/nautilus-column-utilities.c:81
+msgid "Owner"
+msgstr "Уласнік"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:37
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
-msgstr ""
-"Калі ісьціна, Наўтылюс будзе паказваць толькі тэчкі ў бакавой панэлі. Інакш "
-"ён будзе паказваць файлы і тэчкі."
+#: ../libnautilus-private/nautilus-column-utilities.c:82
+msgid "The owner of the file."
+msgstr "Уласнік файла."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:38
-msgid ""
-"If set to true, newly opened windows will have the location bar visible."
-msgstr "Калі ісьціна, новыя вокны будуць мець бачны радок знаходжаньня."
+#: ../libnautilus-private/nautilus-column-utilities.c:89
+msgid "Group"
+msgstr "Група"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:39
-msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr "Калі ісьціна, новыя вокны будуць мець бачную бакавую панэль."
+#: ../libnautilus-private/nautilus-column-utilities.c:90
+msgid "The group of the file."
+msgstr "Група, якой належыць файл."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:40
-msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr "Калі ісьціна, новыя вокны будуць мець бачны радок стану."
+#: ../libnautilus-private/nautilus-column-utilities.c:97
+#: ../src/nautilus-properties-window.c:4534
+msgid "Permissions"
+msgstr "Дазволы"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:41
-msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr "Калі ісьціна, новыя вокны будуць мець бачную панэль сродкаў."
+#: ../libnautilus-private/nautilus-column-utilities.c:98
+msgid "The permissions of the file."
+msgstr "Дазволы на працу з файлам."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:42
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-"Калі ісьціна, вокны вандроўніка Наўтылюс будуць заўсёды мець поле тэкставага "
-"ўводу разьмяшчэньня замест панэлі шляху."
+#: ../libnautilus-private/nautilus-column-utilities.c:105
+msgid "Octal Permissions"
+msgstr "Дазволы ў васьмярковай форме"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:43
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-"true: Наўтылюс паказвае правы доступу ў стылі Unix, што дае магчымасьць "
-"зьмены рэдкіх парамэтраў."
+#: ../libnautilus-private/nautilus-column-utilities.c:106
+msgid "The permissions of the file, in octal notation."
+msgstr "Дазволы на працу з файлам у васьмярковай форме."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:44
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr ""
-"Калі ісьціна, Наўтылюс паказвае тэчкі перад файламі ў рэжымах значак і "
-"сьпісу."
+#: ../libnautilus-private/nautilus-column-utilities.c:113
+msgid "MIME Type"
+msgstr "Тып MIME"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:45
-msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
-msgstr ""
-"Калі ісьціна, Наўтылюс будзе пытацца пацьверджаньня ў час выдаленьня файлаў "
-"або спусташэньня Сьметніцы."
+#: ../libnautilus-private/nautilus-column-utilities.c:114
+msgid "The mime type of the file."
+msgstr "Тып MIME файла."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:46
-msgid ""
-"If set to true, then Nautilus will automatically mount media such as user-"
-"visible hard disks and removable media on start-up and and media insertion."
-msgstr ""
-"Калі ісьціна, Наўтылюс будзе аўтаматычна мантаваць носьбіты (вонкавыя дыскі "
-"і т.п.) ў час запуску й далучэньня носьбіта."
+#: ../libnautilus-private/nautilus-column-utilities.c:121
+msgid "SELinux Context"
+msgstr "Кантэкст SELinux"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:47
-msgid ""
-"If set to true, then Nautilus will automatically open a folder when media is "
-"automounted. This only applies to media where no known x-content/* type was "
-"detected; for media where a known x-content type is detected, the user "
-"configurable action will be taken instead."
-msgstr ""
+#: ../libnautilus-private/nautilus-column-utilities.c:122
+msgid "The SELinux security context of the file."
+msgstr "Кантэкст бяспекі SELinux файла."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:48
-msgid "If set to true, then Nautilus will draw the icons on the desktop."
-msgstr "Калі ісьціна, Наўтылюс будзе маляваць значкі на стальцы."
+#: ../libnautilus-private/nautilus-column-utilities.c:129
+#: ../src/nautilus-image-properties-page.c:342
+#: ../src/nautilus-query-editor.c:112
+msgid "Location"
+msgstr "Месца"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:49
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
-msgstr ""
-"Калі ісьціна, Наўтылюс атрымае магчымасьць выдаляць файлы адразу замест "
-"пераносу ў сьметніцу. Гэтая магчымасьць можа быць небясьпечная, таму "
-"выкарыстоўвайце яе зь вялікай асьцярожнасьцю."
+#: ../libnautilus-private/nautilus-column-utilities.c:130
+msgid "The location of the file."
+msgstr "Месца файла."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:171
+msgid "Trashed On"
+msgstr "У сметніцы"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:172
+msgid "Date when file was moved to the Trash"
+msgstr "Дата выкіду ў сметніцу"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:178
+msgid "Original Location"
+msgstr "Арыгінальнае месца"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:179
+msgid "Original location of file before moved to the Trash"
+msgstr "Арыгінальнае месца файла да яго выкіду ў сметніцу"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:50
-msgid ""
-"If set to true, then Nautilus will never prompt nor autorun/autostart "
-"programs when media is inserted."
-msgstr ""
-"Калі ісьціна, Nautilus ніколі ня будзе пытацца пра аўтазапуск праграм з "
-"вонкавых носьбітаў."
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
+#: ../libnautilus-private/nautilus-desktop-icon-file.c:151
+msgid "on the desktop"
+msgstr "на стале"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:51
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"Калі ісьціна, Наўтылюс будзе выкарыстоўваць уласную тэчку карыстальніка ў "
-"якасьці стальца. Калі не, ён будзе выкарыстоўваць у якасьці стальца тэчку ~/"
-"Desktop."
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#, c-format
+msgid "You cannot move the volume \"%s\" to the trash."
+msgstr "Нельга выкінуць дыскавы том \"%s\" у сметніцу."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:52
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
 msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
+"If you want to eject the volume, please use \"Eject\" in the popup menu of "
+"the volume."
 msgstr ""
-"Калі ісьціна, усе вокны Наўтылюсу будуць вокнамі вандроўніка. Так працаваў "
-"Наўтылюс да вэрсіі 2.6, і некаторыя людзі аддаюць перавагу такім паводзінам."
+"Калі вы хочаце выняць носьбіт з прывода, задзейнічайце элемент меню \"Выняць"
+"\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:53
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
 msgid ""
-"If set to true, then backup files such as those created by Emacs are "
-"displayed. Currently, only files ending in a tilde (~) are considered backup "
-"files."
+"If you want to unmount the volume, please use \"Unmount Volume\" in the "
+"popup menu of the volume."
 msgstr ""
-"Калі ісьціна, рэзэрвовыя файлы (напрыклад, Emacs стварае такія файлы) будуць "
-"бачныя. На сёньняшні дзень, толькі файлы з назвамі, што сканчваюцца тыльдай "
-"(~) лічацца рэзэрвовымі файламі."
+"Калі вы хочаце адмацаваць дыскавы том, задзейнічайце элемент меню "
+"\"Адмацаваць том\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:54
-msgid ""
-"If set to true, then hidden files are shown in the file manager. Hidden "
-"files are either dotfiles or are listed in the folder's .hidden file."
-msgstr ""
-"Калі ісьціна, схаваныя файлы будуць бачныя ў кіраўніку файлаў. Схаваныя "
-"файлы - гэта файлы з назвамі, што пачынаюцца з кропкі, ці файлы, назвы якіх "
-"ёсьць у файле тэчкі \".hidden\"."
+#: ../libnautilus-private/nautilus-dnd.c:771
+msgid "_Move Here"
+msgstr "Пера_мясціць сюды"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:55
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr "Калі ісьціна, значка сеткавых паслужнікаў будзе бачная на стальцы."
+#: ../libnautilus-private/nautilus-dnd.c:776
+msgid "_Copy Here"
+msgstr "С_капіраваць сюды"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:56
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
-msgstr "Калі ісьціна, значка кампутару будзе бачная на стальцы."
+#: ../libnautilus-private/nautilus-dnd.c:781
+msgid "_Link Here"
+msgstr "С_тварыць спасылку"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:57
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr "Калі ісьціна, значка сваёй тэчкі будзе бачная на стальцы."
+#: ../libnautilus-private/nautilus-dnd.c:786
+msgid "Set as _Background"
+msgstr "Зрабіць _фонам"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:58
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
-msgstr "Калі ісьціна, значка сьметніцы будзе бачная на стальцы."
+#: ../libnautilus-private/nautilus-dnd.c:793
+msgid "Cancel"
+msgstr "Скасаваць"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:59
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr "Калі ісьціна, значкі прымацаваных носьбітаў будуць бачныя на стальцы."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
+#, c-format
+msgid "Merge folder \"%s\"?"
+msgstr "Аб'яднаць змесціва папак \"%s\"?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:60
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
 msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"."
+"Merging will ask for confirmation before replacing any files in the folder "
+"that conflict with the files being copied."
 msgstr ""
-"Калі ісьціна, файлы ў новых вокнах будуць упарадкаваныя адваротным чынам. "
-"Гэта значыць, што ў выпадку ўпарадкаваньня па назвах файлы будуць "
-"упарадкаваныя не ад \"а\" да \"я\", а наадварот, ад \"я\" да \"а\"."
+"Пры аб'яднанні ні адзін канфліктны файл у папцы не будзе будзе заменены "
+"іншым без пацвярджэння ад карыстальніка."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:61
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"Калі ісьціна, файлы ў новых вокнах будуць упарадкаваныя адваротным чынам. "
-"Гэта значыць, што ў выпадку ўпарадкаваньня па назвах файлы будуць "
-"упарадкаваныя не ад \"а\" да \"я\", а наадварот, ад \"я\" да \"а\"; у "
-"выпадку ўпарадкаваньня па памеры замест памяншальнага парадку яны будуць "
-"упарадкаваныя па павелічэньні памеру."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
+#, c-format
+msgid "An older folder with the same name already exists in \"%s\"."
+msgstr "Старэйшая папка з такой самай назвай ужо існуе ў \"%s\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:62
-msgid "If true, icons will be laid out tighter by default in new windows."
-msgstr ""
-"Калі ісьціна, у новых вокнах значкі будуць прадвызначана шчыльна "
-"разьмеркаваныя."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
+#, c-format
+msgid "A newer folder with the same name already exists in \"%s\"."
+msgstr "Навейшая папка з такой самай назвай ужо існуе ў \"%s\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:63
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
-msgstr "Калі ісьціна, меткі будуць разьмешчаны побач з значкамі, а не пад імі."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
+#, c-format
+msgid "Another folder with the same name already exists in \"%s\"."
+msgstr "Іншая папка з такой самай назвай ужо існуе ў \"%s\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:64
-msgid "If true, new windows will use manual layout by default."
-msgstr ""
-"Калі ісьціна, новыя вокны будуць прадвызначана выкарыстоўваць ручное "
-"разьмяшчэньне."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
+msgid "Replacing it will remove all files in the folder."
+msgstr "Пры замене ўсе файлы папкі будуць выдаленыя."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:65
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-"Для відарысаў, большых за гэты памер (у байтах), ня будуць стварацца "
-"мініятуры. Сэнс гэтай усталёўкі - пазьбегнуць стварэньня мініятураў вялікіх "
-"файлаў, што можа забраць шмат часу для загрузкі ці заняць шмат памяці."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
+#, c-format
+msgid "Replace folder \"%s\"?"
+msgstr "Замяніць папку \"%s\"?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:66
-msgid "List of possible captions on icons"
-msgstr "Сьпіс магчымых подпісаў на значках"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
+#, c-format
+msgid "A folder with the same name already exists in \"%s\"."
+msgstr "Папка з такой самай назвай ужо існуе ў \"%s\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:67
-msgid "List of x-content/* types to ask the user what to do on insertion"
-msgstr ""
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
+#, c-format
+msgid "Replace file \"%s\"?"
+msgstr "Замяніць файл \"%s\"?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:68
-msgid "List of x-content/* types to ask the user what to do on insertion."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
+msgid "Replacing it will overwrite its content."
+msgstr "Пры замене яго змесціва будзе перапісана."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:69
-msgid "List of x-content/* types where a folder window should be opened"
-msgstr ""
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
+#, c-format
+msgid "An older file with the same name already exists in \"%s\"."
+msgstr "Старэйшы файл з такой самай назвай ужо існуе ў \"%s\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:70
-msgid ""
-"List of x-content/* types where a folder window should be opened on "
-"insertion."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
+#, c-format
+msgid "A newer file with the same name already exists in \"%s\"."
+msgstr "Навейшы файл з такой самай назвай ужо існуе ў \"%s\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:71
-msgid "List of x-content/* where to prompt the user on insertion"
-msgstr ""
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
+#, c-format
+msgid "Another file with the same name already exists in \"%s\"."
+msgstr "Іншы файл з такой самай назвай ужо існуе ў \"%s\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:72
-msgid "Maximum handled files in a folder"
-msgstr "Найбольшая колькасьць файлаў у тэчцы, зь якімі можна працаваць"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
+msgid "Original file"
+msgstr "Арыгінальны файл"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:73
-msgid "Maximum image size for thumbnailing"
-msgstr "Найбольшы памер відарысаў, для якіх ствараць мініятуры"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
+msgid "Size:"
+msgstr "Памер:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:74
-msgid ""
-"Name of the Nautilus theme to use. This has been deprecated as of Nautilus "
-"2.2. Please use the icon theme instead."
-msgstr ""
-"Назва выкарыстанай тэмы Наўтылюсу. Састарэла з Наўтылюсу 2.2. Калі ласка, "
-"выкарыстоўвайце тэмы значак замест гэтага."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
+msgid "Type:"
+msgstr "Тып:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:75
-msgid "Nautilus handles drawing the desktop"
-msgstr "Наўтылюс малюе сталец"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
+msgid "Last modified:"
+msgstr "Апошняя мадыфікацыя:"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
+msgid "Replace with"
+msgstr "Замяніць на"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
+msgid "Merge"
+msgstr "_Аб'яднаць"
+
+#. Setup the expander for the rename action
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
+msgid "_Select a new name for the destination"
+msgstr "_Выберыце іншую назву для месца прызначэння"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:76
-msgid "Nautilus uses the users home folder as the desktop"
-msgstr "Nautilus выкарыстоўвае ўласную тэчку карыстальніка ў якасьці стальца"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:379
+msgid "Reset"
+msgstr "Ануляваць змены"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:77
-msgid "Network Servers icon visible on the desktop"
-msgstr "Значка сеткавых паслужнікаў бачная на стальцы"
+#. Setup the checkbox to apply the action to all files
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
+msgid "Apply this action to all files"
+msgstr "Учыніць гэтае дзеянне для ўсіх файлаў"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:78
-msgid "Network servers icon name"
-msgstr "Назва значкі сеткавых паслужнікаў"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
+#: ../libnautilus-private/nautilus-file-operations.c:183
+msgid "_Skip"
+msgstr "_Прапусціць"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:79
-msgid "Never prompt or autorun/autostart programs when media is inserted"
-msgstr "Ніколі не запытваць пра аўтазапуск праграм, калі далучаны носьбіт"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
+msgid "Re_name"
+msgstr "Пера_назваць"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:80
-msgid "Only show folders in the tree side pane"
-msgstr "Паказваць толькі дрэва тэчак на бакавіне"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
+msgid "Replace"
+msgstr "За_мяніць"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:81
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-"Магчымыя значэньні: \"single\", каб пускаць файлы адным націскам, ці \"double"
-"\", каб пускаць падвоеным націскам."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
+msgid "File conflict"
+msgstr "Канфлікт файлаў"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:82
-msgid "Put labels beside icons"
-msgstr "Зьмяшчаць меткі побач з значкамі"
+#: ../libnautilus-private/nautilus-file-operations.c:184
+msgid "S_kip All"
+msgstr "Пр_апусціць усё"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:83
-msgid "Reverse sort order in new windows"
-msgstr "Адваротнае ўпарадкаваньне ў новых вокнах"
+#: ../libnautilus-private/nautilus-file-operations.c:185
+msgid "_Retry"
+msgstr "Паў_тарыць спробу"
 
-#. Translators: please note this can choose the size. e.g.
-#. "Sans 15". Please do not change "Sans", only change the size if you need to. In
-#. most cases, this should be left alone.
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:87
-msgid "Sans 10"
-msgstr "Sans 10"
+#: ../libnautilus-private/nautilus-file-operations.c:186
+msgid "Delete _All"
+msgstr "_Выдаліць усё"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:88
-msgid "Show advanced permissions in the file property dialog"
-msgstr "Паказваць адмысловыя правы доступу ў дыялёзе ўласьцівасьцяў файла"
+#: ../libnautilus-private/nautilus-file-operations.c:187
+msgid "_Replace"
+msgstr "_Замяніць"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:89
-msgid "Show folders first in windows"
-msgstr "Паказваць у вокнах спачатку тэчкі, а потым файлы"
+#: ../libnautilus-private/nautilus-file-operations.c:188
+msgid "Replace _All"
+msgstr "Зам_яніць усё"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:90
-msgid "Show location bar in new windows"
-msgstr "Паказваць радок знаходжаньня ў новых вокнах"
+#: ../libnautilus-private/nautilus-file-operations.c:189
+msgid "_Merge"
+msgstr "_Аб'яднаць"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:91
-msgid "Show mounted volumes on the desktop"
-msgstr "Паказваць прымацаваныя носьбіты на стальцы"
+#: ../libnautilus-private/nautilus-file-operations.c:190
+msgid "Merge _All"
+msgstr "А_б'яднаць усё"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:92
-msgid "Show side pane in new windows"
-msgstr "Паказваць бакавую панэль у новых вокнах"
+#: ../libnautilus-private/nautilus-file-operations.c:191
+msgid "Copy _Anyway"
+msgstr "_Усё роўна скапіраваць"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:93
-msgid "Show status bar in new windows"
-msgstr "Паказваць радок стану ў новых вокнах"
+#: ../libnautilus-private/nautilus-file-operations.c:276
+#, c-format
+msgid "%'d second"
+msgid_plural "%'d seconds"
+msgstr[0] "%'d секунда"
+msgstr[1] "%'d секунды"
+msgstr[2] "%'d секунд"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:94
-msgid "Show toolbar in new windows"
-msgstr "Паказваць панэль сродкаў у новых вокнах"
+#: ../libnautilus-private/nautilus-file-operations.c:281
+#: ../libnautilus-private/nautilus-file-operations.c:292
+#, c-format
+msgid "%'d minute"
+msgid_plural "%'d minutes"
+msgstr[0] "%'d хвіліна"
+msgstr[1] "%'d хвіліны"
+msgstr[2] "%'d хвілін"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:95
-msgid "Side pane view"
-msgstr "Выгляд бакавой панэлі"
+#: ../libnautilus-private/nautilus-file-operations.c:291
+#, c-format
+msgid "%'d hour"
+msgid_plural "%'d hours"
+msgstr[0] "%'d гадзіна"
+msgstr[1] "%'d гадзіны"
+msgstr[2] "%'d гадзін"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:96
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local_only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Абмяжоўваць праслухоўваньне музычных файлаў, калі мыш наведзена на іх "
-"значкі. Калі ўсталявана \"always\", заўсёды прайграваць файл, нават калі ён "
-"знаходзіцца на аддаленым паслужніку. Калі ўсталявана \"local_only\", тады "
-"прайграваць толькі файлы на мясцовых файлавых сыстэмах. Калі ўсталявана "
-"\"never\", тады прайграваньня ня будзе ніколі."
+#: ../libnautilus-private/nautilus-file-operations.c:299
+#, c-format
+msgid "approximately %'d hour"
+msgid_plural "approximately %'d hours"
+msgstr[0] "прыблізна %'d гадзіна"
+msgstr[1] "прыблізна %'d гадзіны"
+msgstr[2] "прыблізна %'d гадзін"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:97
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local_only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"Абмяжоўваць стварэньне перадпрагляду тэкставых файлаў у значцы файла. Калі "
-"ўсталявана \"always\", заўсёды будзе стварацца перадпрагляд, нават калі файл "
-"знаходзіцца на аддаленым паслужніку. Калі ўсталявана \"local_only\", "
-"перадпрагляд будзе стварацца толькі для файлаў на мясцовых файлавых "
-"сыстэмаў. Калі ўсталявана \"never\", перадпрагляд ніколі ня будзе стварацца."
+#. appended to new link file
+#. Note to localizers: convert file type string for file
+#. * (e.g. "folder", "plain text") to file type for symbolic link
+#. * to that kind of file (e.g. "link to folder").
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:375
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
+#, c-format
+msgid "Link to %s"
+msgstr "%s: спасылка"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:98
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local_only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"Абмяжоўваць стварэньне мініятур файлаў зь відарысамі. Калі ўсталявана "
-"\"always\", заўсёды будуць стварацца мініятуры, нават калі файл знаходзіцца "
-"на аддаленым паслужніку. Калі ўсталявана \"local_only\", мініятуры будуць "
-"стварацца толькі тады, калі файл знаходзіцца на мясцовых файлавых сыстэмах. "
-"Калі ўсталявана \"never\", мініятуры ніколі ня будуць стварацца, а будуць "
-"выкарыстоўвацца звычайныя значкі."
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:379
+#, c-format
+msgid "Another link to %s"
+msgstr "%s: іншая спасылка"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:99
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local_only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"Абмяжоўваць паказ колькасьці элемэнтаў тэчкі. Калі ўсталявана \"always\", "
-"заўсёды будзе паказвацца колькасьць элемэнтаў тэчкі, нават калі тэчка "
-"знаходзіцца на аддаленым паслужніку. Калі ўсталявана \"local_only\", "
-"колькасьць элемэнтаў тэчкі будзе паказвацца толькі тады, калі файл "
-"знаходзіцца на мясцовых файлавых сыстэмах. Калі ўсталявана \"never\", "
-"колькасьць элемэнтаў тэчкі ніколі ня будзе паказвацца."
+#. Localizers: Feel free to leave out the "st" suffix
+#. * if there's no way to do that nicely for a
+#. * particular language.
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:395
+#, c-format
+msgid "%'dst link to %s"
+msgstr "%2$s: %1$'d-ая спасылка"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:100
-msgid "The default size of an icon for a thumbnail in the icon view."
-msgstr "Прадвызначаны памер мініятур для рэжыму значак."
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:399
+#, c-format
+msgid "%'dnd link to %s"
+msgstr "%2$s: %1$'d-ая спасылка"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:101
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
-msgstr ""
-"Прадвызначаны парадак упарадкаваньня элемэнтаў у рэжыме значак. Магчымыя "
-"значэньні: \"name\" (назва), \"size\" (памер), \"type\" (тып), "
-"\"modification_date\" (час зьмяненьня), \"emblems\" (эмблемы)."
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:403
+#, c-format
+msgid "%'drd link to %s"
+msgstr "%2$s: %1$'d-яя спасылка"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:102
-msgid ""
-"The default sort-order for the items in the list view. Possible values are "
-"\"name\", \"size\", \"type\", and \"modification_date\"."
-msgstr ""
-"Прадвызначаны парадак упарадкаваньня элемэнтаў у рэжыме сьпісу. Магчымыя "
-"значэньні: \"name\" (назва), \"size\" (памер), \"type\" (тып), "
-"\"modification_date\" (час зьмяненьня)."
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:407
+#, c-format
+msgid "%'dth link to %s"
+msgstr "%2$s: %1$'d-ая спасылка"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:103
-msgid "The default width of the side pane in new windows."
-msgstr "Прадвызначаная шырыня бакавой панэлі ў новых вокнах."
+#. Localizers:
+#. * Feel free to leave out the st, nd, rd and th suffix or
+#. * make some or all of them match.
+#.
+#. localizers: tag used to detect the first copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:446
+msgid " (copy)"
+msgstr " (копія)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:104
-msgid "The font description used for the icons on the desktop."
-msgstr "Апісаньне шрыфту, які выкарыстоўваецца для значак стальца."
+#. localizers: tag used to detect the second copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:448
+msgid " (another copy)"
+msgstr " (іншая копія)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:105
-msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr ""
-"Фармат даты файлаў. Магчымыя значэньні:\"locale\", \"iso\", і \"informal\"."
+#. localizers: tag used to detect the x11th copy of a file
+#. localizers: tag used to detect the x12th copy of a file
+#. localizers: tag used to detect the x13th copy of a file
+#. localizers: tag used to detect the xxth copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:451
+#: ../libnautilus-private/nautilus-file-operations.c:453
+#: ../libnautilus-private/nautilus-file-operations.c:455
+#: ../libnautilus-private/nautilus-file-operations.c:465
+msgid "th copy)"
+msgstr "-ая копія)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:106
-msgid "The side pane view to show in newly opened windows."
-msgstr "Выгляд бакавой панэлі ў новых вокнах."
+#. localizers: tag used to detect the x1st copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:458
+msgid "st copy)"
+msgstr "-ая копія)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:107
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr ""
-"Гэтую назву можна ўсталяваць, калі вы хочаце зьмяніць назву значкі кампутару "
-"на стальцы."
+#. localizers: tag used to detect the x2nd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:460
+msgid "nd copy)"
+msgstr "-ая копія)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:108
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
-msgstr ""
-"Гэтую назву можна ўсталяваць, калі вы хочаце зьмяніць назву значкі сваёй "
-"тэчкі на стальцы."
+#. localizers: tag used to detect the x3rd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:462
+msgid "rd copy)"
+msgstr "-яя копія)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:109
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
-msgstr ""
-"Гэтую назву можна ўсталяваць, калі вы хочаце зьмяніць назву значкі сеткавых "
-"паслужнікаў на стальцы."
+#. localizers: appended to first file copy
+#: ../libnautilus-private/nautilus-file-operations.c:479
+#, c-format
+msgid "%s (copy)%s"
+msgstr "%s (копія)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:110
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
-msgstr ""
-"Гэтую назву можна ўсталяваць, калі вы хочаце зьмяніць назву значкі сьметніцы "
-"на стальцы."
+#. localizers: appended to second file copy
+#: ../libnautilus-private/nautilus-file-operations.c:481
+#, c-format
+msgid "%s (another copy)%s"
+msgstr "%s (іншая копія)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:111
-msgid "Trash icon visible on desktop"
-msgstr "Значка сьметніцы бачная на стальцы"
+#. localizers: appended to x11th file copy
+#. localizers: appended to x12th file copy
+#. localizers: appended to x13th file copy
+#. localizers: appended to xxth file copy
+#: ../libnautilus-private/nautilus-file-operations.c:484
+#: ../libnautilus-private/nautilus-file-operations.c:486
+#: ../libnautilus-private/nautilus-file-operations.c:488
+#: ../libnautilus-private/nautilus-file-operations.c:502
+#, c-format
+msgid "%s (%'dth copy)%s"
+msgstr "%s (%d-ая копія)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:112
-msgid "Type of click used to launch/open files"
-msgstr "Тып націску для выкананьня/адкрыцьця файлаў"
+#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
+#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
+#. * strings look like "%s (copy %'d)%s".
+#.
+#. localizers: appended to x1st file copy
+#: ../libnautilus-private/nautilus-file-operations.c:496
+#, c-format
+msgid "%s (%'dst copy)%s"
+msgstr "%s (%'d-ая копія)%s"
+
+#. localizers: appended to x2nd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:498
+#, c-format
+msgid "%s (%'dnd copy)%s"
+msgstr "%s (%'d-ая копія)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:113
-msgid "Use manual layout in new windows"
-msgstr "Выкарыстоўваць ручное разьмяшчэньне ў новых вокнах"
+#. localizers: appended to x3rd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:500
+#, c-format
+msgid "%s (%'drd copy)%s"
+msgstr "%s (%'d-яя копія)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:114
-msgid "Use tighter layout in new windows"
-msgstr "Выкарыстоўваць шчыльнае разьмяшчэньне ў новых вокнах"
+#. localizers: opening parentheses to match the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:601
+msgid " ("
+msgstr " ("
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:115
-msgid "What to do with executable text files when activated"
-msgstr ""
-"Што рабіць з тэкставымі файламі, якія можна выконваць, калі яны задзейнічаныя"
+#. localizers: opening parentheses of the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:609
+#, c-format
+msgid " (%'d"
+msgstr " (%'d"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:116
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
-msgstr ""
-"Што рабіць з тэкставым файлам, які можна выконваць, калі ён задзейнічаны "
-"(адным ці падвоеным націскам). Магчымыя значэньні: \"launch\", каб выканаць "
-"як праграму, \"ask\", каб спытацца праз дыялёг, што зь ім рабіць, і \"display"
-"\", каб адлюстраваць яго як звычайны тэкставы файл."
+#: ../libnautilus-private/nautilus-file-operations.c:1300
+msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
+msgstr "Ці вы насамрэч хочаце незваротна выдаліць \"%B\" са сметніцы?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:117
+#: ../libnautilus-private/nautilus-file-operations.c:1303
+#, c-format
 msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list_view\" "
-"and \"icon_view\"."
-msgstr ""
-"Калі тэчка наведваецца, гэты рэжым прагляду будзе выкарыстоўвацца, пакуль вы "
-"ня выберыце іншы рэжым для гэтай тэчкі. Магчымыя значэньні: \"list_view"
-"\" (рэжым сьпісу) і \"icon_view\" (рэжым значак)."
+"Are you sure you want to permanently delete the %'d selected item from the "
+"trash?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items from the "
+"trash?"
+msgstr[0] ""
+"Ці вы насамрэч хочаце незваротна выдаліць %'d вылучаны элемент са сметніцы?"
+msgstr[1] ""
+"Ці вы насамрэч хочаце незваротна выдаліць %'d вылучаныя элементы са сметніцы?"
+msgstr[2] ""
+"Ці вы насамрэч хочаце незваротна выдаліць %'d вылучаных элементаў са "
+"сметніцы?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:118
-msgid "When to show number of items in a folder"
-msgstr "Калі паказваць колькасьць элемэнтаў у тэчцы"
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
+msgid "If you delete an item, it will be permanently lost."
+msgstr "Выдаленне элемента незваротна."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:119
-msgid "When to show preview text in icons"
-msgstr "Калі паказваць перадпрагляд тэксту ў значках"
+#: ../libnautilus-private/nautilus-file-operations.c:1333
+msgid "Empty all items from Trash?"
+msgstr "Ачысціць сметніцу?"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1337
+msgid "All items in the Trash will be permanently deleted."
+msgstr "Усё змесціва сметніцы будзе выдалена незваротна."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:120
-msgid "When to show thumbnails of image files"
-msgstr "Калі паказваць мініятуры файлаў зь відарысамі"
+#. Empty Trash menu item
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
+msgid "Empty _Trash"
+msgstr "_Ачысціць сметніцу"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:121
-msgid "Whether a custom default folder background has been set."
-msgstr "Ці было ўсталявана адмысловае прадвызначанае тло тэчак."
+#: ../libnautilus-private/nautilus-file-operations.c:1367
+msgid "Are you sure you want to permanently delete \"%B\"?"
+msgstr "Ці вы насамрэч хочаце незваротна выдаліць \"%B\"?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:122
-msgid "Whether a custom default side pane background has been set."
-msgstr "Ці было ўсталявана адмысловае прадвызначанае тло бакавой панэлі."
+#: ../libnautilus-private/nautilus-file-operations.c:1370
+#, c-format
+msgid "Are you sure you want to permanently delete the %'d selected item?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
+msgstr[0] "Ці вы насамрэч хочаце незваротна выдаліць %'d вылучаны элемент?"
+msgstr[1] "Ці вы насамрэч хочаце незваротна выдаліць %'d вылучаныя элементы?"
+msgstr[2] "Ці вы насамрэч хочаце незваротна выдаліць %'d вылучаных элементаў?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:123
-msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr ""
-"Ці трэба пытацца пацьверджаньня ў час выдаленьня файлаў, ці спусташэньня "
-"Сьметніцы."
+#: ../libnautilus-private/nautilus-file-operations.c:1413
+#, c-format
+msgid "%'d file left to delete"
+msgid_plural "%'d files left to delete"
+msgstr[0] "засталося выдаліць %'d файл"
+msgstr[1] "засталося выдаліць %'d файлы"
+msgstr[2] "засталося выдаліць %'d файлаў"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:124
-msgid "Whether to automatically mount media"
-msgstr "Ці мантаваць носьбіты аўтаматычна"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:125
-msgid "Whether to automatically open a folder for automounted media"
-msgstr "Ці адкрываць тэчку аўтаматычна змантаванага носьбіта"
+#: ../libnautilus-private/nautilus-file-operations.c:1419
+msgid "Deleting files"
+msgstr "Выдаленне файлаў"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:126
-msgid "Whether to enable immediate deletion"
-msgstr "Ці ўключыць неадкладнае выдаленьне"
+#. To translators: %T will expand to a time like "2 minutes".
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:1433
+msgid "%T left"
+msgid_plural "%T left"
+msgstr[0] "засталося: %T"
+msgstr[1] "засталося: %T"
+msgstr[2] "засталося: %T"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2431
+msgid "Error while deleting."
+msgstr "Памылка падчас выдалення."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:127
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Ці прайграваць гукі, калі мыш наведзена на значку"
+#: ../libnautilus-private/nautilus-file-operations.c:1504
+msgid ""
+"Files in the folder \"%B\" cannot be deleted because you do not have "
+"permissions to see them."
+msgstr ""
+"Вы не можаце выдаліць файлы з папкі \"%B\", бо не маеце дазволу на прагляд "
+"яе змесціва."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:128
-msgid "Whether to show backup files"
-msgstr "Ці паказваць рэзэрвовыя файлы"
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
+msgid ""
+"There was an error getting information about the files in the folder \"%B\"."
+msgstr "Узнікла памылка збору звестак пра файлы ў папцы \"%B\"."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:129
-msgid "Whether to show hidden files"
-msgstr "Ці паказваць схаваныя файлы"
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3486
+msgid "_Skip files"
+msgstr "_Прапусціць файлы"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:130
-msgid "Width of the side pane"
-msgstr "Шырыня бакавой панэлі"
+#: ../libnautilus-private/nautilus-file-operations.c:1537
+msgid ""
+"The folder \"%B\" cannot be deleted because you do not have permissions to "
+"read it."
+msgstr "Вы не можаце выдаліць папку \"%B\", бо не маеце дазволу на яе чытанне."
 
-#: ../libnautilus-private/nautilus-autorun.c:335
-msgid "No applications found"
-msgstr "Дастасаваньні ня знойдзены"
-
-#: ../libnautilus-private/nautilus-autorun.c:351
-msgid "Ask what to do"
-msgstr "Пытацца ў карыстальніка"
-
-#: ../libnautilus-private/nautilus-autorun.c:367
-msgid "Do Nothing"
-msgstr "Нічога не рабіць"
-
-#: ../libnautilus-private/nautilus-autorun.c:382
-#: ../nautilus-folder-handler.desktop.in.in.h:1
-msgid "Open Folder"
-msgstr "Адкрыць тэчку"
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
+msgid "There was an error reading the folder \"%B\"."
+msgstr "Узнікла памылка чытання папкі \"%B\"."
 
-#: ../libnautilus-private/nautilus-autorun.c:414
-#: ../src/nautilus-x-content-bar.c:122
-#, c-format
-msgid "Open %s"
-msgstr "Адкрыць %s"
+#: ../libnautilus-private/nautilus-file-operations.c:1574
+msgid "Could not remove the folder %B."
+msgstr "Не ўдалося выдаліць папку %B."
 
-#: ../libnautilus-private/nautilus-autorun.c:1076
-msgid "You have just inserted an Audio CD."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:1651
+msgid "There was an error deleting %B."
+msgstr "Узнікла памылка выдалення %B."
 
-#: ../libnautilus-private/nautilus-autorun.c:1078
-msgid "You have just inserted an Audio DVD."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:1731
+msgid "Moving files to trash"
+msgstr "Выкіданне файлаў у сметніцу"
 
-#: ../libnautilus-private/nautilus-autorun.c:1080
-msgid "You have just inserted a Video DVD."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:1733
+#, c-format
+msgid "%'d file left to trash"
+msgid_plural "%'d files left to trash"
+msgstr[0] "засталося выкінуць %'d файл у сметніцу"
+msgstr[1] "засталося выкінуць %'d файлы ў сметніцу"
+msgstr[2] "засталося выкінуць %'d файлаў у сметніцу"
 
-#: ../libnautilus-private/nautilus-autorun.c:1082
-msgid "You have just inserted a Video CD."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:1783
+msgid "Cannot move file to trash, do you want to delete immediately?"
+msgstr "Не ўдалося выкінуць файл у сметніцу. Выдаліць яго незваротна?"
 
-#: ../libnautilus-private/nautilus-autorun.c:1084
-msgid "You have just inserted a Super Video CD."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:1784
+msgid "The file \"%B\" cannot be moved to the trash."
+msgstr "Не ўдалося выкінуць файл \"%B\" у сметніцу."
 
-#: ../libnautilus-private/nautilus-autorun.c:1086
-msgid "You have just inserted a blank CD."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:1957
+msgid "Trashing Files"
+msgstr "Выкіданне файлаў у сметніцу"
 
-#: ../libnautilus-private/nautilus-autorun.c:1088
-msgid "You have just inserted a blank DVD."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:1959
+msgid "Deleting Files"
+msgstr "Выдаленне файлаў"
 
-#: ../libnautilus-private/nautilus-autorun.c:1090
-msgid "You have just inserted a blank Blu-Ray disc."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:2023
+msgid "Unable to eject %V"
+msgstr "Не ўдалося выняць %V"
 
-#: ../libnautilus-private/nautilus-autorun.c:1092
-msgid "You have just inserted a blank HD DVD."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:2025
+msgid "Unable to unmount %V"
+msgstr "Не ўдалося адмацаваць %V"
 
-#: ../libnautilus-private/nautilus-autorun.c:1094
-msgid "You have just inserted a Photo CD."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:2180
+msgid "Do you want to empty the trash before you unmount?"
+msgstr "Ці вы хочаце ачысціць сметніцу перад адмацаваннем?"
 
-#: ../libnautilus-private/nautilus-autorun.c:1096
-msgid "You have just inserted a Picture CD."
+#: ../libnautilus-private/nautilus-file-operations.c:2182
+msgid ""
+"In order to regain the free space on this volume the trash must be emptied. "
+"All trashed items on the volume will be permanently lost."
 msgstr ""
+"Каб вызваліць прастору на гэтым дыскавым томе, трэба ачысціць сметніцу. Усе "
+"файлы ў сметніцы будуць выдалены незваротна."
 
-#: ../libnautilus-private/nautilus-autorun.c:1098
-msgid "You have just inserted media with digital photos."
-msgstr "Вы толькі што далучыці носьбіт з лічбавымі фотаздымкамі."
+#: ../libnautilus-private/nautilus-file-operations.c:2188
+msgid "Do _not Empty Trash"
+msgstr "Не а_чышчаць сметніцу"
 
-#: ../libnautilus-private/nautilus-autorun.c:1100
-msgid "You have just inserted a digital audio player."
-msgstr "Вы толькі што далучылі лічбавы аўдыё плэер"
+#: ../libnautilus-private/nautilus-file-operations.c:2304
+#, c-format
+msgid "Unable to mount %s"
+msgstr "Не ўдалося прымацаваць %s"
 
-#: ../libnautilus-private/nautilus-autorun.c:1102
-msgid ""
-"You have just inserted media with software intended to be automatically "
-"started."
-msgstr ""
-"Вы толькі што ўставілі носьбіт з праграмай, якая мусіць запусьціцца "
-"аўтаматычна."
-
-#. fallback to generic greeting
-#: ../libnautilus-private/nautilus-autorun.c:1105
-msgid "You have just inserted media."
-msgstr "Вы толькі што ўставілі носьбіт."
-
-#: ../libnautilus-private/nautilus-autorun.c:1107
-msgid "Choose what application to launch."
-msgstr "Выбярыце дастасаваньне для запуску."
+#: ../libnautilus-private/nautilus-file-operations.c:2378
+#, c-format
+msgid "Preparing to copy %'d file (%S)"
+msgid_plural "Preparing to copy %'d files (%S)"
+msgstr[0] "Падрыхтоўка да капіравання %'d файла (%S)"
+msgstr[1] "Падрыхтоўка да капіравання %'d файлаў (%S)"
+msgstr[2] "Падрыхтоўка да капіравання %'d файлаў (%S)"
 
-#: ../libnautilus-private/nautilus-autorun.c:1116
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
-msgid ""
-"Select how to open \"%s\" and whether to perform this action in the future "
-"for other media of type \"%s\"."
-msgstr ""
+msgid "Preparing to move %'d file (%S)"
+msgid_plural "Preparing to move %'d files (%S)"
+msgstr[0] "Падрыхтоўка да перамяшчэння %'d файла (%S)"
+msgstr[1] "Падрыхтоўка да перамяшчэння %'d файлаў (%S)"
+msgstr[2] "Падрыхтоўка да перамяшчэння %'d файлаў (%S)"
 
-#: ../libnautilus-private/nautilus-autorun.c:1138
-msgid "_Always perform this action"
-msgstr "За_ўсёды рабіць гэтак"
+#: ../libnautilus-private/nautilus-file-operations.c:2390
+#, c-format
+msgid "Preparing to delete %'d file (%S)"
+msgid_plural "Preparing to delete %'d files (%S)"
+msgstr[0] "Падрыхтоўка да выдалення %'d файла (%S)"
+msgstr[1] "Падрыхтоўка да выдалення %'d файлаў (%S)"
+msgstr[2] "Падрыхтоўка да выдалення %'d файлаў (%S)"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-autorun.c:1154
-#: ../src/file-manager/fm-directory-view.c:6347
-#: ../src/file-manager/fm-directory-view.c:6363
-#: ../src/nautilus-places-sidebar.c:1726
-msgid "_Eject"
-msgstr "Вы_зваліць"
+#: ../libnautilus-private/nautilus-file-operations.c:2396
+#, c-format
+msgid "Preparing to trash %'d file"
+msgid_plural "Preparing to trash %'d files"
+msgstr[0] "Падрыхтоўка да выкідання %'d файла ў сметніцу"
+msgstr[1] "Падрыхтоўка да выкідання %'d файлаў у сметніцу"
+msgstr[2] "Падрыхтоўка да выкідання %'d файлаў у сметніцу"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
+msgid "Error while copying."
+msgstr "Памылка падчас капіравання."
 
-#: ../libnautilus-private/nautilus-autorun.c:1165
-#: ../src/nautilus-places-sidebar.c:1719
-msgid "_Unmount"
-msgstr "Ад_мантаваць"
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
+msgid "Error while moving."
+msgstr "Памылка падчас перамяшчэння."
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:442
-msgid "Cut the selected text to the clipboard"
-msgstr "Выразаць вылучаны тэкст у буфэр абмену"
+#: ../libnautilus-private/nautilus-file-operations.c:2433
+msgid "Error while moving files to trash."
+msgstr "Памылка падчас выкідання файлаў у сметніцу."
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:446
-msgid "Copy the selected text to the clipboard"
-msgstr "Скапіяваць вылучаны тэкст у буфэр абмену"
+#: ../libnautilus-private/nautilus-file-operations.c:2487
+msgid ""
+"Files in the folder \"%B\" cannot be handled because you do not have "
+"permissions to see them."
+msgstr ""
+"Вы не можаце апераваць файламі з папкі \"%B\", бо не маеце дазволу на іх "
+"прагляд."
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:450
-msgid "Paste the text stored on the clipboard"
-msgstr "Уставіць тэкст, захаваны ў буфэры абмену"
+#: ../libnautilus-private/nautilus-file-operations.c:2526
+msgid ""
+"The folder \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr ""
+"Вы не можаце апераваць папкай \"%B\", бо не маеце дазволу на яе чытанне."
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:453
-#: ../src/file-manager/fm-directory-view.c:6299
-msgid "Select _All"
-msgstr "Вылучыць _усё"
+#: ../libnautilus-private/nautilus-file-operations.c:2603
+msgid ""
+"The file \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr ""
+"Вы не можаце апераваць файлам \"%B\", бо не маеце дазволу на яго чытанне."
 
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:454
-msgid "Select all the text in a text field"
-msgstr "Вылучыць увесь тэкст з тэкставага поля"
+#: ../libnautilus-private/nautilus-file-operations.c:2606
+msgid "There was an error getting information about \"%B\"."
+msgstr "Узнікла памылка збору звестак пра \"%B\"."
 
-#: ../libnautilus-private/nautilus-column-chooser.c:385
-msgid "Move _Up"
-msgstr "Пасунуць у_гору"
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
+msgid "Error while copying to \"%B\"."
+msgstr "Памылка падчас капіравання ў \"%B\"."
 
-#: ../libnautilus-private/nautilus-column-chooser.c:395
-msgid "Move Dow_n"
-msgstr "Пасунуць _долу"
+#: ../libnautilus-private/nautilus-file-operations.c:2710
+msgid "You do not have permissions to access the destination folder."
+msgstr "Вы не маеце дазволу на доступ да папкі прызначэння."
 
-#: ../libnautilus-private/nautilus-column-chooser.c:404
-msgid "_Show"
-msgstr "_Паказаць"
+#: ../libnautilus-private/nautilus-file-operations.c:2712
+msgid "There was an error getting information about the destination."
+msgstr "Узнікла памылка збору звестак пра месца прызначэння."
 
-#: ../libnautilus-private/nautilus-column-chooser.c:414
-msgid "Hi_de"
-msgstr "С_хаваць"
+#: ../libnautilus-private/nautilus-file-operations.c:2749
+msgid "The destination is not a folder."
+msgstr "Месца прызначэння не з'яўляецца папкай."
 
-#: ../libnautilus-private/nautilus-column-chooser.c:427
-msgid "Use De_fault"
-msgstr "У_жыць прадвызначаны"
+#: ../libnautilus-private/nautilus-file-operations.c:2782
+msgid ""
+"There is not enough space on the destination. Try to remove files to make "
+"space."
+msgstr ""
+"Не стае вольнай прасторы ў месцы прызначэння. Паспрабуйце вызваліць яе, "
+"выдаліўшы колькі непатрэбных файлаў."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:290
-#: ../src/file-manager/fm-list-view.c:1399
-#: ../eel/eel-mime-application-chooser.c:246
-msgid "Name"
-msgstr "Назва"
+#: ../libnautilus-private/nautilus-file-operations.c:2784
+#, c-format
+msgid "There is %S available, but %S is required."
+msgstr "Ёсць толькі %S, а патрэбна %S."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:44
-msgid "The name and icon of the file."
-msgstr "Назва й значка файла."
+#: ../libnautilus-private/nautilus-file-operations.c:2812
+msgid "The destination is read-only."
+msgstr "Месца прызначэння даступна толькі для чытання."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:50
-msgid "Size"
-msgstr "Памер"
+#: ../libnautilus-private/nautilus-file-operations.c:2871
+msgid "Moving \"%B\" to \"%B\""
+msgstr "Перамяшчэнне \"%B\" у \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:51
-msgid "The size of the file."
-msgstr "Памер файла."
+#: ../libnautilus-private/nautilus-file-operations.c:2872
+msgid "Copying \"%B\" to \"%B\""
+msgstr "Капіраванне \"%B\" у \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:58
-msgid "Type"
-msgstr "Тып"
+#: ../libnautilus-private/nautilus-file-operations.c:2879
+msgid "Duplicating \"%B\""
+msgstr "Стварэнне дубліката \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:59
-msgid "The type of the file."
-msgstr "Тып файла."
+#: ../libnautilus-private/nautilus-file-operations.c:2887
+msgid "Moving %'d file (in \"%B\") to \"%B\""
+msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
+msgstr[0] "Перамяшчэнне %'d файла з \"%B\" у \"%B\""
+msgstr[1] "Перамяшчэнне %'d файлаў з \"%B\" у \"%B\""
+msgstr[2] "Перамяшчэнне %'d файлаў з \"%B\" у \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:65
-#: ../src/nautilus-image-properties-page.c:240
-msgid "Date Modified"
-msgstr "Дата зьмяненьня"
+#: ../libnautilus-private/nautilus-file-operations.c:2891
+msgid "Copying %'d file (in \"%B\") to \"%B\""
+msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
+msgstr[0] "Капіраванне %'d файла з \"%B\" у \"%B\""
+msgstr[1] "Капіраванне %'d файлаў з \"%B\" у \"%B\""
+msgstr[2] "Капіраванне %'d файлаў з \"%B\" у \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:66
-msgid "The date the file was modified."
-msgstr "Дата, калі быў зьменены файл."
+#: ../libnautilus-private/nautilus-file-operations.c:2899
+msgid "Duplicating %'d file (in \"%B\")"
+msgid_plural "Duplicating %'d files (in \"%B\")"
+msgstr[0] "Стварэнне дубліката %'d файла ў \"%B\""
+msgstr[1] "Стварэнне дубліката %'d файлаў у \"%B\""
+msgstr[2] "Стварэнне дубліката %'d файлаў у \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:73
-msgid "Date Accessed"
-msgstr "Дата доступу"
+#: ../libnautilus-private/nautilus-file-operations.c:2909
+msgid "Moving %'d file to \"%B\""
+msgid_plural "Moving %'d files to \"%B\""
+msgstr[0] "Перамяшчэнне %'d файла ў \"%B\""
+msgstr[1] "Перамяшчэнне %'d файлаў у \"%B\""
+msgstr[2] "Перамяшчэнне %'d файлаў у \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:74
-msgid "The date the file was accessed."
-msgstr "Дата апошняга доступу да файла."
+#: ../libnautilus-private/nautilus-file-operations.c:2913
+msgid "Copying %'d file to \"%B\""
+msgid_plural "Copying %'d files to \"%B\""
+msgstr[0] "Капіраванне %'d файла ў \"%B\""
+msgstr[1] "Капіраванне %'d файлаў у \"%B\""
+msgstr[2] "Капіраванне %'d файлаў у \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:81
-msgid "Owner"
-msgstr "Уладальнік"
+#: ../libnautilus-private/nautilus-file-operations.c:2919
+#, c-format
+msgid "Duplicating %'d file"
+msgid_plural "Duplicating %'d files"
+msgstr[0] "Стварэнне дубліката %'d файла"
+msgstr[1] "Стварэнне дубліката %'d файлаў"
+msgstr[2] "Стварэнне дубліката %'d файлаў"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:82
-msgid "The owner of the file."
-msgstr "Уладальнік файла."
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
+#: ../libnautilus-private/nautilus-file-operations.c:2939
+#, c-format
+msgid "%S of %S"
+msgstr "%S з %S"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:89
-msgid "Group"
-msgstr "Група"
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
+#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
+#. *
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:2950
+msgid "%S of %S — %T left (%S/sec)"
+msgid_plural "%S of %S — %T left (%S/sec)"
+msgstr[0] "%S з %S — засталося: %T (%S/с)"
+msgstr[1] "%S з %S — засталося: %T (%S/с)"
+msgstr[2] "%S з %S — засталося: %T (%S/с)"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:90
-msgid "The group of the file."
-msgstr "Група, якой належыць файл."
+#: ../libnautilus-private/nautilus-file-operations.c:3347
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"create it in the destination."
+msgstr ""
+"Вы не можаце скапіраваць папку \"%s\", бо не маеце дазволу на стварэнне яе "
+"копіі ў месцы прызначэння."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/file-manager/fm-properties-window.c:4686
-msgid "Permissions"
-msgstr "Правы доступу"
+#: ../libnautilus-private/nautilus-file-operations.c:3350
+msgid "There was an error creating the folder \"%B\"."
+msgstr "Узнікла памылка стварэння папкі \"%B\"."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:98
-msgid "The permissions of the file."
-msgstr "Правы доступу да файла."
+#: ../libnautilus-private/nautilus-file-operations.c:3474
+msgid ""
+"Files in the folder \"%B\" cannot be copied because you do not have "
+"permissions to see them."
+msgstr ""
+"Вы не можаце скапіраваць файлы з папкі \"%s\", бо вы ня маеце дазволу на іх "
+"прагляд."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:105
-msgid "Octal Permissions"
-msgstr "Васьмярычныя правы доступу"
+#: ../libnautilus-private/nautilus-file-operations.c:3519
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"read it."
+msgstr ""
+"Вы не можаце скапіраваць папку \"%B\", бо не маеце дазволу на яе чытанне."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:106
-msgid "The permissions of the file, in octal notation."
-msgstr "Правы доступу да файла ў васьмярычным запісе."
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
+msgid "Error while moving \"%B\"."
+msgstr "Памылка падчас перамяшчэння \"%B\"."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:113
-msgid "MIME Type"
-msgstr "MIME-тып"
+#: ../libnautilus-private/nautilus-file-operations.c:3565
+msgid "Could not remove the source folder."
+msgstr "Не ўдалося выдаліць арыгінальную папку."
+
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
+msgid "Error while copying \"%B\"."
+msgstr "Памылка падчас капіравання \"%B\"."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:114
-msgid "The mime type of the file."
-msgstr "MIME-тып файла."
+#: ../libnautilus-private/nautilus-file-operations.c:3651
+#, c-format
+msgid "Could not remove files from the already existing folder %F."
+msgstr "Не ўдалося выдаліць файлы з існуючай папкі %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:120
-msgid "SELinux Context"
-msgstr "Кантэкст SELinux"
+#: ../libnautilus-private/nautilus-file-operations.c:3692
+#, c-format
+msgid "Could not remove the already existing file %F."
+msgstr "Не ўдалося выдаліць існуючы файл %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:121
-msgid "The SELinux security context of the file."
-msgstr "Кантэкст бясьпекі SELinux для файла."
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
+msgid "You cannot move a folder into itself."
+msgstr "Немагчыма перамясціць папку саму ў сябе."
 
-#: ../libnautilus-private/nautilus-customization-data.c:410
-#: ../src/nautilus-property-browser.c:1870
-msgid "Reset"
-msgstr "Скінуць"
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
+msgid "You cannot copy a folder into itself."
+msgstr "Немагчыма скапіраваць папку саму ў сябе."
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:437
-#: ../libnautilus-private/nautilus-desktop-icon-file.c:149
-msgid "on the desktop"
-msgstr "на стальцы"
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
+msgid "The destination folder is inside the source folder."
+msgstr "Папка прызначэння знаходзіцца ўнутры арыгінальнай папкі."
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:103
-#, c-format
-msgid "You cannot move the volume \"%s\" to the trash."
-msgstr "Вы ня можаце перанесьці падзел \"%s\" у сьметніцу."
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4043
+msgid "You cannot move a file over itself."
+msgstr "Немагчыма перамясціць файл на месца самога сябе."
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:113
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr ""
-"Калі вы хочаце вызваліць носьбіт, скарыстайце элемэнт \"Вызваліць\" у "
-"ўсплыўным мэню носьбіта."
+#: ../libnautilus-private/nautilus-file-operations.c:4044
+msgid "You cannot copy a file over itself."
+msgstr "Немагчыма скапіраваць файл на месца самога сябе."
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:122
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-"Калі вы хочаце адмацаваць падзел, скарыстайце элемэнт \"Адмацаваць падзел\" "
-"у ўсплыўным мэню падзела."
+#: ../libnautilus-private/nautilus-file-operations.c:4045
+msgid "The source file would be overwritten by the destination."
+msgstr "Іначай арыгінальны файл быў бы перапісаны файлам прызначэння."
 
-#: ../libnautilus-private/nautilus-dnd.c:665
-msgid "_Move Here"
-msgstr "Пера_мясьціць сюды"
+#: ../libnautilus-private/nautilus-file-operations.c:4254
+#, c-format
+msgid "Could not remove the already existing file with the same name in %F."
+msgstr "Не ўдалося выдаліць у %F існуючы файл з такой самай назвай."
 
-#: ../libnautilus-private/nautilus-dnd.c:670
-msgid "_Copy Here"
-msgstr "_Скапіяваць сюды"
+#: ../libnautilus-private/nautilus-file-operations.c:4324
+#, c-format
+msgid "There was an error copying the file into %F."
+msgstr "Узнікла памылка капіравання файла ў %F."
 
-#: ../libnautilus-private/nautilus-dnd.c:675
-msgid "_Link Here"
-msgstr "Спас_лацца сюды"
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
+msgid "Copying Files"
+msgstr "Капіраванне файлаў"
 
-#: ../libnautilus-private/nautilus-dnd.c:680
-msgid "Set as _Background"
-msgstr "Усталяваць як _тло"
+#: ../libnautilus-private/nautilus-file-operations.c:4605
+msgid "Preparing to Move to \"%B\""
+msgstr "Падрыхтоўка да перамяшчэння ў \"%B\""
 
-#: ../libnautilus-private/nautilus-dnd.c:687
-#: ../libnautilus-private/nautilus-dnd.c:740
-msgid "Cancel"
-msgstr "Скасаваць"
+#: ../libnautilus-private/nautilus-file-operations.c:4609
+#, c-format
+msgid "Preparing to move %'d file"
+msgid_plural "Preparing to move %'d files"
+msgstr[0] "Падрыхтоўка да перамяшчэння %'d файла"
+msgstr[1] "Падрыхтоўка да перамяшчэння %'d файлаў"
+msgstr[2] "Падрыхтоўка да перамяшчэння %'d файлаў"
 
-#: ../libnautilus-private/nautilus-dnd.c:728
-msgid "Set as background for _all folders"
-msgstr "Усталяваць тлом для _ўсіх тэчак"
-
-#: ../libnautilus-private/nautilus-dnd.c:733
-msgid "Set as background for _this folder"
-msgstr "Усталяваць тлом для _гэтай тэчкі"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:203
-#: ../libnautilus-private/nautilus-emblem-utils.c:208
-#: ../libnautilus-private/nautilus-emblem-utils.c:253
-#: ../libnautilus-private/nautilus-emblem-utils.c:267
-#: ../libnautilus-private/nautilus-emblem-utils.c:289
-msgid "The emblem cannot be installed."
-msgstr "Немагчыма ўсталяваць эмблему."
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:204
-msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
-msgstr ""
-"Выбачайце, але вы павінны вызначыць непустое ключавое слова для новай "
-"эмблемы."
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:209
-msgid ""
-"Sorry, but emblem keywords can only contain letters, spaces and numbers."
-msgstr ""
-"Выбачайце, але ключавыя словы эмблемы могуць зьмяшчаць толькі літары, прагал "
-"і лічбы."
-
-#. this really should never happen, as a user has no idea
-#. * what a keyword is, and people should be passing a unique
-#. * keyword to us anyway
-#.
-#: ../libnautilus-private/nautilus-emblem-utils.c:219
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
-msgid "Sorry, but there is already an emblem named \"%s\"."
-msgstr "Выбачайце, але ўжо існуе эмблема з назвай \"%s\"."
+msgid "There was an error moving the file into %F."
+msgstr "Узнікла памылка перамяшчэння файла ў %F."
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:220
-msgid "Please choose a different emblem name."
-msgstr "Калі ласка, выберыце іншую назву эмблемы."
+#: ../libnautilus-private/nautilus-file-operations.c:5105
+msgid "Moving Files"
+msgstr "Перамяшчэнне файлаў"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:254
-#: ../libnautilus-private/nautilus-emblem-utils.c:268
-msgid "Sorry, unable to save custom emblem."
-msgstr "Выбачайце, немагчыма захаваць сваю эмблему."
+#: ../libnautilus-private/nautilus-file-operations.c:5122
+msgid "Creating links in \"%B\""
+msgstr "Стварэнне спасылак у \"%B\""
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:290
-msgid "Sorry, unable to save custom emblem name."
-msgstr "Выбачайце, немагчыма захаваць сваю назву эмблемы."
+#: ../libnautilus-private/nautilus-file-operations.c:5126
+#, c-format
+msgid "Making link to %'d file"
+msgid_plural "Making links to %'d files"
+msgstr[0] "Стварэнне спасылак для %'d файла"
+msgstr[1] "Стварэнне спасылак для %'d файлаў"
+msgstr[2] "Стварэнне спасылак для %'d файлаў"
 
-#: ../libnautilus-private/nautilus-file-operations.c:171
-msgid "_Skip"
-msgstr "Абмін_уць"
+#: ../libnautilus-private/nautilus-file-operations.c:5255
+msgid "Error while creating link to %B."
+msgstr "Памылка падчас стварэння спасылкі да %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:172
-msgid "S_kip All"
-msgstr "А_бмінуць усё"
+#: ../libnautilus-private/nautilus-file-operations.c:5257
+msgid "Symbolic links only supported for local files"
+msgstr "Сімвальныя спасылкі падтрымліваюцца толькі для мясцовых файлаў"
 
-#: ../libnautilus-private/nautilus-file-operations.c:173
-msgid "_Retry"
-msgstr "Паў_тарыць"
+#: ../libnautilus-private/nautilus-file-operations.c:5260
+msgid "The target doesn't support symbolic links."
+msgstr "Месца прызначэння не падтрымлівае сімвальныя спасылкі."
 
-#: ../libnautilus-private/nautilus-file-operations.c:174
-msgid "Delete _All"
-msgstr "Выдаліць _усё"
+#: ../libnautilus-private/nautilus-file-operations.c:5263
+#, c-format
+msgid "There was an error creating the symlink in %F."
+msgstr "Узнікла памылка стварэння спасылкі ў %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:175
-msgid "_Replace"
-msgstr "За_мяніць"
+#: ../libnautilus-private/nautilus-file-operations.c:5552
+msgid "Setting permissions"
+msgstr "Настаўленне дазволаў"
 
-#: ../libnautilus-private/nautilus-file-operations.c:176
-msgid "Replace _All"
-msgstr "Замяніць у_сё"
+#. localizers: the initial name of a new folder
+#: ../libnautilus-private/nautilus-file-operations.c:5804
+msgid "Untitled Folder"
+msgstr "Новая папка"
+
+#. localizers: the initial name of a new template document
+#: ../libnautilus-private/nautilus-file-operations.c:5810
+#, c-format
+msgid "Untitled %s"
+msgstr "Новы %s"
+
+#. localizers: the initial name of a new empty document
+#: ../libnautilus-private/nautilus-file-operations.c:5816
+msgid "Untitled Document"
+msgstr "Новы дакумент"
 
-#: ../libnautilus-private/nautilus-file-operations.c:177
-msgid "_Merge"
-msgstr "А_б'яднаць"
+#: ../libnautilus-private/nautilus-file-operations.c:5972
+msgid "Error while creating directory %B."
+msgstr "Памылка падчас стварэння каталога %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:178
-msgid "Merge _All"
-msgstr "Аб'яднаць _усё"
+#: ../libnautilus-private/nautilus-file-operations.c:5974
+msgid "Error while creating file %B."
+msgstr "Памылка падчас стварэння файла %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:203
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
-msgid "%'d second"
-msgid_plural "%'d seconds"
-msgstr[0] "%'d сэкунда"
-msgstr[1] "%'d сэкунды"
-msgstr[2] "%'d сэкундаў"
+msgid "There was an error creating the directory in %F."
+msgstr "Узнікла памылка стварэння каталога ў %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:208
-#: ../libnautilus-private/nautilus-file-operations.c:219
-#, c-format
-msgid "%'d minute"
-msgid_plural "%'d minutes"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+#: ../libnautilus-private/nautilus-file-operations.c:6232
+msgid "Emptying Trash"
+msgstr "Ачыстка сметніцы"
+
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
+msgid "Unable to mark launcher trusted (executable)"
+msgstr "Не ўдалося зрабіць стартар давераным (выканальным)"
+
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#, c-format
+msgid "Could not determine original location of \"%s\" "
+msgstr "Не ўдалося вызначыць арыгінальнае размяшчэнне \"%s\""
+
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
+msgid "The item cannot be restored from trash"
+msgstr "Не ўдалося аднавіць элемент са сметніцы"
 
-#: ../libnautilus-private/nautilus-file-operations.c:218
-#, c-format
-msgid "%'d hour"
-msgid_plural "%'d hours"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-vfs-file.c:389
+msgid "This file cannot be mounted"
+msgstr "Не ўдалося прымацаваць гэты файл"
 
-#: ../libnautilus-private/nautilus-file-operations.c:226
-#, c-format
-msgid "approximately %'d hour"
-msgid_plural "approximately %'d hours"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+#: ../libnautilus-private/nautilus-file.c:1255
+msgid "This file cannot be unmounted"
+msgstr "Не ўдалося адмацаваць гэты файл"
+
+#: ../libnautilus-private/nautilus-file.c:1289
+msgid "This file cannot be ejected"
+msgstr "Не ўдалося выняць носьбіт, які адпавядае файлу"
+
+#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-vfs-file.c:567
+msgid "This file cannot be started"
+msgstr "Не ўдалося запусціць гэты файл"
+
+#: ../libnautilus-private/nautilus-file.c:1374
+#: ../libnautilus-private/nautilus-file.c:1405
+msgid "This file cannot be stopped"
+msgstr "Не ўдалося спыніць гэты файл"
 
-#. appended to new link file
-#. Note to localizers: convert file type string for file
-#. * (e.g. "folder", "plain text") to file type for symbolic link
-#. * to that kind of file (e.g. "link to folder").
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:258
-#: ../libnautilus-private/nautilus-file.c:5417
-#: ../src/file-manager/fm-directory-view.c:8466
+#: ../libnautilus-private/nautilus-file.c:1806
 #, c-format
-msgid "Link to %s"
-msgstr "Спасылка на %s"
+msgid "Slashes are not allowed in filenames"
+msgstr "Нельга ўжываць знакі скосу ў назвах файлаў"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:262
+#: ../libnautilus-private/nautilus-file.c:1824
 #, c-format
-msgid "Another link to %s"
-msgstr "Іншая спасылка на %s"
+msgid "File not found"
+msgstr "Файл не знойдзены"
 
-#. Localizers: Feel free to leave out the "st" suffix
-#. * if there's no way to do that nicely for a
-#. * particular language.
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:278
+#: ../libnautilus-private/nautilus-file.c:1852
 #, c-format
-msgid "%'dst link to %s"
-msgstr "%'d спасылка на %s"
+msgid "Toplevel files cannot be renamed"
+msgstr "Нельга пераназваць файлы верхняга ўзроўню"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:282
+#: ../libnautilus-private/nautilus-file.c:1875
 #, c-format
-msgid "%'dnd link to %s"
-msgstr "%'d спасылка на %s"
+msgid "Unable to rename desktop icon"
+msgstr "Не ўдалося пераназваць значок стала"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:286
+#: ../libnautilus-private/nautilus-file.c:1904
 #, c-format
-msgid "%'drd link to %s"
-msgstr "%'d спасылка на %s"
-
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:290
-#, c-format
-msgid "%'dth link to %s"
-msgstr "%'d спасылка на %s"
-
-#. Localizers:
-#. * Feel free to leave out the st, nd, rd and th suffix or
-#. * make some or all of them match.
-#.
-#. localizers: tag used to detect the first copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:306
-msgid " (copy)"
-msgstr " (копія)"
-
-#. localizers: tag used to detect the second copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:308
-msgid " (another copy)"
-msgstr " (іншая копія)"
-
-#. localizers: tag used to detect the x11th copy of a file
-#. localizers: tag used to detect the x12th copy of a file
-#. localizers: tag used to detect the x13th copy of a file
-#. localizers: tag used to detect the xxth copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:311
-#: ../libnautilus-private/nautilus-file-operations.c:313
-#: ../libnautilus-private/nautilus-file-operations.c:315
-#: ../libnautilus-private/nautilus-file-operations.c:325
-msgid "th copy)"
-msgstr "-ая копія)"
-
-#. localizers: tag used to detect the x1st copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:318
-msgid "st copy)"
-msgstr "-ая копія)"
-
-#. localizers: tag used to detect the x2nd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:320
-msgid "nd copy)"
-msgstr "-ая копія)"
-
-#. localizers: tag used to detect the x3rd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:322
-msgid "rd copy)"
-msgstr "-яя копія)"
-
-#. localizers: appended to first file copy
-#: ../libnautilus-private/nautilus-file-operations.c:339
-#, c-format
-msgid "%s (copy)%s"
-msgstr "%s (копія)%s"
-
-#. localizers: appended to second file copy
-#: ../libnautilus-private/nautilus-file-operations.c:341
-#, c-format
-msgid "%s (another copy)%s"
-msgstr "%s (іншая копія)%s"
-
-#. localizers: appended to x11th file copy
-#. localizers: appended to x12th file copy
-#. localizers: appended to x13th file copy
-#. localizers: appended to xxth file copy
-#: ../libnautilus-private/nautilus-file-operations.c:344
-#: ../libnautilus-private/nautilus-file-operations.c:346
-#: ../libnautilus-private/nautilus-file-operations.c:348
-#: ../libnautilus-private/nautilus-file-operations.c:357
-#, c-format
-msgid "%s (%'dth copy)%s"
-msgstr "%s (%d-ая копія)%s"
-
-#. localizers: appended to x1st file copy
-#: ../libnautilus-private/nautilus-file-operations.c:351
-#, c-format
-msgid "%s (%'dst copy)%s"
-msgstr "%s (%'d-ая копія)%s"
-
-#. localizers: appended to x2nd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:353
-#, c-format
-msgid "%s (%'dnd copy)%s"
-msgstr "%s (%'d-ая копія)%s"
-
-#. localizers: appended to x3rd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:355
-#, c-format
-msgid "%s (%'drd copy)%s"
-msgstr "%s (%'d-яя копія)%s"
-
-#. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:455
-msgid " ("
-msgstr " ("
-
-#. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:463
-#, c-format
-msgid " (%'d"
-msgstr " (%'d"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1094
-msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
-msgstr "Вы насамрэч жадаеце выдаліць назаўжды \"%B\" із Сьметніцы?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1097
-#, c-format
-msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
-msgstr[0] ""
-"Вы насамрэч жадаеце выдаліць назаўжды выдаліць %'d вылучаны элемэнт із "
-"Сьметніцы?"
-msgstr[1] ""
-"Вы насамрэч жадаеце выдаліць назаўжды выдаліць %'d вылучаныя элемэнты із "
-"Сьметніцы?"
-msgstr[2] ""
-"Вы насамрэч жадаеце выдаліць назаўжды выдаліць %'d вылучаных элемэнтаў із "
-"Сьметніцы?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1107
-#: ../libnautilus-private/nautilus-file-operations.c:1173
-msgid "If you delete an item, it will be permanently lost."
-msgstr "Калі вы выдаліце элемэнт, ён будзе згублены назаўсёды."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1126
-msgid "Empty all of the items from the trash?"
-msgstr "Спустошыць Сьметніцу?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1130
-msgid ""
-"If you choose to empty the trash, all items in it will be permanently lost. "
-"Please note that you can also delete them separately."
-msgstr ""
-"Калі вы выберыце спусташэньне сьметніцы, вы згубіце ўсе яе элемэнты "
-"назаўсёды. Памятайце, што вы можаце выдаляць элемэнты зь сьметніцы і "
-"паасобку."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1161
-msgid "Are you sure you want to permanently delete \"%B\"?"
-msgstr "Вы насамрэч жадаеце выдаліць назаўжды \"%B\"?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1164
-#, c-format
-msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items?"
-msgstr[0] "Вы насамрэч жадаеце выдаліць назаўжды %'d вылучаны элемэнт?"
-msgstr[1] "Вы насамрэч жадаеце выдаліць назаўжды %'d вылучаныя элемэнты?"
-msgstr[2] "Вы насамрэч жадаеце выдаліць назаўжды %'d вылучаных элемэнтаў?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1206
-msgid "Deleting files"
-msgstr "Выдаленьне файлаў"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1211
-#, c-format
-msgid "%'d file left to delete"
-msgid_plural "%'d files left to delete"
-msgstr[0] "засталося выдаліць %'d файл"
-msgstr[1] "засталося выдаліць %'d файлы"
-msgstr[2] "засталося выдаліць %'d файлаў"
-
-#. To translators: %T will expand to a time like "2 minutes"
-#: ../libnautilus-private/nautilus-file-operations.c:1222
-msgid "%'d file left to delete — %T left"
-msgid_plural "%'d files left to delete — %T left"
-msgstr[0] "засталося выдаліць %'d файл (%T хв.)"
-msgstr[1] "засталося выдаліць %'d файлы (%T хв.)"
-msgstr[2] "засталося выдаліць %'d файлаў (%T хв.)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1283
-#: ../libnautilus-private/nautilus-file-operations.c:1316
-#: ../libnautilus-private/nautilus-file-operations.c:1354
-#: ../libnautilus-private/nautilus-file-operations.c:1436
-#: ../libnautilus-private/nautilus-file-operations.c:2109
-msgid "Error while deleting."
-msgstr "Памылка выдаленьня."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1287
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
-msgstr "Нельга выдаліць файлы ў тэчцы \"%B\", бо вы ня маеце на яе правоў."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1290
-#: ../libnautilus-private/nautilus-file-operations.c:2168
-#: ../libnautilus-private/nautilus-file-operations.c:2941
-msgid ""
-"There was an error getting information about the files in the folder \"%B\"."
-msgstr "Узьнікла памылка атрыманьня зьвестак пра файлы ў тэчцы \"%B\"."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1298
-#: ../libnautilus-private/nautilus-file-operations.c:2949
-msgid "_Skip files"
-msgstr "Абм_інуць файлы"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1319
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
-msgstr ""
-"Немагчыма выдаліць тэчку \"%B\", бо вы ня маеце правоў на чытаньне ў ёй."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1322
-#: ../libnautilus-private/nautilus-file-operations.c:2206
-#: ../libnautilus-private/nautilus-file-operations.c:2985
-msgid "There was an error reading the folder \"%B\"."
-msgstr "Узьнікла памылка чытаньня тэчкі \"%B\"."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1355
-msgid "Couldn't remove the folder %B."
-msgstr "Немагчыма выдаліць тэчку %B."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1437
-msgid "There was an error deleting %B."
-msgstr "Памылка выдаленьня %B."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1513
-msgid "Moving files to trash"
-msgstr "Перамяшчэньне файлаў у Сьметніцу"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1515
-#, c-format
-msgid "%'d file left to trash"
-msgid_plural "%'d files left to trash"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-
-#: ../libnautilus-private/nautilus-file-operations.c:1564
-msgid "Cannot move file to trash, do you want to delete immediately?"
-msgstr ""
-"Немагчыма перамясьціць файл у сьметніцу. Хочаце выдаліць яго неадкладна?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1565
-msgid "The file \"%B\" cannot be moved to the trash."
-msgstr "Немагчыма пермясьціць файл \"%B\" у Сьметніцу."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1788
-msgid "Unable to eject %V"
-msgstr "Немагчыма вызваліць %V"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1790
-msgid "Unable to unmount %V"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-file-operations.c:1930
-msgid "Do you want to empty the trash before you unmount?"
-msgstr "Ці жадаеце спустошыць Сьметніцу да адмантаваньня?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1932
-msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
-msgstr ""
-"Каб вызваліць месца на гэтай прыладзе, трэба спустошыць Сьметніцу. Усе файлы "
-"із Сьметніцы будуць выдалены назаўжды."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1938
-msgid "Don't Empty Trash"
-msgstr "Не спусташаць"
-
-#. label, accelerator
-#: ../libnautilus-private/nautilus-file-operations.c:1940
-#: ../src/file-manager/fm-desktop-icon-view.c:707
-msgid "Empty Trash"
-msgstr "Спустошыць"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2022
-#, c-format
-msgid "Unable to mount %s"
-msgstr "Немагчыма адмантаваць %s"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2056
-#, c-format
-msgid "Preparing to copy %'d file (%S)"
-msgid_plural "Preparing to copy %'d files (%S)"
-msgstr[0] "Падрыхтоўка да капіяваньня %'d файла (%S)"
-msgstr[1] "Падрыхтоўка да капіяваньня %'d файлаў (%S)"
-msgstr[2] "Падрыхтоўка да капіяваньня %'d файлаў (%S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2062
-#, c-format
-msgid "Preparing to move %'d file (%S)"
-msgid_plural "Preparing to move %'d files (%S)"
-msgstr[0] "Падрыхтоўка да перамяшчэньня %'d файла (%S)"
-msgstr[1] "Падрыхтоўка да перамяшчэньня %'d файлаў (%S)"
-msgstr[2] "Падрыхтоўка да перамяшчэньня %'d файлаў (%S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2068
-#, c-format
-msgid "Preparing to delete %'d file (%S)"
-msgid_plural "Preparing to delete %'d files (%S)"
-msgstr[0] "Падрыхтоўка да выдаленьня %'d файла (%S)"
-msgstr[1] "Падрыхтоўка да выдаленьня %'d файлаў (%S)"
-msgstr[2] "Падрыхтоўка да выдаленьня %'d файлаў (%S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2074
-#, c-format
-msgid "Preparing to trash %'d file"
-msgid_plural "Preparing to trash %'d files"
-msgstr[0] "Падрыхтоўка да перамяшчэньня у Сьметніцу %'d файла"
-msgstr[1] "Падрыхтоўка да перамяшчэньня у Сьметніцу %'d файлаў"
-msgstr[2] "Падрыхтоўка да перамяшчэньня у Сьметніцу %'d файлаў"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2105
-#: ../libnautilus-private/nautilus-file-operations.c:2834
-#: ../libnautilus-private/nautilus-file-operations.c:2933
-#: ../libnautilus-private/nautilus-file-operations.c:2977
-msgid "Error while copying."
-msgstr "Памылка капіяваньня."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2107
-#: ../libnautilus-private/nautilus-file-operations.c:2931
-#: ../libnautilus-private/nautilus-file-operations.c:2975
-msgid "Error while moving."
-msgstr "Памылка перамяшчэньня."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2111
-msgid "Error while moving files to trash."
-msgstr "Памылка перамяшчэньня файлаў у Сьметніцу."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2165
-msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
-msgstr ""
-"З файламі ў тэчцы \"%B\" нельга нічога зрабіць, бо вы ня маеце правоў, каб "
-"убачыць іх."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2203
-msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr ""
-"З тэчкай \"%B\" нельга нічога зрабіць, бо вы ня маеце правоў, каб прачытаць "
-"яе зьмест."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2277
-msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr ""
-"З файлам \"%B\" нельга нічога зрабіць, бо вы ня маеце правоў, каб прачытаць "
-"яго."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2280
-msgid "There was an error getting information about \"%B\"."
-msgstr "Узьнікла памылка атрыманьня зьвестак пра \"%B\"."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2377
-#: ../libnautilus-private/nautilus-file-operations.c:2418
-#: ../libnautilus-private/nautilus-file-operations.c:2450
-#: ../libnautilus-private/nautilus-file-operations.c:2475
-msgid "Error while copying to \"%B\"."
-msgstr "Памылка капіяваньня ў \"%B\"."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2381
-msgid "You don't have permissions to access the destination folder."
-msgstr "Вы ня маеце правоў на доступ у тэчку прызначэньня."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2383
-msgid "There was an error getting information about the destination."
-msgstr "Узьнікла памылка атрыманьня зьвестак пра тэчку прызначэньня."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2419
-msgid "The destination is not a folder."
-msgstr "Месца прызначэньня не зьяўляецца тэчкай."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2451
-msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
-msgstr ""
-"Бракуе дыскавае прасторы ў месцы прызначэньня. Паспрабуйце выдаліць "
-"непатрэбныя файлы, каб вызваліць месца."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2453
-#, c-format
-msgid "There is %S available, but %S is required."
-msgstr "Маецца ў наяўнасьці %S, але патрэбна %S."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2476
-msgid "The destination is read-only."
-msgstr "Месца прызначэньня даступна толькі для чытаньня."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2534
-msgid "Moving \"%B\" to \"%B\""
-msgstr "Перамяшчэньне \"%B\" у \"%B\""
-
-#: ../libnautilus-private/nautilus-file-operations.c:2535
-msgid "Copying \"%B\" to \"%B\""
-msgstr "Капіяваньне \"%B\" у \"%B\""
-
-#: ../libnautilus-private/nautilus-file-operations.c:2540
-msgid "Duplicating \"%B\""
-msgstr "Падвойваньне \"%B\""
-
-#: ../libnautilus-private/nautilus-file-operations.c:2548
-msgid "Moving %'d file (in \"%B\") to \"%B\""
-msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
-msgstr[0] "Перамяшчэньне %'d файла (з \"%B\") у \"%B\""
-msgstr[1] "Перамяшчэньне %'d файлаў (з \"%B\") у \"%B\""
-msgstr[2] "Перамяшчэньне %'d файлаў (з \"%B\") у \"%B\""
-
-#: ../libnautilus-private/nautilus-file-operations.c:2552
-msgid "Copying %'d file (in \"%B\") to \"%B\""
-msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
-msgstr[0] "Капіяваньне %'d файла (з \"%B\") у \"%B\""
-msgstr[1] "Капіяваньне %'d файлаў (з \"%B\") у \"%B\""
-msgstr[2] "Капіяваньне %'d файлаў (з \"%B\") у \"%B\""
-
-#: ../libnautilus-private/nautilus-file-operations.c:2560
-msgid "Duplicating %'d file (in \"%B\")"
-msgid_plural "Duplicating %'d files (in \"%B\")"
-msgstr[0] "Падвойваньне %'d файла (у \"%B\")"
-msgstr[1] "Падвойваньне %'d файлаў (у \"%B\")"
-msgstr[2] "Падвойваньне %'d файлаў (у \"%B\")"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2570
-msgid "Moving %'d file to \"%B\""
-msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] "Перамяшчэньне %'d файла ў \"%B\""
-msgstr[1] "Перамяшчэньне %'d файлаў у \"%B\""
-msgstr[2] "Перамяшчэньне %'d файлаў у \"%B\""
-
-#: ../libnautilus-private/nautilus-file-operations.c:2574
-msgid "Copying %'d file to \"%B\""
-msgid_plural "Copying %'d files to \"%B\""
-msgstr[0] "Капіяваньне %'d файла ў \"%B\""
-msgstr[1] "Капіяваньне %'d файлаў у \"%B\""
-msgstr[2] "Капіяваньне %'d файлаў у \"%B\""
-
-#: ../libnautilus-private/nautilus-file-operations.c:2580
-#, c-format
-msgid "Duplicating %'d file"
-msgid_plural "Duplicating %'d files"
-msgstr[0] "Падвойваньне %'d файла"
-msgstr[1] "Падвойваньне %'d файлаў"
-msgstr[2] "Падвойваньне %'d файлаў"
-
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2600
-#, c-format
-msgid "%S of %S"
-msgstr "%S з %S"
-
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
-#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:2609
-msgid "%S of %S — %T left (%S/sec)"
-msgstr "%S з %S — %T засталося (%S/с)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2838
-#, fuzzy
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
-msgstr "Немагчыма скапіяваць \"%s\", бо вы ня маеце правоў чытаць яго."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2841
-msgid "There was an error creating the folder \"%B\"."
-msgstr "Узьнікла памылка стварэньня тэчкі \"%B\"."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2938
-#, fuzzy
-msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
-msgstr "Немагчыма скапіяваць \"%s\", бо вы ня маеце правоў чытаць яго."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2982
-#, fuzzy
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
-msgstr "Немагчыма скапіяваць \"%s\", бо вы ня маеце правоў чытаць яго."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3024
-#: ../libnautilus-private/nautilus-file-operations.c:3407
-#: ../libnautilus-private/nautilus-file-operations.c:3852
-msgid "Error while moving \"%B\"."
-msgstr "Памылка перамяшчэньня \"%B\"."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3025
-msgid "Couldn't remove the source folder."
-msgstr "Немагчыма выдаліць зыходную тэчку."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3106
-#: ../libnautilus-private/nautilus-file-operations.c:3143
-#: ../libnautilus-private/nautilus-file-operations.c:3409
-#: ../libnautilus-private/nautilus-file-operations.c:3464
-msgid "Error while copying \"%B\"."
-msgstr "Памылка капіяваньня \"%B\"."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3107
-#, c-format
-msgid "Couldn't remove files from the already existing folder %F."
-msgstr "Немагчыма выдаліць файлы з ужо існуючае тэчкі %F."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3144
-#, c-format
-msgid "Couldn't remove the already existing file %F."
-msgstr "Немагчыма выдаліць ужо існуючы файл %F."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3307
-#: ../libnautilus-private/nautilus-file-operations.c:3754
-#, fuzzy
-msgid ""
-"A folder named \"%B\" already exists.  Do you want to merge the source "
-"folder?"
-msgstr "Тэчка з назвай \"%s\" ужо існуе. Хочаце яе замяніць?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:3309
-#, fuzzy
-msgid ""
-"The source folder already exists in \"%B\".  Merging will ask for "
-"confirmation before replacing any files in the folder that conflict with the "
-"files being copied."
-msgstr ""
-"Тэчка ўжо існуе ў \"%s\".  Замяніўшы яе, Вы перазапішыце ўсе файлы ў тэчцы, "
-"якія канфліктуюць з файламі, што будуць скапіяваныя."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3314
-#: ../libnautilus-private/nautilus-file-operations.c:3761
-msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
-msgstr "Тэчка з назвай \"%B\" ужо існуе. Жадаеце замяніць яе?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:3316
-#: ../libnautilus-private/nautilus-file-operations.c:3763
-#, fuzzy, c-format
-msgid ""
-"The folder already exists in \"%F\".  Replacing it will remove all files in "
-"the folder."
-msgstr "Файл ужо існуе ў \"%s\".  Замяніўшы яго, Вы выдаліце яго зьмест."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3321
-#: ../libnautilus-private/nautilus-file-operations.c:3768
-#, fuzzy
-msgid "A file named \"%B\" already exists.  Do you want to replace it?"
-msgstr "Файл з назвай \"%s\" ужо існуе. Хочаце яго замяніць?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:3323
-#: ../libnautilus-private/nautilus-file-operations.c:3770
-#, fuzzy, c-format
-msgid ""
-"The file already exists in \"%F\".  Replacing it will overwrite its content."
-msgstr "Файл ужо існуе ў \"%s\".  Замяніўшы яго, Вы выдаліце яго зьмест."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3411
-#, fuzzy, c-format
-msgid "Couldn't remove the already existing file with the same name in %F."
-msgstr "Немагчыма выдаліць эмблему з назвай \"%s\"."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3465
-#, fuzzy, c-format
-msgid "There was an error copying the file into %F."
-msgstr "Адбылася памылка пусканьня дастасаваньня."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3677
-#, fuzzy
-msgid "Preparing to Move to \"%B\""
-msgstr "Падрыхтоўка да перамяшчэньня ў сьметніцу..."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3681
-#, c-format
-msgid "Preparing to move %'d file"
-msgid_plural "Preparing to move %'d files"
-msgstr[0] "Падрыхтоўка да перамяшчэньня %'d файла"
-msgstr[1] "Падрыхтоўка да перамяшчэньня %'d файлаў"
-msgstr[2] "Падрыхтоўка да перамяшчэньня %'d файлаў"
-
-#: ../libnautilus-private/nautilus-file-operations.c:3756
-#, fuzzy
-msgid ""
-"The source folder already exists in \"%B\".  Merging will ask for "
-"confirmation before replacing any files in the folder that conflict with the "
-"files being moved."
-msgstr ""
-"Тэчка ўжо існуе ў \"%s\".  Замяніўшы яе, Вы перазапішыце ўсе файлы ў тэчцы, "
-"якія канфліктуюць з файламі, што будуць скапіяваныя."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3853
-#, c-format
-msgid "There was an error moving the file into %F."
-msgstr "Узьнікла памылка перамяшчэньня файла ў %F."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4126
-msgid "Creating links in \"%B\""
-msgstr "Стварэньне спасылак у \"%B\""
-
-#: ../libnautilus-private/nautilus-file-operations.c:4130
-#, fuzzy, c-format
-msgid "Making link to %'d file"
-msgid_plural "Making links to %'d files"
-msgstr[0] "Стварэньне спасылак на файлы"
-msgstr[1] "Стварэньне спасылак на файлы"
-msgstr[2] "Стварэньне спасылак на файлы"
-
-#: ../libnautilus-private/nautilus-file-operations.c:4204
-msgid "Error while creating link to %B."
-msgstr "Памылка цягам стварэньня спасылкі на %B."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4206
-#, fuzzy
-msgid "Symbolic links only supported for local files"
-msgstr "Перацягваньне падтрымліваецца толькі на мясцовых файлавых сыстэмах."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4209
-#, fuzzy
-msgid "The target doesn't support symbolic links."
-msgstr "Гэты выбар падтрымлівае толькі мясцовыя файлы."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4212
-#, fuzzy, c-format
-msgid "There was an error creating the symlink in %F."
-msgstr "Адбылася памылка пусканьня дастасаваньня."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4501
-msgid "Setting permissions"
-msgstr "Настаўленьне правоў"
-
-#. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:4718
-msgid "untitled folder"
-msgstr "безназоўная тэчка"
-
-#. localizers: the initial name of a new empty file
-#: ../libnautilus-private/nautilus-file-operations.c:4726
-msgid "new file"
-msgstr "новы файл"
-
-#: ../libnautilus-private/nautilus-file-operations.c:4816
-msgid "Error while creating directory %B."
-msgstr "Памылка стварэньня дырэкторыі %B."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4818
-msgid "Error while creating file %B."
-msgstr "Памылка стварэньня файла %B."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4820
-#, c-format
-msgid "There was an error creating the directory in %F."
-msgstr "Адбылася памылка стварэньня дырэкторыі ў %F."
-
-#: ../libnautilus-private/nautilus-file.c:904
-#: ../libnautilus-private/nautilus-vfs-file.c:266
-#, c-format
-msgid "This file cannot be mounted"
-msgstr "Немагчыма прымантаваць файл"
-
-#: ../libnautilus-private/nautilus-file.c:1316
-#, c-format
-msgid "Slashes are not allowed in filenames"
-msgstr "Нельга ўжываць слэшы ў назвах файлаў"
-
-#: ../libnautilus-private/nautilus-file.c:1334
-#, c-format
-msgid "File not found"
-msgstr "Файл ня знойдзен"
-
-#: ../libnautilus-private/nautilus-file.c:1360
-#, c-format
-msgid "Toplevel files cannot be renamed"
-msgstr "Немагчыма перайменаваць файлы верхняга ўзроўню"
-
-#: ../libnautilus-private/nautilus-file.c:1377
-#, c-format
-msgid "Unable to rename desktop icon"
-msgstr "Немагчыма перайменаваць значку стальца"
-
-#: ../libnautilus-private/nautilus-file.c:1409
-#, c-format
-msgid "Unable to rename desktop file"
-msgstr "Немагчыма перайменаваць файл стальца"
-
-#. Today, use special word.
-#. * strftime patterns preceeded with the widest
-#. * possible resulting string for that pattern.
-#. *
-#. * Note to localizers: You can look at man strftime
-#. * for details on the format, but you should only use
-#. * the specifiers from the C standard, not extensions.
-#. * These include "%" followed by one of
-#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
-#. * in the Nautilus version of strftime that can be
-#. * used (and match GNU extensions). Putting a "-"
-#. * between the "%" and any numeric directive will turn
-#. * off zero padding, and putting a "_" there will use
-#. * space padding instead of zero padding.
-#.
-#: ../libnautilus-private/nautilus-file.c:3519
-msgid "today at 00:00:00 PM"
-msgstr "сёньня ў 00:00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3520
-#: ../src/nautilus-file-management-properties.c:462
-msgid "today at %-I:%M:%S %p"
-msgstr "сёньня ў %-H:%M:%S"
-
-#: ../libnautilus-private/nautilus-file.c:3522
-msgid "today at 00:00 PM"
-msgstr "сёньня ў 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3523
-msgid "today at %-I:%M %p"
-msgstr "сёньня ў %-H:%M"
-
-#: ../libnautilus-private/nautilus-file.c:3525
-msgid "today, 00:00 PM"
-msgstr "сёньня, 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3526
-msgid "today, %-I:%M %p"
-msgstr "сёньня, %-H:%M"
-
-#: ../libnautilus-private/nautilus-file.c:3528
-#: ../libnautilus-private/nautilus-file.c:3529
-msgid "today"
-msgstr "сёньня"
-
-#. Yesterday, use special word.
-#. * Note to localizers: Same issues as "today" string.
-#.
-#: ../libnautilus-private/nautilus-file.c:3538
-msgid "yesterday at 00:00:00 PM"
-msgstr "учора ў 00:00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3539
-msgid "yesterday at %-I:%M:%S %p"
-msgstr "учора ў %-H:%M:%S"
-
-#: ../libnautilus-private/nautilus-file.c:3541
-msgid "yesterday at 00:00 PM"
-msgstr "учора ў 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3542
-msgid "yesterday at %-I:%M %p"
-msgstr "учора ў %-H:%M"
-
-#: ../libnautilus-private/nautilus-file.c:3544
-msgid "yesterday, 00:00 PM"
-msgstr "учора, 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3545
-msgid "yesterday, %-I:%M %p"
-msgstr "учора, %-H:%M"
-
-#: ../libnautilus-private/nautilus-file.c:3547
-#: ../libnautilus-private/nautilus-file.c:3548
-msgid "yesterday"
-msgstr "учора"
-
-#. Current week, include day of week.
-#. * Note to localizers: Same issues as "today" string.
-#. * The width measurement templates correspond to
-#. * the day/month name with the most letters.
-#.
-#: ../libnautilus-private/nautilus-file.c:3559
-msgid "Wednesday, September 00 0000 at 00:00:00 PM"
-msgstr "Серада, 00 верасьня 0000 у 00:00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3560
-msgid "%A, %B %-d %Y at %-I:%M:%S %p"
-msgstr "%A, %-d %B %Y у %-H:%M:%S"
-
-#: ../libnautilus-private/nautilus-file.c:3562
-msgid "Mon, Oct 00 0000 at 00:00:00 PM"
-msgstr "Пан, 00 кас 0000 у 00:00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3563
-msgid "%a, %b %-d %Y at %-I:%M:%S %p"
-msgstr "%a %-d %b %Y у %-H:%M:%S"
-
-#: ../libnautilus-private/nautilus-file.c:3565
-msgid "Mon, Oct 00 0000 at 00:00 PM"
-msgstr "Пан, 00 кас 0000 у 00:00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3566
-msgid "%a, %b %-d %Y at %-I:%M %p"
-msgstr "%a %-d %b %Y у %-H:%M"
-
-#: ../libnautilus-private/nautilus-file.c:3568
-msgid "Oct 00 0000 at 00:00 PM"
-msgstr "00 кас 0000 у 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3569
-msgid "%b %-d %Y at %-I:%M %p"
-msgstr "%-d %b %Y у %-H:%M"
-
-#: ../libnautilus-private/nautilus-file.c:3571
-msgid "Oct 00 0000, 00:00 PM"
-msgstr "00 кас 0000, 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3572
-msgid "%b %-d %Y, %-I:%M %p"
-msgstr "%-d %b %Y, %-H:%M"
-
-#: ../libnautilus-private/nautilus-file.c:3574
-msgid "00/00/00, 00:00 PM"
-msgstr "00.00.00, 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:3575
-msgid "%m/%-d/%y, %-I:%M %p"
-msgstr "%-d.%m.%y, %-I:%M %p"
-
-#: ../libnautilus-private/nautilus-file.c:3577
-msgid "00/00/00"
-msgstr "00.00.00"
-
-#: ../libnautilus-private/nautilus-file.c:3578
-msgid "%m/%d/%y"
-msgstr "%d.%m.%y"
-
-#: ../libnautilus-private/nautilus-file.c:4190
-#, c-format
-msgid "Not allowed to set permissions"
-msgstr "Забаронена зьмяняць правы"
-
-#: ../libnautilus-private/nautilus-file.c:4498
-#, c-format
-msgid "Not allowed to set owner"
-msgstr "Забаронена зьмяняць уладальніка"
-
-#: ../libnautilus-private/nautilus-file.c:4516
-#, c-format
-msgid "Specified owner '%s' doesn't exist"
-msgstr "Зададзены ўладальнік \"%s\" не існуе."
-
-#: ../libnautilus-private/nautilus-file.c:4780
-#, c-format
-msgid "Not allowed to set group"
-msgstr "Забаронена мяняць групу"
-
-#: ../libnautilus-private/nautilus-file.c:4798
-#, c-format
-msgid "Specified group '%s' doesn't exist"
-msgstr "Зададзеная група \"%s\" не існуе."
-
-#: ../libnautilus-private/nautilus-file.c:4941
-#: ../src/file-manager/fm-directory-view.c:2114
-#, c-format
-msgid "%'u item"
-msgid_plural "%'u items"
-msgstr[0] "%'u элемэнт"
-msgstr[1] "%'u элемэнты"
-msgstr[2] "%'u элемэнтаў"
-
-#: ../libnautilus-private/nautilus-file.c:4942
-#, c-format
-msgid "%'u folder"
-msgid_plural "%'u folders"
-msgstr[0] "%'u тэчка"
-msgstr[1] "%'u тэчкі"
-msgstr[2] "%'u тэчак"
-
-#: ../libnautilus-private/nautilus-file.c:4943
-#, c-format
-msgid "%'u file"
-msgid_plural "%'u files"
-msgstr[0] "%'u файл"
-msgstr[1] "%'u файлы"
-msgstr[2] "'%u файлаў"
-
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5022
-msgid "%"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-file.c:5023
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s байтаў)"
-
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:5327
-#: ../libnautilus-private/nautilus-file.c:5343
-msgid "? items"
-msgstr "? элемэнтаў"
-
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:5333
-msgid "? bytes"
-msgstr "? байтаў"
-
-#: ../libnautilus-private/nautilus-file.c:5348
-msgid "unknown type"
-msgstr "невядомы тып"
-
-#: ../libnautilus-private/nautilus-file.c:5351
-msgid "unknown MIME type"
-msgstr "невядомы МІМЕ-тып"
-
-#. Fallback, use for both unknown attributes and attributes
-#. * for which we have no more appropriate default.
-#.
-#: ../libnautilus-private/nautilus-file.c:5357
-#: ../src/file-manager/fm-properties-window.c:1327
-msgid "unknown"
-msgstr "невядома"
-
-#: ../libnautilus-private/nautilus-file.c:5391
-msgid "program"
-msgstr "праграма"
-
-#: ../libnautilus-private/nautilus-file.c:5411
-msgid "link"
-msgstr "спасылка"
-
-#: ../libnautilus-private/nautilus-file.c:5433
-msgid "link (broken)"
-msgstr "спасылка (няправільная)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:69
-msgid "_Always"
-msgstr "_Заўсёды"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:70
-msgid "_Local File Only"
-msgstr "Толькі для _лякальных файлаў"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:71
-msgid "_Never"
-msgstr "_Ніколі"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:76
-#, no-c-format
-msgid "25%"
-msgstr "25%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:78
-#, no-c-format
-msgid "50%"
-msgstr "50%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:80
-#, no-c-format
-msgid "75%"
-msgstr "75%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:82
-#, no-c-format
-msgid "100%"
-msgstr "100%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:84
-#, no-c-format
-msgid "150%"
-msgstr "150%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:86
-#, no-c-format
-msgid "200%"
-msgstr "200%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:88
-#, no-c-format
-msgid "400%"
-msgstr "400%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:92
-msgid "100 K"
-msgstr "100 K"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:93
-msgid "500 K"
-msgstr "500 Kб"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:94
-msgid "1 MB"
-msgstr "1 Mб"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:95
-msgid "3 MB"
-msgstr "3 Mб"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:96
-msgid "5 MB"
-msgstr "5 Mб"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:97
-msgid "10 MB"
-msgstr "10 Mб"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:98
-msgid "100 MB"
-msgstr "100 Mб"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:103
-msgid "Activate items with a _single click"
-msgstr "Задзейнічаць элемэнты _адным націскам"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:107
-msgid "Activate items with a _double click"
-msgstr "Задзейнічаць элемэнты _падвойным націскам"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:114
-msgid "E_xecute files when they are clicked"
-msgstr "_Выконваць файлы, калі на іх націскаюць"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:118
-msgid "Display _files when they are clicked"
-msgstr "Паказваць _файлы, калі на іх націскаюць"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:122
-#: ../src/nautilus-file-management-properties.glade.h:70
-msgid "_Ask each time"
-msgstr "Пытацца _кожнага разу"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:129
-msgid "Search for files by file name only"
-msgstr "Шукаць файлы толькі па назве"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:133
-msgid "Search for files by file name and file properties"
-msgstr "Шукаць файлы па назве і ўласьцівасьцях"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:139
-#: ../src/file-manager/fm-icon-container.c:568
-msgid "Icon View"
-msgstr "Рэжым значак"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:140
-#: ../src/file-manager/fm-list-view.c:1454
-msgid "List View"
-msgstr "Рэжым сьпісу"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:144
-msgid "Manually"
-msgstr "Ручны"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:146
-msgid "By Name"
-msgstr "Па назве"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:147
-msgid "By Size"
-msgstr "Па памеры"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:148
-msgid "By Type"
-msgstr "Па тыпе"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:149
-msgid "By Modification Date"
-msgstr "Па даце зьмяненьня"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:150
-msgid "By Emblems"
-msgstr "Па эмблемах"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:154
-msgid "8"
-msgstr "8"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:155
-msgid "10"
-msgstr "10"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:156
-msgid "12"
-msgstr "12"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:157
-msgid "14"
-msgstr "14"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:158
-msgid "16"
-msgstr "16"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:159
-msgid "18"
-msgstr "18"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:160
-msgid "20"
-msgstr "20"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:161
-msgid "22"
-msgstr "22"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:162
-msgid "24"
-msgstr "24"
-
-#. Note to translators: If it's hard to compose a good home
-#. * icon name from the user name, you can use a string without
-#. * an "%s" here, in which case the home icon name will not
-#. * include the user's name, which should be fine. To avoid a
-#. * warning, put "%.0s" somewhere in the string, which will
-#. * match the user name string passed by the C code, but not
-#. * put the user name in the final string.
-#.
-#: ../libnautilus-private/nautilus-global-preferences.c:525
-#, c-format
-msgid "%s's Home"
-msgstr "Свая тэчка (%s)"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:531
-#: ../nautilus-computer.desktop.in.in.h:2
-msgid "Computer"
-msgstr "Кампутар"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:537
-#: ../src/nautilus-places-sidebar.c:442 ../src/nautilus-trash-bar.c:121
-msgid "Trash"
-msgstr "Сьметніца"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:543
-msgid "Network Servers"
-msgstr "Сеткавыя паслужнікі"
-
-#: ../libnautilus-private/nautilus-icon-container.c:2186
-msgid "The selection rectangle"
-msgstr "Вобласьць вылучэньня"
-
-#: ../libnautilus-private/nautilus-icon-dnd.c:907
-msgid "Switch to Manual Layout?"
-msgstr "Пераключыцца на ручное разьмяшчэньне?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:593
-#, c-format
-msgid "The Link \"%s\" is Broken."
-msgstr "Спасылка \"%s\" няправільная"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:595
-#, c-format
-msgid "The Link \"%s\" is Broken. Move it to Trash?"
-msgstr "Спасылка \"%s\" няправільная. Перамясьціць яе ў сьметніцу?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:601
-msgid "This link can't be used, because it has no target."
-msgstr "Гэтую спасылку немагчыма ўжываць, бо яна ня мае прызначэньня."
-
-#: ../libnautilus-private/nautilus-mime-actions.c:603
-#, c-format
-msgid "This link can't be used, because its target \"%s\" doesn't exist."
-msgstr "Гэтую спасылку немагчыма ўжываць, бо яе прызначэньне \"%s\" не існуе."
-
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-mime-actions.c:613
-#: ../src/file-manager/fm-directory-view.c:6323
-#: ../src/file-manager/fm-directory-view.c:6404
-#: ../src/file-manager/fm-directory-view.c:6957
-#: ../src/file-manager/fm-directory-view.c:7163
-msgid "Mo_ve to Trash"
-msgstr "Пера_мясьціць у сьметніцу"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:673
-#, c-format
-msgid "Do you want to run \"%s\", or display its contents?"
-msgstr "Вы хочаце выканаць \"%s\" ці паказаць яго зьмест?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:675
-#, c-format
-msgid "\"%s\" is an executable text file."
-msgstr "\"%s\" - гэта выканальны тэкставы файл."
-
-#: ../libnautilus-private/nautilus-mime-actions.c:681
-msgid "Run in _Terminal"
-msgstr "Выканаць у _тэрмінале"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:682
-msgid "_Display"
-msgstr "Па_казаць"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:685
-#: ../src/nautilus-autorun-software.c:227
-msgid "_Run"
-msgstr "_Выканаць"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:986
-#: ../src/file-manager/fm-directory-view.c:613
-msgid "Are you sure you want to open all files?"
-msgstr "Вы сапраўды хочаце адкрыць усе файлы?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:987
-#: ../src/nautilus-location-bar.c:151
-#, c-format
-msgid "This will open %d separate window."
-msgid_plural "This will open %d separate windows."
-msgstr[0] "Будзе адкрытае %d асобнае вакно."
-msgstr[1] "Будуць адкрытыя %d асобныя вокны."
-msgstr[2] "Будуць адкрытыя %d асобных вокнаў."
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1199
-#: ../src/nautilus-window-manage-views.c:1669
-#: ../src/nautilus-window-manage-views.c:1675
-#: ../src/nautilus-window-manage-views.c:1692
-#: ../src/nautilus-window-manage-views.c:1703
-#: ../src/nautilus-window-manage-views.c:1709
-#: ../src/nautilus-window-manage-views.c:1734
-#, c-format
-msgid "Couldn't display \"%s\"."
-msgstr "Немагчыма паказаць \"%s\"."
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1205
-msgid "There is no application installed for this file type"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1247
-#: ../libnautilus-private/nautilus-mime-actions.c:1488
-msgid "Unable to mount location"
-msgstr "Немагчыма змантаваць месца"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1573
-#, c-format
-msgid "Opening \"%s\"."
-msgstr "Адкрываецца \"%s\"."
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1576
-#, c-format
-msgid "Opening %d item."
-msgid_plural "Opening %d items."
-msgstr[0] "Адкрываецца %d элемэнт."
-msgstr[1] "Адкрываецца %d элемэнты."
-msgstr[2] "Адкрываецца %d элемэнтаў."
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:183
-#: ../libnautilus-private/nautilus-open-with-dialog.c:271
-#, c-format
-msgid "Could not set application as the default: %s"
-msgstr "Немагчыма дастасаваньне зрабіць прадвызначаным: %s"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:184
-#: ../libnautilus-private/nautilus-open-with-dialog.c:272
-msgid "Could not set as default application"
-msgstr "Немагчыма зрабіць дастасаваньне прадвызначаным"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:273
-#: ../eel/eel-mime-application-chooser.c:229
-#, fuzzy
-msgid "Default"
-msgstr ""
-"#-#-#-#-#  be.po (nautilus.HEAD.be)  #-#-#-#-#\n"
-"Прадвызначана\n"
-"#-#-#-#-#  be.po (eel HEAD)  #-#-#-#-#\n"
-"Дапомна"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:281
-#: ../eel/eel-mime-application-chooser.c:237
-msgid "Icon"
-msgstr "Значка"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:343
-msgid "Could not remove application"
-msgstr "Немагчыма выдаліць дастасаваньне"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:580
-#: ../eel/eel-mime-application-chooser.c:478
-msgid "No applications selected"
-msgstr "Дастасаваньне ня вылучана"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:608
-#: ../libnautilus-private/nautilus-open-with-dialog.c:920
-#: ../eel/eel-mime-application-chooser.c:526 ../eel/eel-open-with-dialog.c:967
-#, c-format
-msgid "%s document"
-msgstr "%s дакумэнт"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:615
-#: ../libnautilus-private/nautilus-open-with-dialog.c:926
-#: ../eel/eel-mime-application-chooser.c:536 ../eel/eel-open-with-dialog.c:980
-msgid "Unknown"
-msgstr "Невядома"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:648
-#, c-format
-msgid "Select an application to open %s and other files of type \"%s\""
-msgstr "Вылучыце дастасаваньне, каб адрыць %s і іншыя файлы тыпу \"%s\""
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:716
-#: ../libnautilus-private/nautilus-open-with-dialog.c:938
-#, c-format
-msgid "Open all files of type \"%s\" with:"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-open-with-dialog.c:162
-#: ../eel/eel-open-with-dialog.c:175 ../eel/eel-open-with-dialog.c:220
-#, fuzzy
-msgid "Could not run application"
-msgstr ""
-"#-#-#-#-#  be.po (nautilus.HEAD.be)  #-#-#-#-#\n"
-"Немагчыма выканаць дастасаваньне\n"
-"#-#-#-#-#  be.po (eel HEAD)  #-#-#-#-#\n"
-"Немагыма запусьціць дастасаваньне"
-
-#: ../libnautilus-private/nautilus-open-with-dialog.c:174
-#: ../eel/eel-open-with-dialog.c:187
-#, fuzzy, c-format
-msgid "Could not find '%s'"
-msgstr ""
-"#-#-#-#-#  be.po (nautilus.HEAD.be)  #-#-#-#-#\n"
-"Немагчыма знайсьці \"%s\"\n"
-"#-#-#-#-#  be.po (eel HEAD)  #-#-#-#-#\n"
-"Немагчыма адшукаць \"%s\""
-
-#: ../libnautilus-private/nautilus-open-with-dialog.c:177
-#: ../eel/eel-open-with-dialog.c:190
-#, fuzzy
-msgid "Could not find application"
-msgstr ""
-"#-#-#-#-#  be.po (nautilus.HEAD.be)  #-#-#-#-#\n"
-"Немагчыма знайсьці дастасаваньне\n"
-"#-#-#-#-#  be.po (eel HEAD)  #-#-#-#-#\n"
-"Немагчыма адшукаць дастасаваньне"
-
-#: ../libnautilus-private/nautilus-open-with-dialog.c:250
-#, c-format
-msgid "Could not add application to the application database: %s"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-open-with-dialog.c:251
-#: ../eel/eel-open-with-dialog.c:287
-msgid "Could not add application"
-msgstr "Немагчыма дадаць дастасаваньне"
-
-#: ../libnautilus-private/nautilus-open-with-dialog.c:391
-#: ../eel/eel-open-with-dialog.c:401
-msgid "Select an Application"
-msgstr "Вылучэньне дастасаваньня"
-
-#: ../libnautilus-private/nautilus-open-with-dialog.c:743
-#: ../src/file-manager/fm-properties-window.c:5012
-#: ../eel/eel-open-with-dialog.c:793
-#, fuzzy
-msgid "Open With"
-msgstr ""
-"#-#-#-#-#  be.po (nautilus.HEAD.be)  #-#-#-#-#\n"
-"Адкрыць у\n"
-"#-#-#-#-#  be.po (eel HEAD)  #-#-#-#-#\n"
-"Адчыніць з"
-
-#: ../eel/eel-open-with-dialog.c:830
-msgid "Select an application to view its description."
-msgstr "Вылучыце дастасаваньне, каб убачыць яго апісаньне."
-
-#: ../eel/eel-open-with-dialog.c:855
-msgid "_Use a custom command"
-msgstr "Ужыць ад_мысловы загад"
-
-#: ../eel/eel-open-with-dialog.c:872
-msgid "_Browse..."
-msgstr "_Агляд..."
-
-#. #-#-#-#-#  be.po (nautilus.HEAD.be)  #-#-#-#-#
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-open-with-dialog.c:844
-#: ../src/file-manager/fm-directory-view.c:6249
-#: ../src/file-manager/fm-directory-view.c:7104
-#: ../src/file-manager/fm-tree-view.c:1103
-#: ../src/nautilus-places-sidebar.c:1677 ../eel/eel-open-with-dialog.c:894
-#, fuzzy
-msgid "_Open"
-msgstr ""
-"#-#-#-#-#  be.po (nautilus.HEAD.be)  #-#-#-#-#\n"
-"_Адкрыць\n"
-"#-#-#-#-#  be.po (eel HEAD)  #-#-#-#-#\n"
-"_Адчыніць"
-
-#: ../eel/eel-open-with-dialog.c:987
-#, c-format
-msgid "Open %s and other files of type \"%s\" with:"
-msgstr "Адчыніць %s і іншыя файлы тыпу \"%s\" з дапамогай:"
-
-#: ../eel/eel-open-with-dialog.c:1019
-msgid "_Add"
-msgstr "_Дадаць"
-
-#: ../eel/eel-open-with-dialog.c:1020
-msgid "Add Application"
-msgstr "Дадаць дастасаваньне"
-
-#: ../libnautilus-private/nautilus-program-choosing.c:126
-msgid "Open Failed, would you like to choose another application?"
-msgstr "Немагчыма адкрыць. Хочаце выбраць іншае дастасаваньне?"
-
-#: ../libnautilus-private/nautilus-program-choosing.c:127
-#: ../libnautilus-private/nautilus-program-choosing.c:158
-#, c-format
-msgid ""
-"\"%s\" can't open \"%s\" because \"%s\" can't access files at \"%s\" "
-"locations."
-msgstr ""
-"\"%s\" ня можа адкрыць \"%s\", бо \"%s\" ня мае доступу да файлаў у \"%s\"."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:132
-msgid "Open Failed, would you like to choose another action?"
-msgstr "Немагчыма адкрыць. Хочаце выбраць іншае дзеяньне?"
-
-#: ../libnautilus-private/nautilus-program-choosing.c:133
-#: ../libnautilus-private/nautilus-program-choosing.c:165
-#, c-format
-msgid ""
-"The default action can't open \"%s\" because it can't access files at \"%s\" "
-"locations."
-msgstr ""
-"Прадвызначанае дзеяньне не дазваляе адкрыць \"%s\", бо ня мае доступу да "
-"файлаў у \"%s\"."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:161
-msgid ""
-"No other applications are available to view this file.  If you copy this "
-"file onto your computer, you may be able to open it."
-msgstr ""
-"Няма іншых дастасаваньняў, якія могуць паказаць гэты файл. Калі вы скапіюеце "
-"гэты файл на ўласны кампутар, магчыма, вы зможаце адкрыць яго."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:167
-msgid ""
-"No other actions are available to view this file.  If you copy this file "
-"onto your computer, you may be able to open it."
-msgstr ""
-"Няма іншых дзеяньняў, якія могуць паказаць гэты файл. Калі вы скапіюеце гэты "
-"файл на ўласны кампутар, магчыма, вы зможаце адкрыць яго."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:381
-msgid "Sorry, but you can't execute commands from a remote site."
-msgstr "Выбачайце, але вы ня можаце выконваць загады на аддаленай пляцоўцы."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:383
-msgid "This is disabled due to security considerations."
-msgstr "Выключана з мэтаў бясьпекі."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:394
-#: ../libnautilus-private/nautilus-program-choosing.c:460
-msgid "Details: "
-msgstr "Падрабязнасьці:"
-
-#: ../libnautilus-private/nautilus-program-choosing.c:396
-#: ../libnautilus-private/nautilus-program-choosing.c:462
-msgid "There was an error launching the application."
-msgstr "Адбылася памылка пусканьня дастасаваньня."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:425
-#: ../libnautilus-private/nautilus-program-choosing.c:436
-msgid "This drop target only supports local files."
-msgstr "Гэты выбар падтрымлівае толькі мясцовыя файлы."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:426
-msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
-msgstr ""
-"Каб адкрыць немясцовыя файлы, скапіюйце іх у мясцовую тэчку і паспрабуйце "
-"зноў."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:437
-msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
-msgstr ""
-"Каб адкрыць немясцовыя файлы, скапіюйце іх у мясцовую тэчку і паспрабуйце "
-"зноў. Мясцовыя файлы, якія вы выбралі, ужо адкрытыя."
-
-#: ../libnautilus-private/nautilus-progress-info.c:222
-msgid "File operations"
-msgstr "Дзеяньне над файламі"
-
-#: ../libnautilus-private/nautilus-progress-info.c:298
-#, c-format
-msgid "%'d file operation active"
-msgid_plural "%'d file operations active"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-
-#: ../libnautilus-private/nautilus-progress-info.c:491
-#: ../libnautilus-private/nautilus-progress-info.c:509
-msgid "Preparing"
-msgstr "Падрыхтоўка"
-
-#: ../libnautilus-private/nautilus-query.c:135
-#: ../libnautilus-private/nautilus-search-directory-file.c:166
-#: ../libnautilus-private/nautilus-search-directory-file.c:192
-#: ../libnautilus-private/nautilus-search-directory-file.c:224
-msgid "Search"
-msgstr "Пошук"
-
-#: ../libnautilus-private/nautilus-query.c:138
-#, c-format
-msgid "Search for \"%s\""
-msgstr "Пошук \"%s\""
-
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:990
-msgid "Edit"
-msgstr "Зьмяніць"
-
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
-msgid "Undo Edit"
-msgstr "Адмяніць зьмены"
-
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
-msgid "Undo the edit"
-msgstr "Адмена зьменаў"
-
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
-msgid "Redo Edit"
-msgstr "Вярнуць зьмены"
-
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
-msgid "Redo the edit"
-msgstr "Вяртаньне зьменаў"
-
-#: ../nautilus-autorun-software.desktop.in.in.h:1
-msgid "Autorun Prompt"
-msgstr "Запыт аўтазапуску"
-
-#. tooltip
-#: ../nautilus-computer.desktop.in.in.h:1 ../src/nautilus-window-menus.c:669
-msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
-msgstr ""
-"Вандраваць па мясцовых і аддаленых дысках і тэчках, даступных з гэтага "
-"кампутара"
-
-#: ../nautilus-file-management-properties.desktop.in.in.h:1
-msgid "Change the behaviour and appearance of file manager windows"
-msgstr "Зьмяніць паводзіны і выгляд вокнаў кіраўніка файлаў"
-
-#: ../nautilus-file-management-properties.desktop.in.in.h:2
-msgid "File Management"
-msgstr "Кіраваньне файламі"
-
-#: ../nautilus-home.desktop.in.in.h:1 ../src/file-manager/fm-tree-view.c:1246
-msgid "Home Folder"
-msgstr "Хатняя тэчка"
-
-#. tooltip
-#: ../nautilus-home.desktop.in.in.h:2 ../src/nautilus-window-menus.c:665
-msgid "Open your personal folder"
-msgstr "Адкрыць сваю тэчку"
-
-#: ../nautilus.desktop.in.in.h:1
-msgid "Browse the file system with the file manager"
-msgstr "Вандраваць па файлавай сыстэме кіраўніком файлаў"
-
-#: ../nautilus.desktop.in.in.h:2
-msgid "File Browser"
-msgstr "Гартач файлаў"
-
-#: ../src/Nautilus_shell.server.in.h:1
-msgid "Factory for Nautilus shell and file manager"
-msgstr "Факторыя для абалонкі і кіраўніка файлаў Наўтылюс"
-
-#: ../src/Nautilus_shell.server.in.h:2
-msgid "Nautilus factory"
-msgstr "Факторыя Nautilus"
-
-#: ../src/Nautilus_shell.server.in.h:3
-msgid "Nautilus instance"
-msgstr "Працэсс Nautilus"
-
-#: ../src/Nautilus_shell.server.in.h:4
-msgid "Nautilus metafile factory"
-msgstr "Вытворчасьць метафайла Наўтылюс"
-
-#: ../src/Nautilus_shell.server.in.h:5
-#, fuzzy
-msgid ""
-"Nautilus operations that can be done from subsequent command-line invocations"
-msgstr ""
-"Апэрацыі абалонкі Наўтылюс, якія могуць быць выкананы праз пасьлядоўныя "
-"выклікі загаднага радка"
-
-#: ../src/Nautilus_shell.server.in.h:6
-msgid "Produces metafile objects for accessing Nautilus metadata"
-msgstr "Стварае аб'екты  метафайлаў для доступу да метаданьняў Наўтылюс"
-
-#: ../src/file-manager/fm-desktop-icon-view.c:618
-msgid "Background"
-msgstr "Тло"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:681
-#: ../src/file-manager/fm-directory-view.c:6277
-#: ../src/file-manager/fm-directory-view.c:7221
-msgid "E_mpty Trash"
-msgstr "Сп_устошыць сьметніцу"
-
-#. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:693
-#: ../src/file-manager/fm-directory-view.c:6245
-msgid "Create L_auncher..."
-msgstr "Стварыць _пускальнік..."
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:695
-#: ../src/file-manager/fm-directory-view.c:6246
-msgid "Create a new launcher"
-msgstr "Стварыць новы пускальнік"
-
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:700
-msgid "Change Desktop _Background"
-msgstr "Зьмяніць тл_о стальца"
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:702
-msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
-msgstr "Паказаць вакно, якое дазволіць вам усталяваць тло ці колеры стальца"
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:709
-#: ../src/file-manager/fm-directory-view.c:6278
-#: ../src/nautilus-trash-bar.c:132
-msgid "Delete all items in the Trash"
-msgstr "Выдаліць усе элемэнты ў сьметніцы"
-
-#: ../src/file-manager/fm-desktop-icon-view.c:798
-#: ../src/nautilus-desktop-window.c:251 ../src/nautilus-pathbar.c:1124
-#: ../src/nautilus-places-sidebar.c:279
-msgid "Desktop"
-msgstr "Сталец"
-
-#: ../src/file-manager/fm-desktop-icon-view.c:799
-msgid "View as Desktop"
-msgstr "Рэжым стальца"
-
-#: ../src/file-manager/fm-desktop-icon-view.c:800
-msgid "View as _Desktop"
-msgstr "Рэжым _стальца"
-
-#: ../src/file-manager/fm-desktop-icon-view.c:801
-msgid "The desktop view encountered an error."
-msgstr "Памылка рэжыму стальца."
-
-#: ../src/file-manager/fm-desktop-icon-view.c:802
-msgid "The desktop view encountered an error while starting up."
-msgstr "Памылка выкарыстаньня рэжыму стальца падчас пуску."
-
-#: ../src/file-manager/fm-desktop-icon-view.c:803
-msgid "Display this location with the desktop view."
-msgstr "Паказаць гэтае знаходжаньне ў рэжыме стальца."
-
-#: ../src/file-manager/fm-directory-view.c:614
-#, fuzzy, c-format
-msgid "This will open %'d separate window."
-msgid_plural "This will open %'d separate windows."
-msgstr[0] "Будзе адкрытае %d асобнае вакно."
-msgstr[1] "Будуць адкрытыя %d асобныя вокны."
-msgstr[2] "Будуць адкрытыя %d асобных вокнаў."
-
-#: ../src/file-manager/fm-directory-view.c:1065
-#: ../src/file-manager/fm-properties-window.c:4918
-#: ../src/nautilus-connect-server-dialog.c:357
-#: ../src/nautilus-location-dialog.c:111
-msgid "There was an error displaying help."
-msgstr "Памылка паказу даведкі."
-
-#: ../src/file-manager/fm-directory-view.c:1085
-msgid "Select Pattern"
-msgstr "Выбар шпалераў"
-
-#: ../src/file-manager/fm-directory-view.c:1103
-msgid "_Pattern:"
-msgstr "_Шпалеры:"
-
-#: ../src/file-manager/fm-directory-view.c:1213
-msgid "Save Search as"
-msgstr "Захаваць пошук як"
-
-#: ../src/file-manager/fm-directory-view.c:1231
-msgid "Search _name:"
-msgstr "_Назва пошуку:"
-
-#: ../src/file-manager/fm-directory-view.c:1244
-#: ../src/nautilus-connect-server-dialog.c:534
-msgid "_Folder:"
-msgstr "_Тэчка:"
-
-#: ../src/file-manager/fm-directory-view.c:1249
-msgid "Select Folder to Save Search In"
-msgstr "Вылучыце тэчку, дзе трэба захаваць пошук"
-
-#: ../src/file-manager/fm-directory-view.c:2034
-#: ../src/file-manager/fm-directory-view.c:2071
-#, c-format
-msgid "\"%s\" selected"
-msgstr "\"%s\" вылучаны"
-
-#: ../src/file-manager/fm-directory-view.c:2036
-#, fuzzy, c-format
-msgid "%'d folder selected"
-msgid_plural "%'d folders selected"
-msgstr[0] "%d тэчка вылучана"
-msgstr[1] "%d тэчкі вылучаныя"
-msgstr[2] "%d тэчак вылучаныя"
-
-#: ../src/file-manager/fm-directory-view.c:2046
-#, fuzzy, c-format
-msgid " (containing %'d item)"
-msgid_plural " (containing %'d items)"
-msgstr[0] " (утрымлівае %d элемэнт)"
-msgstr[1] " (утрымлівае %d элемэнты)"
-msgstr[2] " (утрымлівае %d элемэнтаў)"
-
-#. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/file-manager/fm-directory-view.c:2057
-#, fuzzy, c-format
-msgid " (containing a total of %'d item)"
-msgid_plural " (containing a total of %'d items)"
-msgstr[0] " (утрымлівае агулам %d элемэнт)"
-msgstr[1] " (утрымлівае агулам %d элемэнты)"
-msgstr[2] " (утрымлівае агулам %d элемэнтаў)"
-
-#: ../src/file-manager/fm-directory-view.c:2074
-#, fuzzy, c-format
-msgid "%'d item selected"
-msgid_plural "%'d items selected"
-msgstr[0] "%d элемэнт вылучаны (%s)"
-msgstr[1] "%d элемэнты вылучаныя (%s)"
-msgstr[2] "%d элемэнтаў вылучаныя (%s)"
-
-#. Folders selected also, use "other" terminology
-#: ../src/file-manager/fm-directory-view.c:2081
-#, fuzzy, c-format
-msgid "%'d other item selected"
-msgid_plural "%'d other items selected"
-msgstr[0] "%d іншы элемэнт вылучаны (%s)"
-msgstr[1] "%d іншыя элемэнты вылучаныя (%s)"
-msgstr[2] "%d іншых элемэнтаў вылучаныя (%s)"
-
-#. This is marked for translation in case a localiser
-#. * needs to use something other than parentheses. The
-#. * first message gives the number of items selected;
-#. * the message in parentheses the size of those items.
-#.
-#: ../src/file-manager/fm-directory-view.c:2096
-#, c-format
-msgid "%s (%s)"
-msgstr "%s (%s)"
-
-#: ../src/file-manager/fm-directory-view.c:2118
-#, c-format
-msgid "%s, Free space: %s"
-msgstr "%s, вольная прастора: %s"
-
-#. This is marked for translation in case a localizer
-#. * needs to change ", " to something else. The comma
-#. * is between the message about the number of folders
-#. * and the number of items in those folders and the
-#. * message about the number of other items and the
-#. * total size of those items.
-#.
-#: ../src/file-manager/fm-directory-view.c:2143
-#, c-format
-msgid "%s%s, %s"
-msgstr "%s%s, %s"
-
-#. Note that the number of items actually displayed varies somewhat due
-#. * to the way files are collected in batches. So you can't assume that
-#. * no more than the constant limit are displayed.
-#.
-#: ../src/file-manager/fm-directory-view.c:2225
-#, c-format
-msgid "The folder \"%s\" contains more files than Nautilus can handle."
-msgstr "Тэчка \"%s\" утрымлівае больш файлаў, чым Наўтылюс можа апрацаваць."
-
-#: ../src/file-manager/fm-directory-view.c:2231
-msgid "Some files will not be displayed."
-msgstr "Некаторыя файлы ня будуць паказаны."
-
-#: ../src/file-manager/fm-directory-view.c:4138
-#, c-format
-msgid "Open with \"%s\""
-msgstr "Адкрыць у %s"
-
-#: ../src/file-manager/fm-directory-view.c:4139
-#, c-format
-msgid "Use \"%s\" to open the selected item"
-msgid_plural "Use \"%s\" to open the selected items"
-msgstr[0] "Карыстайцеся \"%s\", каб адкрыць вылучаны элемэнт"
-msgstr[1] "Карыстайцеся \"%s\", каб адкрыць вылучаныя элемэнты"
-msgstr[2] "Карыстайцеся \"%s\", каб адкрыць вылучаных элемэнтаў"
-
-#: ../src/file-manager/fm-directory-view.c:4871
-#, c-format
-msgid "Run \"%s\" on any selected items"
-msgstr "Выканаць \"%s\" для вылучаных элемэнтаў"
-
-#: ../src/file-manager/fm-directory-view.c:5118
-#, c-format
-msgid "Create Document from template \"%s\""
-msgstr "Стварыць дакумэнт з шаблёна \"%s\""
-
-#: ../src/file-manager/fm-directory-view.c:5374
-msgid "All executable files in this folder will appear in the Scripts menu."
-msgstr "Усе выканальныя файлы з гэтай тэчкі зьявяцца ў мэню \"Сцэнары\". "
-
-#: ../src/file-manager/fm-directory-view.c:5376
-msgid ""
-"Choosing a script from the menu will run that script with any selected items "
-"as input."
-msgstr ""
-"Выбар сцэнару з мэню выканае гэты сцэнар з вылучанымі элемэнтамі ў якасьці "
-"файлаў уводу."
-
-#: ../src/file-manager/fm-directory-view.c:5378
-msgid ""
-"All executable files in this folder will appear in the Scripts menu. "
-"Choosing a script from the menu will run that script.\n"
-"\n"
-"When executed from a local folder, scripts will be passed the selected file "
-"names. When executed from a remote folder (e.g. a folder showing web or ftp "
-"content), scripts will be passed no parameters.\n"
-"\n"
-"In all cases, the following environment variables will be set by Nautilus, "
-"which the scripts may use:\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
-"files (only if local)\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
-"\n"
-"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
-"\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window"
-msgstr ""
-"Усе выканальныя файлы з гэтай тэчкі зьявяцца ў мэню \"Сцэнары\". Выбар "
-"сцэнару з мэню выканае гэты сцэнар.\n"
-"\n"
-"Калі сцэнар будзе выкананы ў мясцовай тэчцы, яму будуць перададзены назвы "
-"вылучаных файлаў. Калі сцэнар будзе выкананы ў аддаленай тэчцы (напр., у "
-"тэчцы, якая паказвае зьмест web ці ftp), сцэнару ня будзе перададзена ніякіх "
-"парамэтраў.\n"
-"\n"
-"У любым выпадку, наступныя зьменныя асяродзьдзя будуць усталяваныя "
-"Наўтылюсам для выкарыстаньня сцэнарамі:\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: падзелены сымбалем новага радка сьпіс "
-"вылучаных файлаў (толькі лякальных)\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: падзелены сымбалем новага радка сьпіс "
-"ідэнтыфікатараў URI для вылучаных файлаў\n"
-"\n"
-"NAUTILUS_SCRIPT_CURRENT_URI: ідэнтыфікатар URI для бягучага разьмяшчэньня\n"
-"\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: пазыцыя і памер бягучага вакна"
-
-#: ../src/file-manager/fm-directory-view.c:5536
-#: ../src/file-manager/fm-tree-view.c:891
-#, c-format
-msgid "\"%s\" will be moved if you select the Paste command"
-msgstr "Калі вы выберыце загад \"Уставіць\", элемэнт \"%s\" будзе перамешчаны"
-
-#: ../src/file-manager/fm-directory-view.c:5540
-#: ../src/file-manager/fm-tree-view.c:895
-#, c-format
-msgid "\"%s\" will be copied if you select the Paste command"
-msgstr "Калі вы выберыце загад \"Уставіць\", элемэнт \"%s\" будзе скапіяваны"
-
-#: ../src/file-manager/fm-directory-view.c:5547
-#, fuzzy, c-format
-msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be moved if you select the Paste command"
-msgstr[0] ""
-"%d вылучаны элемэнт будзе перамешчаны, калі вы выберыце загад \"Уставіць\""
-msgstr[1] ""
-"%d вылучаныя элемэнты будуць перамешчаны, калі вы выберыце загад \"Уставіць\""
-msgstr[2] ""
-"%d вылучаных элемэнтаў будуць перамешчаны, калі вы выберыце загад \"Уставіць"
-"\""
-
-# c-format
-#: ../src/file-manager/fm-directory-view.c:5554
-#, fuzzy, c-format
-msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be copied if you select the Paste command"
-msgstr[0] ""
-"%d вылучаны элемэнт будзе скапіяваны, калі вы выберыце загад \"Уставіць\""
-msgstr[1] ""
-"%d вылучаных элемэнты будуць скапіяваны, калі вы выберыце загад \"Уставіць\""
-msgstr[2] ""
-"%d вылучаных элемэнтаў будуць скапіяваны, калі вы выберыце загад \"Уставіць\""
-
-#: ../src/file-manager/fm-directory-view.c:5648
-#: ../src/file-manager/fm-tree-view.c:972
-msgid "There is nothing on the clipboard to paste."
-msgstr "У буфэры абмену няма нічога для ўстаўкі."
-
-#: ../src/file-manager/fm-directory-view.c:6007
-#, c-format
-msgid "Connect to Server %s"
-msgstr "Далучэньне да паслужніка %s"
-
-#: ../src/file-manager/fm-directory-view.c:6012
-msgid "_Connect"
-msgstr "Да_лучыцца"
-
-#: ../src/file-manager/fm-directory-view.c:6026
-msgid "Link _name:"
-msgstr "Назва с_пасылкі:"
-
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6219
-msgid "Create _Document"
-msgstr "Стварыць _дакумэнт"
-
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6220
-msgid "Open Wit_h"
-msgstr "Адкрыць _у"
-
-#: ../src/file-manager/fm-directory-view.c:6221
-msgid "Choose a program with which to open the selected item"
-msgstr "Выбраць праграму для адкрыцьця вылучанага элемэнта"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6223
-#: ../src/file-manager/fm-directory-view.c:6231
-msgid "_Properties"
-msgstr "_Уласьцівасьці"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6224
-msgid "View or modify the properties of each selected item"
-msgstr "Паглядзець ці зьмяніць уласьцівасьці кожнага вылучанага элемэнта"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6232
-msgid "View or modify the properties of the open folder"
-msgstr "Паглядзець ці зьмяніць уласьцівасьці адкрытай тэчкі"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6235
-msgid "Create _Folder"
-msgstr "Стварыць _тэчку"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6236
-msgid "Create a new empty folder inside this folder"
-msgstr "Стварыць новую пустую тэчку ўнутры гэтай тэчкі"
-
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6238
-#, fuzzy
-msgid "No templates installed"
-msgstr "Шаблёны не ўсталяваныя"
-
-#. name, stock id
-#. translators: this is used to indicate that a file doesn't contain anything
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6241
-msgid "_Empty File"
-msgstr "П_усты файл"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6242
-msgid "Create a new empty file inside this folder"
-msgstr "Стварыць новы пусты файл у гэтай тэчцы"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6250
-msgid "Open the selected item in this window"
-msgstr "Адкрыць вылучаны элемэнт у гэтым вакне"
-
-#. name, stock id
-#. label, accelerator
-#. Location-specific actions
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6257
-#: ../src/file-manager/fm-directory-view.c:6385
-msgid "Open in Navigation Window"
-msgstr "Адкрыць у вакне навігацыі"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6258
-msgid "Open each selected item in a navigation window"
-msgstr "Адкрыць кожны вылучаны элемэнт у вакне навігацыі"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6261
-#: ../src/file-manager/fm-directory-view.c:6390
-#, fuzzy
-msgid "Open in Folder Window"
-msgstr "Адкрыць у новым вакне"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6262
-#, fuzzy
-msgid "Open each selected item in a folder window"
-msgstr "Адкрыць кожны вылучаны элемэнт у вакне навігацыі"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6265
-#: ../src/file-manager/fm-directory-view.c:6269
-msgid "Open with Other _Application..."
-msgstr "Адкрыць у іншым дастасаваньні"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6266
-#: ../src/file-manager/fm-directory-view.c:6270
-msgid "Choose another application with which to open the selected item"
-msgstr "Выбраць іншае дастасаваньне для адкрыцьця вылучанага элемэнта"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6273
-msgid "_Open Scripts Folder"
-msgstr "Адкрыць тэчку с_цэнараў"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6274
-msgid "Show the folder containing the scripts that appear in this menu"
-msgstr "Паказаць тэчку сцэнараў, якія зьяўляюцца ў гэтым мэню"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6282
-msgid "Prepare the selected files to be moved with a Paste command"
-msgstr ""
-"Падрыхтаваць вылучаныя файлы да перамяшчэньня з дапамогай загаду \"Уставіць\""
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6286
-msgid "Prepare the selected files to be copied with a Paste command"
-msgstr ""
-"Падрыхтаваць вылучаныя файлы да капіяваньня з дапамогай загаду \"Уставіць\""
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6290
-msgid "Move or copy files previously selected by a Cut or Copy command"
-msgstr ""
-"Перамясьціць ці скапіяваць файлы, вылучаныя раней загадам \"Выразаць\" ці "
-"\"Скапіяваць\""
-
-#. We make accelerator "" instead of null here to not inherit the stock
-#. accelerator for paste
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6295
-#: ../src/file-manager/fm-tree-view.c:1157
-msgid "_Paste Into Folder"
-msgstr "Ус_тавіць у тэчку"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6296
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into the "
-"selected folder"
-msgstr ""
-"Перамясьціць ці скапіяваць файлы, вылучаныя раней загадам \"Выразаць\" ці "
-"\"Скапіяваць\" у выбраную тэчку"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6300
-msgid "Select all items in this window"
-msgstr "Вылучыць усе элемэнты ў гэтым вакне"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6303
-msgid "Select _Pattern"
-msgstr "Вылучыць у_зор"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6304
-msgid "Select items in this window matching a given pattern"
-msgstr "Вылучыць элемэнты ў гэтым вакне, якія супадаюць з узорам"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6307
-msgid "D_uplicate"
-msgstr "Па_двоіць"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6308
-msgid "Duplicate each selected item"
-msgstr "Падвоіць кожны вылучаны элемэнт"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6311
-#: ../src/file-manager/fm-directory-view.c:7195
-msgid "Ma_ke Link"
-msgid_plural "Ma_ke Links"
-msgstr[0] "Стварыць _спасылку"
-msgstr[1] "Стварыць _спасылкі"
-msgstr[2] "Стварыць _спасылкі"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6312
-msgid "Create a symbolic link for each selected item"
-msgstr "Стварыць сымбалічную спасылку для кожнага вылучанага элемэнта"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6315
-msgid "_Rename..."
-msgstr "_Зьмяніць назву..."
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6316
-msgid "Rename selected item"
-msgstr "Зьмяніць назву вылучанага элемэнта"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6324
-#: ../src/file-manager/fm-directory-view.c:7164
-msgid "Move each selected item to the Trash"
-msgstr "Перамясьціць кожны вылучаны элемэнт у сьметніцу"
-
-#. name, stock id
-#. label, accelerator
-#. add the "delete" menu item
-#: ../src/file-manager/fm-directory-view.c:6327
-#: ../src/file-manager/fm-directory-view.c:6408
-#: ../src/file-manager/fm-directory-view.c:7182
-#: ../src/file-manager/fm-tree-view.c:1184
-msgid "_Delete"
-msgstr "Вы_даліць"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6328
-msgid "Delete each selected item, without moving to the Trash"
-msgstr "Выдаліць кожны вылучаны элемэнт, абмінаючы сьметніцу"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6331
-msgid "Reset View to _Defaults"
-msgstr "Усталяваць _прадвызначаны рэжым прагляду"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6332
-msgid "Reset sorting order and zoom level to match preferences for this view"
-msgstr ""
-"Абнавіць упарадкаваньне і маштаб, каб адпавядаць перавагам для гэтага "
-"прагляду"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6335
-msgid "Connect To This Server"
-msgstr "Злучыцца з гэтым паслужнікам"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6336
-msgid "Make a permanent connection to this server"
-msgstr "Стварыць сталае злучэньне з гэтым паслужнікам"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6339
-#: ../src/file-manager/fm-directory-view.c:6355
-msgid "_Mount Volume"
-msgstr "Пры_мацаваць падзел"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6340
-msgid "Mount the selected volume"
-msgstr "Прымацаваць вылучаны падзел"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6343
-#: ../src/file-manager/fm-directory-view.c:6359
-#: ../src/file-manager/fm-tree-view.c:740
-msgid "_Unmount Volume"
-msgstr "_Адмацаваць падзел"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6344
-msgid "Unmount the selected volume"
-msgstr "Адмацаваць вылучаны падзел"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6348
-msgid "Eject the selected volume"
-msgstr "Вызваліць вылучаны носьбіт"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6351
-#: ../src/file-manager/fm-directory-view.c:6367
-#: ../src/nautilus-places-sidebar.c:1740
-msgid "_Format"
-msgstr "_Фарматаваць"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6352
-msgid "Format the selected volume"
-msgstr "Фарматаваць вылучаны падзел"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6356
-msgid "Mount the volume associated with the open folder"
-msgstr "Прымантаваць разьдзел, зьвязаны з адкрытай тэчкай"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6360
-msgid "Unmount the volume associated with the open folder"
-msgstr "Адмантаваць разьдзел, зьвязаны з адкрытай тэчкай"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6364
-msgid "Eject the volume associated with the open folder"
-msgstr "Вызваліць носьбіт, зьвязаны з гэтай тэчкай"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6368
-msgid "Format the volume associated with the open folder"
-msgstr "Фарматаваць разьдзел, зьвязаны з адкрытай тэчкай"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6371
-msgid "Open File and Close window"
-msgstr "Адкрыць файл і закрыць вакно"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6375
-msgid "Sa_ve Search"
-msgstr "_Захаваць пошук"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6376
-msgid "Save the edited search"
-msgstr "Захаваць зьменены пошук"
+msgid "Unable to rename desktop file"
+msgstr "Не ўдалося пераназваць файл стала"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6379
-msgid "Sa_ve Search As..."
-msgstr "_Захаваць пошук як..."
+#. Today, use special word.
+#. * strftime patterns preceeded with the widest
+#. * possible resulting string for that pattern.
+#. *
+#. * Note to localizers: You can look at man strftime
+#. * for details on the format, but you should only use
+#. * the specifiers from the C standard, not extensions.
+#. * These include "%" followed by one of
+#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
+#. * in the Nautilus version of strftime that can be
+#. * used (and match GNU extensions). Putting a "-"
+#. * between the "%" and any numeric directive will turn
+#. * off zero padding, and putting a "_" there will use
+#. * space padding instead of zero padding.
+#.
+#: ../libnautilus-private/nautilus-file.c:4361
+msgid "today at 00:00:00 PM"
+msgstr "сёння а 00:00:00"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6380
-msgid "Save the current search as a file"
-msgstr "Захаваць бягучы пошук у файле"
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
+msgid "today at %-I:%M:%S %p"
+msgstr "сёння а %-H:%M:%S"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6386
-msgid "Open this folder in a navigation window"
-msgstr "Адкрыць гэтую тэчку ў вакне навігацыі"
+#: ../libnautilus-private/nautilus-file.c:4364
+msgid "today at 00:00 PM"
+msgstr "сёння а 00:00"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6391
-#, fuzzy
-msgid "Open this folder in a folder window"
-msgstr "Адкрыць гэтую тэчку ў вакне навігацыі"
+#: ../libnautilus-private/nautilus-file.c:4365
+msgid "today at %-I:%M %p"
+msgstr "сёння а %-H:%M"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6396
-msgid "Prepare this folder to be moved with a Paste command"
-msgstr ""
-"Падрыхтаваць гэтую тэчку да перамяшчэньня з дапамогай загаду \"Уставіць\""
+#: ../libnautilus-private/nautilus-file.c:4367
+msgid "today, 00:00 PM"
+msgstr "сёння, 00:00"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6400
-msgid "Prepare this folder to be copied with a Paste command"
-msgstr ""
-"Падрыхтаваць гэтую тэчку да капіяваньня з дапамогай загаду \"Уставіць\""
+#: ../libnautilus-private/nautilus-file.c:4368
+msgid "today, %-I:%M %p"
+msgstr "сёння, %-H:%M"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6405
-msgid "Move this folder to the Trash"
-msgstr "Перамясьціць гэтую тэчку ў сьметніцу"
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
+msgid "today"
+msgstr "сёння"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6409
-msgid "Delete this folder, without moving to the Trash"
-msgstr "Выдаліць гэтую тэчку, абмінаючы сьметніцу"
+#. Yesterday, use special word.
+#. * Note to localizers: Same issues as "today" string.
+#.
+#: ../libnautilus-private/nautilus-file.c:4380
+msgid "yesterday at 00:00:00 PM"
+msgstr "учора а 00:00:00"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6415
-msgid "Show _Hidden Files"
-msgstr "Паказаць _схаваныя файлы"
+#: ../libnautilus-private/nautilus-file.c:4381
+msgid "yesterday at %-I:%M:%S %p"
+msgstr "учора а %-H:%M:%S"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6416
-msgid "Toggle the display of hidden files in the current window"
-msgstr "Пераключыць рэжым паказу схаваных файлаў у гэтым вакне"
+#: ../libnautilus-private/nautilus-file.c:4383
+msgid "yesterday at 00:00 PM"
+msgstr "учора а 00:00"
 
-#. Translators: %s is a directory
-#: ../src/file-manager/fm-directory-view.c:6501
-#, c-format
-msgid "Run or manage scripts from %s"
-msgstr "Выканаць ці кіраваць сцэнарамі з %s"
+#: ../libnautilus-private/nautilus-file.c:4384
+msgid "yesterday at %-I:%M %p"
+msgstr "учора а %-H:%M"
 
-#. Create a script action here specially because its tooltip is dynamic
-#: ../src/file-manager/fm-directory-view.c:6503
-msgid "_Scripts"
-msgstr "_Сцэнары"
+#: ../libnautilus-private/nautilus-file.c:4386
+msgid "yesterday, 00:00 PM"
+msgstr "учора, 00:00"
 
-#. add the "open in new window" menu item
-#: ../src/file-manager/fm-directory-view.c:6918
-#: ../src/file-manager/fm-directory-view.c:7115
-#: ../src/file-manager/fm-tree-view.c:1114
-msgid "Open in New Window"
-msgstr "Адкрыць у новым вакне"
-
-#: ../src/file-manager/fm-directory-view.c:6920
-#: ../src/file-manager/fm-directory-view.c:7124
-#, fuzzy
-msgid "Browse in New Window"
-msgstr "Адкрыць у новым вакне"
-
-#: ../src/file-manager/fm-directory-view.c:6924
-#: ../src/file-manager/fm-directory-view.c:7134
-msgid "_Browse Folder"
-msgid_plural "_Browse Folders"
-msgstr[0] "Ван_драваць па тэчцы"
-msgstr[1] "Ван_драваць па тэчках"
-msgstr[2] "Ван_драваць па тэчках"
-
-#: ../src/file-manager/fm-directory-view.c:6953
-#: ../src/file-manager/fm-directory-view.c:7159
-msgid "_Delete from Trash"
-msgstr "_Выдаліць зь сьметніцы"
+#: ../libnautilus-private/nautilus-file.c:4387
+msgid "yesterday, %-I:%M %p"
+msgstr "учора, %-H:%M"
 
-#: ../src/file-manager/fm-directory-view.c:6954
-msgid "Delete the open folder permanently"
-msgstr "Выдаліць адкрытую тэчку назаўсёды"
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
+msgid "yesterday"
+msgstr "учора"
 
-#: ../src/file-manager/fm-directory-view.c:6958
-msgid "Move the open folder to the Trash"
-msgstr "Перамясьціць адкрытую тэчку ў сьметніцу"
+#. Current week, include day of week.
+#. * Note to localizers: Same issues as "today" string.
+#. * The width measurement templates correspond to
+#. * the day/month name with the most letters.
+#.
+#: ../libnautilus-private/nautilus-file.c:4401
+msgid "Wednesday, September 00 0000 at 00:00:00 PM"
+msgstr "Серада, 00 верасня 0000 а 00:00:00"
 
-#: ../src/file-manager/fm-directory-view.c:7097
-#, c-format
-msgid "_Open with \"%s\""
-msgstr "_Адкрыць у %s"
+#: ../libnautilus-private/nautilus-file.c:4402
+msgid "%A, %B %-d %Y at %-I:%M:%S %p"
+msgstr "%A, %-d %B %Y а %-H:%M:%S"
 
-#: ../src/file-manager/fm-directory-view.c:7117
-#, fuzzy, c-format
-msgid "Open in %'d New Window"
-msgid_plural "Open in %'d New Windows"
-msgstr[0] "Адкрыць у %d новым акне"
-msgstr[1] "Адкрыць у %d новых вокнах"
-msgstr[2] "Адкрыць у %d новых вокнах"
-
-#: ../src/file-manager/fm-directory-view.c:7126
-#, fuzzy, c-format
-msgid "Browse in %'d New Window"
-msgid_plural "Browse in %'d New Windows"
-msgstr[0] "Адкрыць у %d новым акне"
-msgstr[1] "Адкрыць у %d новых вокнах"
-msgstr[2] "Адкрыць у %d новых вокнах"
+#: ../libnautilus-private/nautilus-file.c:4404
+msgid "Mon, Oct 00 0000 at 00:00:00 PM"
+msgstr "Пан, 00 кас 0000 а 00:00:00"
 
-#: ../src/file-manager/fm-directory-view.c:7160
-msgid "Delete all selected items permanently"
-msgstr "Выдаліць усе вылучаныя элемэнты назаўсёды"
+#: ../libnautilus-private/nautilus-file.c:4405
+msgid "%a, %b %-d %Y at %-I:%M:%S %p"
+msgstr "%a %-d %b %Y а %-H:%M:%S"
 
-#: ../src/file-manager/fm-directory-view.c:8310
-msgid "Download location?"
-msgstr "Спампаваць знаходжаньне?"
-
-#: ../src/file-manager/fm-directory-view.c:8313
-msgid "You can download it or make a link to it."
-msgstr "Вы можаце спампаваць яго ці стварыць спасылку на яго."
-
-#: ../src/file-manager/fm-directory-view.c:8316
-msgid "Make a _Link"
-msgstr "Стварыць _спасылку"
-
-#: ../src/file-manager/fm-directory-view.c:8320
-msgid "_Download"
-msgstr "С_пампаваць"
-
-#: ../src/file-manager/fm-directory-view.c:8382
-#: ../src/file-manager/fm-directory-view.c:8447
-#: ../src/file-manager/fm-directory-view.c:8552
-msgid "Drag and drop is not supported."
-msgstr "Перацягваньне не падтрымліваецца."
+#: ../libnautilus-private/nautilus-file.c:4407
+msgid "Mon, Oct 00 0000 at 00:00 PM"
+msgstr "Пан, 00 кас 0000 а 00:00:00"
 
-#: ../src/file-manager/fm-directory-view.c:8383
-msgid "Drag and drop is only supported on local file systems."
-msgstr "Перацягваньне падтрымліваецца толькі на мясцовых файлавых сыстэмах."
+#: ../libnautilus-private/nautilus-file.c:4408
+msgid "%a, %b %-d %Y at %-I:%M %p"
+msgstr "%a %-d %b %Y а %-H:%M"
 
-#: ../src/file-manager/fm-directory-view.c:8448
-#: ../src/file-manager/fm-directory-view.c:8553
-msgid "An invalid drag type was used."
-msgstr "Недапушчальны тып захопу."
+#: ../libnautilus-private/nautilus-file.c:4410
+msgid "Oct 00 0000 at 00:00 PM"
+msgstr "00 кас 0000 а 00:00"
 
-#. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/file-manager/fm-directory-view.c:8620
-msgid "dropped text.txt"
-msgstr "закінуты тэкст.txt"
+#: ../libnautilus-private/nautilus-file.c:4411
+msgid "%b %-d %Y at %-I:%M %p"
+msgstr "%-d %b %Y а %-H:%M"
 
-#: ../src/file-manager/fm-ditem-page.c:323
-#: ../src/file-manager/fm-ditem-page.c:334
-msgid "Comment"
-msgstr "Камэнтар"
+#: ../libnautilus-private/nautilus-file.c:4413
+msgid "Oct 00 0000, 00:00 PM"
+msgstr "00 кас 0000, 00:00"
 
-#: ../src/file-manager/fm-ditem-page.c:326
-msgid "URL"
-msgstr "URL"
+#: ../libnautilus-private/nautilus-file.c:4414
+msgid "%b %-d %Y, %-I:%M %p"
+msgstr "%-d %b %Y, %-H:%M"
 
-#: ../src/file-manager/fm-ditem-page.c:329
-#: ../src/file-manager/fm-ditem-page.c:340
-#: ../src/nautilus-image-properties-page.c:311
-msgid "Description"
-msgstr "Апісаньне"
+#: ../libnautilus-private/nautilus-file.c:4416
+msgid "00/00/00, 00:00 PM"
+msgstr "00.00.00, 00:00"
 
-#: ../src/file-manager/fm-ditem-page.c:330
-msgid "Link"
-msgstr "Спасылка"
+#: ../libnautilus-private/nautilus-file.c:4417
+msgid "%m/%-d/%y, %-I:%M %p"
+msgstr "%-d.%m.%y, %-I:%M %p"
 
-#: ../src/file-manager/fm-ditem-page.c:337
-msgid "Command"
-msgstr "Загад"
+#: ../libnautilus-private/nautilus-file.c:4419
+msgid "00/00/00"
+msgstr "00.00.00"
 
-#: ../src/file-manager/fm-ditem-page.c:341
-msgid "Launcher"
-msgstr "Пускальнік"
+#: ../libnautilus-private/nautilus-file.c:4420
+msgid "%m/%d/%y"
+msgstr "%d.%m.%y"
 
-#: ../src/file-manager/fm-error-reporting.c:59
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
-msgstr "У вас недастаткова правоў для прагляду зьместу \"%s\"."
+msgid "Not allowed to set permissions"
+msgstr "Забаронена вызначаць дазволы"
 
-#: ../src/file-manager/fm-error-reporting.c:63
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
-msgid "\"%s\" couldn't be found. Perhaps it has recently been deleted."
-msgstr "Немагчыма знайсьці \"%s\". Магчыма, ён быў выдалены."
-
-#: ../src/file-manager/fm-error-reporting.c:67
-#, fuzzy, c-format
-msgid "Sorry, couldn't display all the contents of \"%s\": %s"
-msgstr "Выбачайце, немагчыма паказаць увесь зьмест \"%s\"."
+msgid "Not allowed to set owner"
+msgstr "Забаронена вызначаць уласніка"
 
-#: ../src/file-manager/fm-error-reporting.c:74
-msgid "The folder contents could not be displayed."
-msgstr "Немагчыма паказаць зьмест тэчкі."
+#: ../libnautilus-private/nautilus-file.c:5366
+#, c-format
+msgid "Specified owner '%s' doesn't exist"
+msgstr "Вызначаны ўласнік \"%s\" не існуе"
 
-#: ../src/file-manager/fm-error-reporting.c:103
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
-msgstr ""
-"Назва \"%s\" ужо выкарыстоўваецца ў гэтай тэчцы. Калі ласка, выберыце іншую "
-"назву."
+msgid "Not allowed to set group"
+msgstr "Забаронена вызначаць групу"
 
-#: ../src/file-manager/fm-error-reporting.c:108
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr "Няма \"%s\" у гэтай тэчцы. Магчыма, ён быў перамешчаны ці выдалены?"
+msgid "Specified group '%s' doesn't exist"
+msgstr "Вызначаная група \"%s\" не існуе"
 
-#: ../src/file-manager/fm-error-reporting.c:113
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
-msgid "You do not have the permissions necessary to rename \"%s\"."
-msgstr "У вас недастаткова правоў для зьмены назвы \"%s\"."
+msgid "%'u item"
+msgid_plural "%'u items"
+msgstr[0] "%'u элемент"
+msgstr[1] "%'u элементы"
+msgstr[2] "%'u элементаў"
 
-#: ../src/file-manager/fm-error-reporting.c:118
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr ""
-"Назва \"%s\" недапушчальная, бо яна ўтрымлівае сымбаль \"/\". Калі ласка, "
-"выберыце іншую назву."
+msgid "%'u folder"
+msgid_plural "%'u folders"
+msgstr[0] "%'u папка"
+msgstr[1] "%'u папкі"
+msgstr[2] "%'u папак"
 
-#: ../src/file-manager/fm-error-reporting.c:122
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
-msgid "The name \"%s\" is not valid. Please use a different name."
-msgstr "Назва \"%s\" недапушчальная. Калі ласка, выберыце іншую назву."
+msgid "%'u file"
+msgid_plural "%'u files"
+msgstr[0] "%'u файл"
+msgstr[1] "%'u файлы"
+msgstr[2] "'%u файлаў"
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:137
-#, fuzzy, c-format
-msgid "Sorry, couldn't rename \"%s\" to \"%s\": %s"
-msgstr "Выбачайце, немагчыма зьмяніць назву \"%s\" на \"%s\"."
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
+msgid "? items"
+msgstr "элементаў: ?"
 
-#: ../src/file-manager/fm-error-reporting.c:145
-msgid "The item could not be renamed."
-msgstr "Немагчыма зьмяніць назву элемэнта."
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6167
+msgid "? bytes"
+msgstr "байтаў: ?"
+
+#: ../libnautilus-private/nautilus-file.c:6182
+msgid "unknown type"
+msgstr "невядомы тып"
+
+#: ../libnautilus-private/nautilus-file.c:6185
+msgid "unknown MIME type"
+msgstr "невядомы тып МІМЕ"
+
+#. Fallback, use for both unknown attributes and attributes
+#. * for which we have no more appropriate default.
+#.
+#: ../libnautilus-private/nautilus-file.c:6199
+#: ../src/nautilus-properties-window.c:1137
+msgid "unknown"
+msgstr "невядома"
 
-#: ../src/file-manager/fm-error-reporting.c:167
+#: ../libnautilus-private/nautilus-file.c:6249
+msgid "program"
+msgstr "праграма"
+
+#: ../libnautilus-private/nautilus-file.c:6269
+msgid "link"
+msgstr "спасылка"
+
+#: ../libnautilus-private/nautilus-file.c:6291
+msgid "link (broken)"
+msgstr "спасылка (зламаная)"
+
+#: ../libnautilus-private/nautilus-icon-container.c:2658
+msgid "The selection rectangle"
+msgstr "Прамавугольнік вылучэння"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:83
 #, c-format
-msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
-msgstr "У вас недастаткова правоў для зьмены групы для \"%s\"."
+msgid "Error while adding \"%s\": %s"
+msgstr "Памылка падчас дадання \"%s\": %s"
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:180
-#, fuzzy, c-format
-msgid "Sorry, couldn't change the group of \"%s\": %s"
-msgstr "Выбачайце, немагчыма зьмяніць групу для \"%s\"."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:85
+msgid "Could not add application"
+msgstr "Не ўдалося дадаць праграму"
 
-#: ../src/file-manager/fm-error-reporting.c:185
-msgid "The group could not be changed."
-msgstr "Немагчыма зьмяніць групу."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:113
+msgid "Could not forget association"
+msgstr "Не ўдалося забыць повязь з праграмай"
 
-#: ../src/file-manager/fm-error-reporting.c:205
-#, fuzzy, c-format
-msgid "Sorry, couldn't change the owner of \"%s\": %s"
-msgstr "Выбачайце, немагчыма зьмяніць уладальніка для \"%s\"."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:137
+msgid "Forget association"
+msgstr "Забыць повязь з праграмай"
 
-#: ../src/file-manager/fm-error-reporting.c:207
-msgid "The owner could not be changed."
-msgstr "Немагчыма зьмяніць уладальніка."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:175
+#, c-format
+msgid "Error while setting \"%s\" as default application: %s"
+msgstr "Памылка падчас спробы зрабіць \"%s\" прадвызначанай праграмай: %s"
 
-#: ../src/file-manager/fm-error-reporting.c:227
-#, fuzzy, c-format
-msgid "Sorry, couldn't change the permissions of \"%s\": %s"
-msgstr "Выбачайце, немагчыма зьмяніць правы для \"%s\"."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:177
+msgid "Could not set as default"
+msgstr "Не ўдалося зрабіць прадвызначанай праграмай"
 
-#: ../src/file-manager/fm-error-reporting.c:229
-msgid "The permissions could not be changed."
-msgstr "Немагчыма зьмяніць правы."
+#. the %s here is a file extension
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:279
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:297
+#, c-format
+msgid "%s document"
+msgstr "Дакумент %s "
 
-#: ../src/file-manager/fm-error-reporting.c:334
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:284
 #, c-format
-msgid "Renaming \"%s\" to \"%s\"."
-msgstr "Зьмяняецца назва з \"%s\" на \"%s\"."
+msgid "Open all files of type \"%s\" with"
+msgstr "Адкрыць усе файлы тыпу \"%s\" з дапамогай"
 
-#: ../src/file-manager/fm-icon-view.c:123
-msgid "by _Name"
-msgstr "па _назве"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:304
+#, c-format
+msgid "Select an application to open %s and other files of type \"%s\""
+msgstr ""
+"Выберыце праграму, з дапамогай якой трэба адкрываць %s і іншыя файлы тыпу "
+"\"%s\""
 
-#: ../src/file-manager/fm-icon-view.c:124
-#: ../src/file-manager/fm-icon-view.c:1464
-msgid "Keep icons sorted by name in rows"
-msgstr "Трымаць значкі ўпарадкаванымі па назвах у радках"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:366
+msgid "Show other applications"
+msgstr "Паказаць іншыя праграмы"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:395
+msgid "Set as default"
+msgstr "Зрабіць прадвызначанай"
+
+#: ../libnautilus-private/nautilus-program-choosing.c:311
+msgid "Sorry, but you cannot execute commands from a remote site."
+msgstr "На жаль, вы не можаце выконваць загады на аддаленых пляцоўках."
 
-#: ../src/file-manager/fm-icon-view.c:130
-msgid "by _Size"
-msgstr "па _памеры"
+#: ../libnautilus-private/nautilus-program-choosing.c:313
+msgid "This is disabled due to security considerations."
+msgstr "Гэтая функцыя выключана з прычыны магчымай небяспекі."
 
-#: ../src/file-manager/fm-icon-view.c:131
-#: ../src/file-manager/fm-icon-view.c:1468
-msgid "Keep icons sorted by size in rows"
-msgstr "Трымаць значкі ўпарадкаванымі па памеры ў радках"
+#: ../libnautilus-private/nautilus-program-choosing.c:324
+#: ../libnautilus-private/nautilus-program-choosing.c:392
+msgid "There was an error launching the application."
+msgstr "Узнікла памылка запуску праграмы."
 
-#: ../src/file-manager/fm-icon-view.c:137
-msgid "by _Type"
-msgstr "па _тыпе"
+#: ../libnautilus-private/nautilus-program-choosing.c:349
+#: ../libnautilus-private/nautilus-program-choosing.c:360
+msgid "This drop target only supports local files."
+msgstr ""
+"Гэтае месца прызначэння падтрымлівае толькі мясцовыя файлы для аперацыі "
+"перацягвання."
 
-#: ../src/file-manager/fm-icon-view.c:138
-#: ../src/file-manager/fm-icon-view.c:1472
-msgid "Keep icons sorted by type in rows"
-msgstr "Трымаць значкі ўпарадкаванымі па тыпе ў радках"
+#: ../libnautilus-private/nautilus-program-choosing.c:350
+msgid ""
+"To open non-local files copy them to a local folder and then drop them again."
+msgstr ""
+"Каб адкрыць аддалены файл, скапіруйце яго ў мясцовую папку і паўтарыце "
+"перацягванне."
 
-#: ../src/file-manager/fm-icon-view.c:144
-msgid "by Modification _Date"
-msgstr "па _даце зьмяненьня"
+#: ../libnautilus-private/nautilus-program-choosing.c:361
+msgid ""
+"To open non-local files copy them to a local folder and then drop them "
+"again. The local files you dropped have already been opened."
+msgstr ""
+"Каб адкрыць аддалены файл, скапіруйце яго ў мясцовую папку і паўтарыце "
+"перацягванне. Мясцовыя файлы, якія вы перацягнулі сюды, ужо адкрытыя."
 
-#: ../src/file-manager/fm-icon-view.c:145
-#: ../src/file-manager/fm-icon-view.c:1476
-msgid "Keep icons sorted by modification date in rows"
-msgstr "Трымаць значкі ўпарадкаванымі па даце зьмяненьня ў радках"
+#: ../libnautilus-private/nautilus-program-choosing.c:390
+msgid "Details: "
+msgstr "Падрабязнасці: "
 
-#: ../src/file-manager/fm-icon-view.c:151
-msgid "by _Emblems"
-msgstr "па _эмблемах"
-
-#: ../src/file-manager/fm-icon-view.c:152
-#: ../src/file-manager/fm-icon-view.c:1480
-msgid "Keep icons sorted by emblems in rows"
-msgstr "Трымаць значкі ўпарадкаванымі па эмблемах у радках"
+#: ../libnautilus-private/nautilus-progress-info.c:192
+#: ../libnautilus-private/nautilus-progress-info.c:210
+msgid "Preparing"
+msgstr "Падрыхтоўка"
 
-#. name, stock id, label
-#: ../src/file-manager/fm-icon-view.c:1424
-msgid "Arran_ge Items"
-msgstr "Упарадкаваць эле_мэнты"
+#: ../libnautilus-private/nautilus-query.c:135
+#: ../libnautilus-private/nautilus-search-directory-file.c:160
+#: ../libnautilus-private/nautilus-search-directory-file.c:186
+#: ../libnautilus-private/nautilus-search-directory-file.c:218
+#: ../src/nautilus-window-menus.c:1145
+msgid "Search"
+msgstr "Пошук"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1426
-msgid "Str_etch Icon"
-msgstr "Расьцягнуць значку"
+#: ../libnautilus-private/nautilus-query.c:138
+#, c-format
+msgid "Search for \"%s\""
+msgstr "Шукаць \"%s\""
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1427
-msgid "Make the selected icon stretchable"
-msgstr "Робіць вылучаныя значкі здольнымі расьцягвацца"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
+#: ../src/nautilus-query-editor.c:1001
+msgid "Edit"
+msgstr "Рэдагаваць"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1430
-#: ../src/file-manager/fm-icon-view.c:1582
-msgid "Restore Icons' Original Si_zes"
-msgstr "Вярнуць першапачатковы памер значак"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
+msgid "Undo Edit"
+msgstr "Адрабіць рэдагаванне"
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1431
-msgid "Restore each selected icon to its original size"
-msgstr "Вярнуць першапачатковы памер для кожнай вылучанай значкі"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
+msgid "Undo the edit"
+msgstr "Адрабіць рэдагаванне"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1434
-msgid "Clean _Up by Name"
-msgstr "Упарадкаваць па _назве"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
+msgid "Redo Edit"
+msgstr "Паўтарыць скасаванае"
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1435
-msgid "Reposition icons to better fit in the window and avoid overlapping"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
+msgid "Redo the edit"
+msgstr "Паўтарыць скасаванае рэдагаванне"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
+msgid ""
+"A list of captions below an icon in the icon view and the desktop. The "
+"actual number of captions shown depends on the zoom level. Some possible "
+"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" and \"mime_type\"."
 msgstr ""
-"Пераўпарадкаваць значкі для лепшага запаўненьня вакна і прадухіленьня "
-"перакрыцьця"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1441
-msgid "Compact _Layout"
-msgstr "_Шчыльнае разьмяшчэньне"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
+msgid ""
+"A string containing the saved geometry and coordinates string for navigation "
+"windows."
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1442
-msgid "Toggle using a tighter layout scheme"
-msgstr "Пераключыць выкарыстаньне схемы поўнага разьмяшчэньня элемэнтаў"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
+#, no-c-format
+msgid ""
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
+msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1446
-msgid "Re_versed Order"
-msgstr "Ад_варотны парадак"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
+msgid "All columns have same width"
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1447
-msgid "Display icons in the opposite order"
-msgstr "Паказваць значкі ў адваротным парадку"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
+msgid "Always use the location entry, instead of the pathbar"
+msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1451
-msgid "_Keep Aligned"
-msgstr "_Трымаць выраўненымі"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
+msgid ""
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1452
-msgid "Keep icons lined up on a grid"
-msgstr "Трымаць значкі ўпарадкаванымі ў сетцы"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
+msgid "Bulk rename utility"
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1459
-msgid "_Manually"
-msgstr "_Ручны"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
+msgid "Computer icon visible on desktop"
+msgstr ""
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
+msgid "Date Format"
+msgstr ""
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:11
+msgid "Default Thumbnail Icon Size"
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1460
-msgid "Leave icons wherever they are dropped"
-msgstr "Пакідаць значкі там, куды яны былі перацягнутыя"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:12
+msgid "Default column order in the list view"
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1463
-msgid "By _Name"
-msgstr "Па _назве"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:13
+msgid "Default column order in the list view."
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1467
-msgid "By _Size"
-msgstr "Па па_меры"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
+msgid "Default compact view zoom level"
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1471
-msgid "By _Type"
-msgstr "Па _тыпе"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
+msgid "Default folder viewer"
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1475
-msgid "By Modification _Date"
-msgstr "Па _даце зьмяненьня"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
+msgid "Default icon zoom level"
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1479
-msgid "By _Emblems"
-msgstr "Па _эмблемах"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
+msgid "Default list of columns visible in the list view"
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1583
-msgid "Restore Icon's Original Si_ze"
-msgstr "Вярнуць першапачатковы памер значкі"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
+msgid "Default list of columns visible in the list view."
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1963
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "указвае на \"%s\""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
+msgid "Default list zoom level"
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:2737
-msgid "Icons"
-msgstr "Значкі"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
+msgid "Default sort order"
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:2738
-msgid "View as Icons"
-msgstr "Рэжым значак"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
+msgid "Default zoom level used by the compact view."
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:2739
-msgid "View as _Icons"
-msgstr "Рэжым _значак"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
+msgid "Default zoom level used by the icon view."
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:2740
-msgid "The icon view encountered an error."
-msgstr "Памылка рэжыму значак."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
+msgid "Default zoom level used by the list view."
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:2741
-msgid "The icon view encountered an error while starting up."
-msgstr "Памылка рэжыму значак падчас пуску."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
+msgid "Desktop computer icon name"
+msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:2742
-msgid "Display this location with the icon view."
-msgstr "Паказваць гэтае знаходжаньне ў рэжыме значак."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
+msgid "Desktop font"
+msgstr ""
 
-#: ../src/file-manager/fm-list-model.c:383
-#: ../src/file-manager/fm-tree-model.c:1266
-msgid "(Empty)"
-msgstr "(Пуста)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
+msgid "Desktop home icon name"
+msgstr ""
 
-#: ../src/file-manager/fm-list-model.c:385
-#: ../src/file-manager/fm-tree-model.c:1266
-msgid "Loading..."
-msgstr "Загружаецца..."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
+msgid "Desktop trash icon name"
+msgstr ""
 
-#: ../src/file-manager/fm-list-view.c:2034
-#, c-format
-msgid "%s Visible Columns"
-msgstr "%s бачных слупкоў"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
+msgid "Enables the classic Nautilus behavior, where all windows are browsers"
+msgstr ""
 
-#: ../src/file-manager/fm-list-view.c:2053
-msgid "Choose the order of information to appear in this folder."
-msgstr "Выберыце парадак, у якім зьвесткі будуць паказвацца ў гэтай тэчцы."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
+msgid "Fade the background on change"
+msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-list-view.c:2095
-msgid "Visible _Columns..."
-msgstr "Бачныя _слупкі..."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
+msgid ""
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
+"will determine if any action is taken inside of Nautilus when either is "
+"pressed."
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-list-view.c:2096
-msgid "Select the columns visible in this folder"
-msgstr "Выучыце слупкі, бачныя ў гэтай тэчцы"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Back\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
 
-#: ../src/file-manager/fm-list-view.c:2799
-msgid "List"
-msgstr "Сьпіс"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Forward\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
 
-#: ../src/file-manager/fm-list-view.c:2800
-msgid "View as List"
-msgstr "Рэжым сьпісу"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
+msgid "Home icon visible on desktop"
+msgstr ""
 
-#: ../src/file-manager/fm-list-view.c:2801
-msgid "View as _List"
-msgstr "Рэжым _сьпісу"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
+msgid ""
+"If set to \"after-current-tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
+msgstr ""
 
-#: ../src/file-manager/fm-list-view.c:2802
-msgid "The list view encountered an error."
-msgstr "Памылка рэжыму сьпісу."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
+msgid ""
+"If set to true, Nautilus will only show folders in the tree side pane. "
+"Otherwise it will show both folders and files."
+msgstr ""
 
-#: ../src/file-manager/fm-list-view.c:2803
-msgid "The list view encountered an error while starting up."
-msgstr "Памылка рэжыму сьпісу падчас пуску."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
+msgstr ""
 
-#: ../src/file-manager/fm-list-view.c:2804
-msgid "Display this location with the list view."
-msgstr "Паказваць гэтае знаходжаньне ў рэжыме сьпісу."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
+msgid "If set to true, newly opened windows will have the side pane visible."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:524
-msgid "You can't assign more than one custom icon at a time!"
-msgstr "Вы ня можаце прызначыць больш за адну адмысловую значку адначасова!"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
+msgid "If set to true, newly opened windows will have the status bar visible."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:525
-#: ../src/nautilus-information-panel.c:496
-msgid "Please drag just one image to set a custom icon."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
+msgid "If set to true, newly opened windows will have toolbars visible."
 msgstr ""
-"Калі ласка, перацягніце толькі адзін відарыс, каб усталяваць адмысловую "
-"значку."
 
-#: ../src/file-manager/fm-properties-window.c:536
-#: ../src/nautilus-information-panel.c:518
-msgid "The file that you dropped is not local."
-msgstr "Файл, які вы перацягнулі, немясцовы."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
+msgid ""
+"If set to true, then Nautilus browser windows will always use a textual "
+"input entry for the location toolbar, instead of the pathbar."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:537
-#: ../src/file-manager/fm-properties-window.c:543
-#: ../src/nautilus-information-panel.c:519
-msgid "You can only use local images as custom icons."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
+msgid ""
+"If set to true, then Nautilus lets you edit and display file permissions in "
+"a more unix-like way, accessing some more esoteric options."
 msgstr ""
-"Вы можаце выкарыстоўваць толькі мясцовыя відарысы ў якасьці адмысловых "
-"значак."
 
-#: ../src/file-manager/fm-properties-window.c:542
-#: ../src/nautilus-information-panel.c:524
-msgid "The file that you dropped is not an image."
-msgstr "Файл, які вы перацягнулі, не зьяўляецца відарысам."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
+msgid ""
+"If set to true, then Nautilus shows folders prior to showing files in the "
+"icon and list views."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:1032
-#, c-format
-msgid "Properties"
-msgstr "Уласьцівасьці"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
+msgid ""
+"If set to true, then Nautilus will ask for confirmation when you attempt to "
+"delete files, or empty the Trash."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:1040
-#, c-format
-msgid "%s Properties"
-msgstr "Уласьцівасьці %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
+msgid ""
+"If set to true, then Nautilus will have a feature allowing you to delete a "
+"file immediately and in-place, instead of moving it to the trash. This "
+"feature can be dangerous, so use caution."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:1572
-msgid "Cancel Group Change?"
-msgstr "Скасаваць зьмену групы?"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
+msgid ""
+"If set to true, then Nautilus will use a fade effect to change the desktop "
+"background."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:1989
-msgid "Cancel Owner Change?"
-msgstr "Скасаваць зьмену ўладальніка?"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
+msgid ""
+"If set to true, then Nautilus will use the user's home folder as the "
+"desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:2284
-msgid "nothing"
-msgstr "нічога"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
+msgid ""
+"If set to true, then all Nautilus windows will be browser windows. This is "
+"how Nautilus used to behave before version 2.6, and some people prefer this "
+"behavior."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:2286
-msgid "unreadable"
-msgstr "нечытальны"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
+msgid ""
+"If set to true, then hidden files are shown by default in the file manager. "
+"Hidden files are either dotfiles, listed in the folder's .hidden file or "
+"backup files ending with a tilde (~)."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:2296
-#, fuzzy, c-format
-msgid "%'d item, with size %s"
-msgid_plural "%'d items, totalling %s"
-msgstr[0] "%d элемэнт, памерам %s"
-msgstr[1] "%d элемэнты, агульным памерам %s"
-msgstr[2] "%d элемэнтаў, агульным памерам %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:2305
-msgid "(some contents unreadable)"
-msgstr "(зьмест нечытальны)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
+msgid ""
+"If this is set to true, an icon linking to the Network Servers view will be "
+"put on the desktop."
+msgstr ""
 
-#. Also set the title field here, with a trailing carriage return &
-#. * space if the value field has two lines. This is a hack to get the
-#. * "Contents:" title to line up with the first line of the
-#. * 2-line value. Maybe there's a better way to do this, but I
-#. * couldn't think of one.
-#.
-#: ../src/file-manager/fm-properties-window.c:2322
-msgid "Contents:"
-msgstr "Зьмест:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
+msgid ""
+"If this is set to true, an icon linking to the computer location will be put "
+"on the desktop."
+msgstr ""
 
-#. Translators: "used" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3039
-msgid "used"
-msgstr "ужыта"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
+msgid ""
+"If this is set to true, an icon linking to the home folder will be put on "
+"the desktop."
+msgstr ""
 
-#. Translators: "free" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3044
-msgid "free"
-msgstr "вольна"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
+msgid ""
+"If this is set to true, an icon linking to the trash will be put on the "
+"desktop."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3046
-msgid "Total capacity:"
-msgstr "Агульная ўмяшчальнасьць"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
+msgid ""
+"If this is set to true, icons linking to mounted volumes will be put on the "
+"desktop."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3055
-msgid "Filesystem type:"
-msgstr "Тып файлавай сыстэмы:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
+msgid ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3133
-msgid "Basic"
-msgstr "Асноўны"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
+msgid ""
+"If true, files in new windows will be sorted in reverse order. ie, if sorted "
+"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
+"incrementally they will be sorted decrementally."
+msgstr ""
 
-#. Name label
-#: ../src/file-manager/fm-properties-window.c:3163
-msgid "_Name:"
-msgid_plural "_Names:"
-msgstr[0] "_Назва:"
-msgstr[1] "_Назвы:"
-msgstr[2] "_Назваў:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3182
-msgid "Type:"
-msgstr "Тып:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
+msgid ""
+"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
+"setting is to avoid thumbnailing large images that may take a long time to "
+"load or use lots of memory."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3192
-msgid "Size:"
-msgstr "Памер:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
+msgid "List of possible captions on icons"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3198
-#: ../src/nautilus-location-bar.c:58
-msgid "Location:"
-msgstr "Разьмяшчэньне:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
+msgid "Maximum image size for thumbnailing"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3204
-msgid "Volume:"
-msgstr "Падзел:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
+msgid "Mouse button to activate the \"Back\" command in browser window"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3209
-msgid "Free space:"
-msgstr "Вольная прастора:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
+msgid "Mouse button to activate the \"Forward\" command in browser window"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3217
-msgid "Link target:"
-msgstr "Спасылка да:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
+msgid "Nautilus uses the users home folder as the desktop"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3223
-msgid "MIME type:"
-msgstr "МІМЕ-тып:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
+msgid "Network Servers icon visible on the desktop"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3232
-msgid "Modified:"
-msgstr "Зьменены:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
+msgid "Network servers icon name"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3238
-msgid "Accessed:"
-msgstr "Апошні доступ:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
+msgid "Only show folders in the tree side pane"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3348
-#: ../src/nautilus-emblem-sidebar.c:1047
-msgid "Emblems"
-msgstr "Эмблемы"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
+msgid ""
+"Possible values are \"single\" to launch files on a single click, or \"double"
+"\" to launch them on a double click."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3751
-msgid "_Read"
-msgstr "_Чытаньне"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
+msgid "Put labels beside icons"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3753
-msgid "_Write"
-msgstr "_Запіс"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
+msgid "Reverse sort order in new windows"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:3755
-msgid "E_xecute"
-msgstr "В_ыкананьне"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
+msgid "Show advanced permissions in the file property dialog"
+msgstr ""
 
-#. translators: this gets concatenated to "no read",
-#. * "no access", etc. (see following strings)
-#.
-#: ../src/file-manager/fm-properties-window.c:4023
-#: ../src/file-manager/fm-properties-window.c:4034
-#: ../src/file-manager/fm-properties-window.c:4046
-msgid "no "
-msgstr "няма"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
+msgid "Show folders first in windows"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4026
-msgid "list"
-msgstr "сьпіс"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
+msgid "Show location bar in new windows"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4028
-msgid "read"
-msgstr "чытаньне"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
+msgid "Show mounted volumes on the desktop"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4037
-msgid "create/delete"
-msgstr "стварыць / выдаліць"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
+msgid "Show side pane in new windows"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4039
-msgid "write"
-msgstr "запіс"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
+msgid "Show status bar in new windows"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4048
-msgid "access"
-msgstr "доступ"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
+msgid "Show the package installer for unknown mime types"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4097
-msgid "Access:"
-msgstr "Доступ:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
+msgid "Show toolbar in new windows"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4099
-#, fuzzy
-msgid "Folder access:"
-msgstr "Доступ да тэчкі:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
+msgid "Side pane view"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4101
-#, fuzzy
-msgid "File access:"
-msgstr "Доступ да файла:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
+msgid ""
+"Speed tradeoff for when to show a preview of text file contents in the "
+"file's icon. If set to \"always\" then always show previews, even if the "
+"folder is on a remote server. If set to \"local-only\" then only show "
+"previews for local file systems. If set to \"never\" then never bother to "
+"read preview data."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4113
-#: ../src/file-manager/fm-properties-window.c:4124
-#: ../src/nautilus-file-management-properties.c:285
-msgid "None"
-msgstr "Няма"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
+msgid ""
+"Speed tradeoff for when to show an image file as a thumbnail. If set to "
+"\"always\" then always thumbnail, even if the folder is on a remote server. "
+"If set to \"local-only\" then only show thumbnails for local file systems. "
+"If set to \"never\" then never bother to thumbnail images, just use a "
+"generic icon."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4116
-msgid "List files only"
-msgstr "Паказваць толькі файлы"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+msgid ""
+"Speed tradeoff for when to show the number of items in a folder. If set to "
+"\"always\" then always show item counts, even if the folder is on a remote "
+"server. If set to \"local-only\" then only show counts for local file "
+"systems. If set to \"never\" then never bother to compute item counts."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4118
-msgid "Access files"
-msgstr "Даступіцца да файлаў"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+msgid "Text Ellipsis Limit"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4120
-msgid "Create and delete files"
-msgstr "Ствараць і выдаляць файлы"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+msgid "The default size of an icon for a thumbnail in the icon view."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4127
-msgid "Read-only"
-msgstr "Толькі чытаньне"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid ""
+"The default sort-order for items in the icon view. Possible values are \"name"
+"\", \"size\", \"type\" and \"mtime\"."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4129
-msgid "Read and write"
-msgstr "Чытаць і пісаць"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+msgid "The default width of the side pane in new windows."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4194
-msgid "Set _user ID"
-msgstr "Усталяваць ID _карыстальніка"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+msgid "The font _description used for the icons on the desktop."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4196
-msgid "Special flags:"
-msgstr "Спэцыяльныя сьцягі:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid ""
+"The format of file dates. Possible values are \"locale\", \"iso\", and "
+"\"informal\"."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4198
-msgid "Set gro_up ID"
-msgstr "Усталяваць ID _групы"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+msgid "The geometry string for a navigation window."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4199
-msgid "_Sticky"
-msgstr "_Ліпучы біт"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+msgid "The side pane view to show in newly opened windows."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4279
-#: ../src/file-manager/fm-properties-window.c:4483
-msgid "_Owner:"
-msgstr "_Уладальнік:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid ""
+"This name can be set if you want a custom name for the computer icon on the "
+"desktop."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4285
-#: ../src/file-manager/fm-properties-window.c:4380
-#: ../src/file-manager/fm-properties-window.c:4491
-msgid "Owner:"
-msgstr "Уладальнік:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid ""
+"This name can be set if you want a custom name for the home icon on the "
+"desktop."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4308
-#: ../src/file-manager/fm-properties-window.c:4503
-msgid "_Group:"
-msgstr "_Група:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid ""
+"This name can be set if you want a custom name for the network servers icon "
+"on the desktop."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4317
-#: ../src/file-manager/fm-properties-window.c:4381
-#: ../src/file-manager/fm-properties-window.c:4512
-msgid "Group:"
-msgstr "Група:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid ""
+"This name can be set if you want a custom name for the trash icon on the "
+"desktop."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4342
-msgid "Others"
-msgstr "Астатнія"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+msgid "Trash icon visible on desktop"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4359
-msgid "Execute:"
-msgstr "Выкананьне:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+msgid "Type of click used to launch/open files"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4363
-msgid "Allow _executing file as program"
-msgstr "Дазволіць _выкананьне"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+msgid "Use extra mouse button events in Nautilus' browser window"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4382
-msgid "Others:"
-msgstr "Астатнія:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+msgid "What to do with executable text files when activated"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4530
-msgid "Folder Permissions:"
-msgstr "Правы на тэчку:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4542
-msgid "File Permissions:"
-msgstr "Правы на файл:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid ""
+"When a folder is visited this viewer is used unless you have selected "
+"another view for that particular folder. Possible values are \"list-view\", "
+"\"icon-view\" and \"compact-view\"."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4552
-msgid "Text view:"
-msgstr "Тэкставы выгляд:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+msgid "When to show number of items in a folder"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4699
-msgid "You are not the owner, so you can't change these permissions."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+msgid "When to show preview text in icons"
 msgstr ""
-"Вы ня зьяўляецеся ўладальнікам файла, таму вы ня можаце зьмяніць правы на "
-"яго."
 
-#: ../src/file-manager/fm-properties-window.c:4723
-#, fuzzy
-msgid "SELinux context:"
-msgstr "Кантэкст SELinux:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+msgid "When to show thumbnails of image files"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4728
-msgid "Last changed:"
-msgstr "Апошні раз зьменены:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+msgid "Where to position newly open tabs in browser windows."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4742
-#, fuzzy
-msgid "Apply Permissions to Enclosed Files"
-msgstr "Ужыць правы на ўнутраныя файлы"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+msgid "Whether the navigation window should be maximized by default."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4752
-#, c-format
-msgid "The permissions of \"%s\" could not be determined."
-msgstr "Немагчыма вызначыць правы на \"%s\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+msgid "Whether the navigation window should be maximized."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4755
-msgid "The permissions of the selected file could not be determined."
-msgstr "Немагчыма вызначыць правы на вылучаны файл."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:5353
-msgid "Creating Properties window."
-msgstr "Ствараецца вакно ўласьцівасьцяў."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+msgid "Whether to enable immediate deletion"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:5594
-msgid "Select Custom Icon"
-msgstr "Вылучыць адмысловую значку"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+msgid "Whether to show hidden files"
+msgstr ""
 
-#: ../src/file-manager/fm-tree-view.c:740
-msgid "E_ject"
-msgstr "Вы_зваліць"
-
-#. add the "create folder" menu item
-#: ../src/file-manager/fm-tree-view.c:1125
-msgid "Create Folder"
-msgstr "Стварыць тэчку"
-
-#: ../src/file-manager/fm-tree-view.c:1173
-msgid "Move to Trash"
-msgstr "Перамясьціць у сьметніцу"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid ""
+"Whether to show the user a package installer dialog in case an unknown mime "
+"type is opened, in order to search for an application to handle it."
+msgstr ""
 
-#: ../src/file-manager/fm-tree-view.c:1250
-#: ../src/nautilus-places-sidebar.c:291
-msgid "File System"
-msgstr "Файлавая сыстэма"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+msgid "Width of the side pane"
+msgstr ""
 
-#: ../src/file-manager/fm-tree-view.c:1254
-msgid "Network Neighbourhood"
-msgstr "Сеткавае навакольле"
+#: ../data/nautilus-autorun-software.desktop.in.in.h:1
+msgid "Autorun Prompt"
+msgstr "Пацвярджэнне аўтаматычнага запуску"
 
-#: ../src/file-manager/fm-tree-view.c:1496
-msgid "Tree"
-msgstr "Дрэва"
+#: ../data/nautilus.desktop.in.in.h:1
+msgid "Access and organize files"
+msgstr "Доступ і кіраванне файламі"
 
-#: ../src/file-manager/fm-tree-view.c:1502
-msgid "Show Tree"
-msgstr "Адлюстраваць дрэва"
+#: ../data/nautilus.desktop.in.in.h:2
+msgid "Files"
+msgstr "Файлы"
 
-#: ../src/nautilus-application.c:328
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
-msgstr "Наўтылюс ня можа стварыць неабходную тэчку \"%s\"."
+msgstr "Наўтылус не здолеў стварыць патрэбную папку \"%s\"."
 
-#: ../src/nautilus-application.c:330
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
 msgstr ""
-"Парад пускам Наўтылюсу, калі ласка, стварыце наступную тэчку ці ўсталюйце "
-"правы так, каб Наўтылюс змог стварыць яе."
+"Перад запускам Наўтылуса стварыце наступную папку або дайце дазвол, які б "
+"дазволіў Наўтылусу стварыць яе."
 
-#: ../src/nautilus-application.c:333
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
-msgstr "Наўтылюс ня можа стварыць наступныя неабходныя тэчкі: %s."
+msgstr "Наўтылус не здолеў стварыць наступныя патрэбныя папкі: %s."
 
-#: ../src/nautilus-application.c:335
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
 msgstr ""
-"Перад пускам Наўтылюсу, калі ласка, стварыце гэтыя тэчкі ці ўсталюйце правы "
-"так, каб Наўтылюс змог стварыць іх."
+"Перад запускам Наўтылуса стварыце гэтыя папкі або дайце дазвол, які б "
+"дазволіў Наўтылусу стварыць іх."
 
-#. Can't register myself due to trouble locating the
-#. * Nautilus_Shell.server file. This has happened when you
-#. * launch Nautilus with an LD_LIBRARY_PATH that
-#. * doesn't include the directory containing the oaf
-#. * library. It could also happen if the
-#. * Nautilus_Shell.server file was not present for some
-#. * reason. Sometimes killing oafd and gconfd fixes
-#. * this problem but we don't exactly understand why,
-#. * since neither of the above causes explain it.
-#.
-#: ../src/nautilus-application.c:591
+#: ../src/nautilus-application.c:296
 msgid ""
-"Nautilus can't be used now. Running the command \"bonobo-slay\" from the "
-"console may fix the problem. If not, you can try rebooting the computer or "
-"installing Nautilus again."
-msgstr ""
-"Немагчыма выкарыстаць Наўтылюс зараз. Выкананьне загаду \"bonobo-slay\" у "
-"кансолі можа вырашыць праблему. Калі не, вы можаце паспрабаваць "
-"перазагрузіць кампутар ці пераўсталяваць Наўтылюс."
-
-#. FIXME bugzilla.gnome.org 42536: The guesses and stuff here are lame.
-#: ../src/nautilus-application.c:597
-msgid ""
-"Nautilus can't be used now. Running the command \"bonobo-slay\" from the "
-"console may fix the problem. If not, you can try rebooting the computer or "
-"installing Nautilus again.\n"
-"\n"
-"Bonobo couldn't locate the Nautilus_shell.server file. One cause of this "
-"seems to be an LD_LIBRARY_PATH that does not include the bonobo-activation "
-"library's directory. Another possible cause would be bad install with a "
-"missing Nautilus_Shell.server file.\n"
-"\n"
-"Running \"bonobo-slay\" will kill all Bonobo Activation and GConf processes, "
-"which may be needed by other applications.\n"
-"\n"
-"Sometimes killing bonobo-activation-server and gconfd fixes the problem, but "
-"we don't know why.\n"
-"\n"
-"We have also seen this error when a faulty version of bonobo-activation was "
-"installed."
+"Nautilus 3.0 deprecated this directory and tried migrating this "
+"configuration to ~/.config/nautilus"
 msgstr ""
-"Немагчыма выкарыстаць Наўтылюс зараз. Выкананьне загаду \"bonobo-slay\" у "
-"кансолі можа вырашыць праблему. Калі не, вы можаце паспрабаваць "
-"перазагрузіць кампутар ці пераўсталяваць Наўтылюс.\n"
-"\n"
-"Сыстэма Bonobo не знайшла файл Nautilus_shell.server. Адной з прычынаў "
-"гэтага можа быць тое, што зьменная LD_LIBRARY_PATH ня ўтрымлівае шляхі да "
-"бібліятэчнай тэчкі праграмы bonobo-activation. Другой прычынай можа быць "
-"кепская ўсталёўка бяз файла Nautilus_Shell.server.\n"
-"\n"
-"Выканаўшы \"bonobo-slay\", вы зьнішчыце ўсе працэсы Bonobo Activation і "
-"GConf, якія могуць спатрэбіцца іншым дастасаваньням.\n"
-"\n"
-"Бывае, зьнішчэньне працэсаў bonobo-activation-server і gconfd вырашае "
-"праблему, але невядома, чаму.\n"
-"\n"
-"Гэткая ж памылка здараецца, калі была ўсталявана кепская вэрсія праграмы "
-"bonobo-activation."
+"Наўтылус 3.0 больш не выкарыстоўвае гэты каталог і паспрабаваў перанесці "
+"канфігурацыю ў ~/.config/nautilus"
 
-#. Some misc. error (can never happen with current
-#. * version of bonobo-activation). Show dialog and terminate the
-#. * program.
-#.
-#. FIXME bugzilla.gnome.org 42537: Looks like this does happen with the
-#. * current OAF. I guess I read the code wrong. Need to figure out when and make a
-#. * good message.
-#.
-#. FIXME bugzilla.gnome.org 42538: When can this happen?
-#: ../src/nautilus-application.c:627 ../src/nautilus-application.c:645
-#: ../src/nautilus-application.c:652
-msgid "Nautilus can't be used now, due to an unexpected error."
-msgstr "Немагчыма выкарыстаць Наўтылюс зараз з-за нечаканай памылкі."
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "нельга выкарыстоўваць опцыю --check з іншымі опцыямі."
 
-#: ../src/nautilus-application.c:628
-msgid ""
-"Nautilus can't be used now, due to an unexpected error from Bonobo when "
-"attempting to register the file manager view server."
-msgstr ""
-"Немагчыма выкарыстаць Наўтылюс зараз з-за нечаканай памылкі ў сыстэме "
-"Bonobo, якая ўзьнікла падчас спробы рэгістрацыі паслужніка прагляду "
-"кіраўніка файлаў."
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "нельга выкарыстоўваць опцыю --quit з URI-адрасамі."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "нельга выкарыстоўваць опцыю --geometry з больш як адным URI-адрасам."
+
+#: ../src/nautilus-application.c:920
+msgid "Perform a quick set of self-check tests."
+msgstr "Выканаць колькі хуткіх тэстаў."
+
+#: ../src/nautilus-application.c:923
+msgid "Show the version of the program."
+msgstr "Паказаць нумар версіі праграмы."
+
+#: ../src/nautilus-application.c:925
+msgid "Create the initial window with the given geometry."
+msgstr "Стварыць першае акно з вызначаным памерам."
 
-#: ../src/nautilus-application.c:646
-#, fuzzy
+#: ../src/nautilus-application.c:925
+msgid "GEOMETRY"
+msgstr "ПАМЕР"
+
+#: ../src/nautilus-application.c:927
+msgid "Only create windows for explicitly specified URIs."
+msgstr "Толькі стварыць вокны для непасрэдна вызначаных URI-адрасоў."
+
+#: ../src/nautilus-application.c:929
 msgid ""
-"Nautilus can't be used now, due to an unexpected error from Bonobo when "
-"attempting to locate the factory. Killing bonobo-activation-server and "
-"restarting Nautilus may help fix the problem."
-msgstr ""
-"Немагчыма выкарыстаць Наўтылюс зараз з-за нечаканай памылкі ў сыстэме "
-"Bonobo, якая ўзьнікла падчас спробы знайсьці вытворчасьць. Зьнішчэньне "
-"працэсу bonobo-activation-server і новы пуск Наўтылюсу можа дапамагчы "
-"вырашыць праблему."
+"Do not manage the desktop (ignore the preference set in the preferences "
+"dialog)."
+msgstr "Не кіраваць сталом (праігнараваць настройкі з дыялогу)"
+
+#: ../src/nautilus-application.c:931
+msgid "Quit Nautilus."
+msgstr "Выйсці з Наўтылуса."
+
+#: ../src/nautilus-application.c:932
+msgid "[URI...]"
+msgstr "[АДРАС...]"
 
-#: ../src/nautilus-application.c:653
+#: ../src/nautilus-application.c:943
 msgid ""
-"Nautilus can't be used now, due to an unexpected error from Bonobo when "
-"attempting to locate the shell object. Killing bonobo-activation-server and "
-"restarting Nautilus may help fix the problem."
+"\n"
+"\n"
+"Browse the file system with the file manager"
 msgstr ""
-"Немагчыма выкарыстаць Наўтылюс зараз з-за нечаканай памылкі ў сыстэме Bonobo "
-"падчас спробы знайсьці аб'ект абалонкі. Зьнішчэньне працэсу bonobo-"
-"activation-server і новы пуск Наўтылюсу можа дапамагчы вырашыць праблему."
-
-#: ../src/nautilus-application.c:1353 ../src/nautilus-places-sidebar.c:1484
-#: ../src/nautilus-places-sidebar.c:1507 ../src/nautilus-places-sidebar.c:1530
-#, c-format
-msgid "Unable to eject %s"
-msgstr "Немагчыма вызваліць %s"
+"\n"
+"\n"
+"Агляд файлавай сістэмы з дапамогай кіраўніка файлаў"
 
-#: ../src/nautilus-autorun-software.c:144
-#: ../src/nautilus-autorun-software.c:147
+#: ../src/nautilus-autorun-software.c:143
+#: ../src/nautilus-autorun-software.c:146
 #, c-format
 msgid "Error starting autorun program: %s"
-msgstr "Памылка запуску праграмы: %s"
+msgstr "Памылка аўтаматычнага запуску праграмы: %s"
 
-#: ../src/nautilus-autorun-software.c:150
+#: ../src/nautilus-autorun-software.c:149
 #, c-format
 msgid "Cannot find the autorun program"
-msgstr "Немагчыма адшукаць праграму аўтазапуску"
+msgstr "Не ўдалося адшукаць праграму для аўтазапуску"
 
-#: ../src/nautilus-autorun-software.c:165
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
-msgstr "<big><b>Памылка аўтазапуску праграмы</b></big>"
+msgstr "<big><b>Памылка аўтаматычнага запуску праграмы</b></big>"
 
-#: ../src/nautilus-autorun-software.c:191
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
-"<big><b>This media contains software intended to be automatically started. "
+"<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
 msgstr ""
-"<big><b>Гэты носьбіт утрымлівае праграму, якую трэба запусьціць аўтаматычна. "
-"Жадаеце яе запусьціць?</b></big>"
+"<big><b>Гэты носьбіт змяшчае праграму, разлічаную для аўтаматычнага запуску. "
+"Ці вы хочаце запусціць яе?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
-"The software will run directly from the media \"%s\". You should never run "
+"The software will run directly from the medium \"%s\". You should never run "
 "software that you don't trust.\n"
 "\n"
 "If in doubt, press Cancel."
 msgstr ""
+"Праграма будзе запушчана проста з носьбіта \"%s\". Не варта запускаць "
+"праграм, якім вы не давяраеце.\n"
+"\n"
+"Калі вы не ўпэўнены, націсніце \"Скасаваць\"."
 
-#: ../src/nautilus-bookmarks-window.c:156
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
+msgid "_Run"
+msgstr "_Запусціць"
+
+#: ../src/nautilus-bookmarks-window.c:157
 #: ../src/nautilus-file-management-properties.c:203
-#: ../src/nautilus-property-browser.c:1562 ../src/nautilus-window-menus.c:506
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
 "%s"
 msgstr ""
-"Памылка адлюстраваньня даведкі: \n"
+"Узнікла памылка пры паказе даведкі: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:190
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
-msgstr "Закладкі нявызначаныя"
+msgstr "Няма вызначаных закладак"
 
-#: ../src/nautilus-bookmarks-window.glade.h:1
+#: ../src/nautilus-bookmarks-window.ui.h:1
 msgid "<b>_Bookmarks</b>"
 msgstr "<b>_Закладкі</b>"
 
-#: ../src/nautilus-bookmarks-window.glade.h:2
+#: ../src/nautilus-bookmarks-window.ui.h:2
 msgid "<b>_Location</b>"
-msgstr "<b>Зна_ходжаньне</b>"
+msgstr "<b>_Месца</b>"
 
-#: ../src/nautilus-bookmarks-window.glade.h:3
+#: ../src/nautilus-bookmarks-window.ui.h:3
 msgid "<b>_Name</b>"
 msgstr "<b>_Назва</b>"
 
-#: ../src/nautilus-bookmarks-window.glade.h:4
-msgid "Edit Bookmarks"
-msgstr "Зьмяніць закладкі"
+#: ../src/nautilus-bookmarks-window.ui.h:4
+msgid "Edit Bookmarks"
+msgstr "Рэдагаванне закладак"
+
+#: ../src/nautilus-connect-server-dialog-main.c:120
+msgid "Print but do not open the URI"
+msgstr "Вывесці інфармацыю, але не адкрываць URI-адрасу"
+
+#. Translators: This is the --help description for the connect to server app,
+#. the initial newlines are between the command line arg and the description
+#: ../src/nautilus-connect-server-dialog-main.c:131
+msgid ""
+"\n"
+"\n"
+"Add connect to server mount"
+msgstr ""
+"\n"
+"\n"
+"Дадаць злучэнне з супольным рэсурсам сервера"
+
+#: ../src/nautilus-connect-server-dialog.c:128
+msgid "SSH"
+msgstr "SSH"
+
+#: ../src/nautilus-connect-server-dialog.c:131
+msgid "Public FTP"
+msgstr "Публічны FTP"
+
+#: ../src/nautilus-connect-server-dialog.c:133
+msgid "FTP (with login)"
+msgstr "FTP (з уваходам)"
+
+#: ../src/nautilus-connect-server-dialog.c:136
+msgid "Windows share"
+msgstr "Windows-рэсурс"
+
+#: ../src/nautilus-connect-server-dialog.c:138
+msgid "WebDAV (HTTP)"
+msgstr "WebDAV (HTTP)"
+
+#: ../src/nautilus-connect-server-dialog.c:140
+msgid "Secure WebDAV (HTTPS)"
+msgstr "Бяспечны WebDAV (HTTPS)"
+
+#: ../src/nautilus-connect-server-dialog.c:187
+msgid "Connecting..."
+msgstr "Злучэнне..."
+
+#: ../src/nautilus-connect-server-dialog.c:211
+msgid ""
+"Can't load the supported server method list.\n"
+"Please check your gvfs installation."
+msgstr ""
+"Не ўдалося прачытаць спіс метадаў, якія падтрымлівае сервер.\n"
+"Праверце правільнасць усталявання gvfs."
+
+#: ../src/nautilus-connect-server-dialog.c:289
+#, c-format
+msgid "The folder \"%s\" cannot be opened on \"%s\"."
+msgstr "Не ўдалося адкрыць папку \"%s\" з \"%s\"."
+
+#: ../src/nautilus-connect-server-dialog.c:299
+#, c-format
+msgid "The server at \"%s\" cannot be found."
+msgstr "Не ўдалося адшукаць сервер \"%s\"."
+
+#: ../src/nautilus-connect-server-dialog.c:334
+msgid "Try Again"
+msgstr "Паўтарыць спробу"
+
+#: ../src/nautilus-connect-server-dialog.c:399
+msgid "Please verify your user details."
+msgstr "Спраўдзіце параметры ўваходу."
+
+#: ../src/nautilus-connect-server-dialog.c:429
+msgid "Continue"
+msgstr "Працягнуць"
+
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
+msgid "There was an error displaying help."
+msgstr "Узнікла памылка паказу даведкі."
+
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
+msgid "C_onnect"
+msgstr "_Злучыцца"
+
+#. set dialog properties
+#: ../src/nautilus-connect-server-dialog.c:844
+msgid "Connect to Server"
+msgstr "Злучэнне з серверам"
+
+#: ../src/nautilus-connect-server-dialog.c:862
+msgid "Server Details"
+msgstr "Настройкі сервера"
+
+#. first row: server entry + port spinbutton
+#: ../src/nautilus-connect-server-dialog.c:883
+msgid "_Server:"
+msgstr "_Сервер:"
+
+#. port
+#: ../src/nautilus-connect-server-dialog.c:907
+msgid "_Port:"
+msgstr "_Порт:"
+
+#. second row: type combobox
+#: ../src/nautilus-connect-server-dialog.c:925
+msgid "_Type:"
+msgstr "_Тып:"
+
+#. third row: share entry
+#: ../src/nautilus-connect-server-dialog.c:999
+msgid "Sh_are:"
+msgstr "_Рэсурс:"
+
+#. fourth row: folder entry
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
+msgid "_Folder:"
+msgstr "П_апка:"
+
+#: ../src/nautilus-connect-server-dialog.c:1042
+msgid "User Details"
+msgstr "Параметры ўваходу"
+
+#. first row: domain entry
+#: ../src/nautilus-connect-server-dialog.c:1062
+msgid "_Domain name:"
+msgstr "Назва _дамена:"
+
+#. second row: username entry
+#: ../src/nautilus-connect-server-dialog.c:1081
+msgid "_User name:"
+msgstr "Імя _карыстальніка:"
+
+#. third row: password entry
+#: ../src/nautilus-connect-server-dialog.c:1101
+msgid "Pass_word:"
+msgstr "_Пароль:"
+
+#. fourth row: remember checkbox
+#: ../src/nautilus-connect-server-dialog.c:1122
+msgid "_Remember this password"
+msgstr "_Запомніць гэты пароль"
+
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Аперацыя скасавана"
+
+#: ../src/nautilus-desktop-item-properties.c:412
+#: ../src/nautilus-desktop-item-properties.c:422
+msgid "Comment"
+msgstr "Каментарый"
+
+#: ../src/nautilus-desktop-item-properties.c:415
+msgid "URL"
+msgstr "URL-адрас"
+
+#: ../src/nautilus-desktop-item-properties.c:418
+#: ../src/nautilus-desktop-item-properties.c:428
+#: ../src/nautilus-image-properties-page.c:343
+msgid "Description"
+msgstr "Апісанне"
+
+#: ../src/nautilus-desktop-item-properties.c:425
+msgid "Command"
+msgstr "Загад"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
+msgid "E_mpty Trash"
+msgstr "_Ачысціць сметніцу"
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:731
+msgid "Change Desktop _Background"
+msgstr "Змяніць _фон стала"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
+msgstr "Паказаць акно настройкі фона стала"
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:738
+msgid "Empty Trash"
+msgstr "Ачысціць сметніцу"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
+msgid "Delete all items in the Trash"
+msgstr "Выдаліць усё змесціва сметніцы"
+
+#: ../src/nautilus-desktop-icon-view.c:805
+msgid "The desktop view encountered an error."
+msgstr "Узнікла памылка рэжыму стала."
+
+#: ../src/nautilus-desktop-icon-view.c:806
+msgid "The desktop view encountered an error while starting up."
+msgstr "Падчас запуску ўзнікла памылка рэжыму стала."
+
+#. hardcode "Desktop"
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
+msgid "Desktop"
+msgstr "Стол"
+
+#: ../src/nautilus-error-reporting.c:68
+#, c-format
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
+msgstr "Вы не маеце дазволу на прагляд змесціва \"%s\"."
+
+#: ../src/nautilus-error-reporting.c:72
+#, c-format
+msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
+msgstr "Не ўдалося адшукаць \"%s\". Відаць, гэты файл быў нядаўна выдалены."
 
-#: ../src/nautilus-connect-server-dialog-main.c:78
+#: ../src/nautilus-error-reporting.c:76
 #, c-format
-msgid "Can't display location \"%s\""
-msgstr "Немагчыма паказаць знаходжаньне \"%s\""
+msgid "Sorry, could not display all the contents of \"%s\": %s"
+msgstr "На жаль, не ўдалося паказаць усё змесціва \"%s\": %s"
 
-#: ../src/nautilus-connect-server-dialog-main.c:118
-msgid "[URI]"
-msgstr "[URI]"
+#: ../src/nautilus-error-reporting.c:83
+msgid "The folder contents could not be displayed."
+msgstr "Не ўдалося паказаць змесціва папкі."
 
-#. Translators: This is the --help description gor the connect to server app,
-#. the initial newlines are between the command line arg and the description
-#: ../src/nautilus-connect-server-dialog-main.c:129
+#: ../src/nautilus-error-reporting.c:107
+#, c-format
 msgid ""
-"\n"
-"\n"
-"Add connect to server mount"
-msgstr ""
-"\n"
-"\n"
-"Дадаць злучэньне з пунктам мантаваньня паслужніка"
+"You do not have the permissions necessary to change the group of \"%s\"."
+msgstr "Вы не маеце дазволу на змяненне групы для \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:124
-msgid "Custom Location"
-msgstr "Адмысловае разьмяшчэньне"
+#. fall through
+#: ../src/nautilus-error-reporting.c:120
+#, c-format
+msgid "Sorry, could not change the group of \"%s\": %s"
+msgstr "На жаль, не ўдалося змяніць групу для \"%s\": %s"
 
-#: ../src/nautilus-connect-server-dialog.c:126
-msgid "SSH"
-msgstr "SSH"
+#: ../src/nautilus-error-reporting.c:125
+msgid "The group could not be changed."
+msgstr "Не ўдалося змяніць групу."
 
-#: ../src/nautilus-connect-server-dialog.c:129
-msgid "Public FTP"
-msgstr "Публічны FTP"
+#: ../src/nautilus-error-reporting.c:145
+#, c-format
+msgid "Sorry, could not change the owner of \"%s\": %s"
+msgstr "На жаль, не ўдалося змяніць уласніка для \"%s\": %s"
 
-#: ../src/nautilus-connect-server-dialog.c:131
-msgid "FTP (with login)"
-msgstr "FTP (з уваходам)"
+#: ../src/nautilus-error-reporting.c:147
+msgid "The owner could not be changed."
+msgstr "Не ўдалося змяніць уласніка."
 
-#: ../src/nautilus-connect-server-dialog.c:134
-msgid "Windows share"
-msgstr "Рэсурс Windows"
+#: ../src/nautilus-error-reporting.c:167
+#, c-format
+msgid "Sorry, could not change the permissions of \"%s\": %s"
+msgstr "На жаль, не ўдалося змяніць дазволы для \"%s\": %s"
 
-#: ../src/nautilus-connect-server-dialog.c:136
-msgid "WebDAV (HTTP)"
-msgstr "WebDAV (HTTP)"
+#: ../src/nautilus-error-reporting.c:169
+msgid "The permissions could not be changed."
+msgstr "Не ўдалося змяніць дазволы."
 
-#: ../src/nautilus-connect-server-dialog.c:138
-msgid "Secure WebDAV (HTTPS)"
-msgstr "Бясьпечны WebDAV (HTTPS)"
+#: ../src/nautilus-error-reporting.c:204
+#, c-format
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
+msgstr "Назва \"%s\" ужо занятая ў гэтай папцы. Выберыце іншую назву."
 
-#: ../src/nautilus-connect-server-dialog.c:204
-msgid "Can't Connect to Server. You must enter a name for the server."
+#: ../src/nautilus-error-reporting.c:209
+#, c-format
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
 msgstr ""
-"Немагчыма злучыцца з паслужнікам. Вы павінны вызначыць назву паслужніка."
-
-#: ../src/nautilus-connect-server-dialog.c:205
-msgid "Please enter a name and try again."
-msgstr "Калі ласка, вызначце назву і паспрабуйце зноў."
-
-#: ../src/nautilus-connect-server-dialog.c:440
-msgid "_Location (URI):"
-msgstr "_Знаходжаньне (URI):"
+"У гэтай папцы адсутнічае \"%s\". Відаць, яго толькі што перамясцілі або "
+"выдалілі?"
 
-#: ../src/nautilus-connect-server-dialog.c:462
-msgid "_Server:"
-msgstr "Па_служнік:"
-
-#: ../src/nautilus-connect-server-dialog.c:481
-msgid "Optional information:"
-msgstr "Неабавязковыя зьвесткі:"
-
-#: ../src/nautilus-connect-server-dialog.c:493
-msgid "_Share:"
-msgstr "_Рэсурс:"
-
-#: ../src/nautilus-connect-server-dialog.c:514
-msgid "_Port:"
-msgstr "_Порт:"
+#: ../src/nautilus-error-reporting.c:214
+#, c-format
+msgid "You do not have the permissions necessary to rename \"%s\"."
+msgstr "Вы не маеце дазволу на змяненне назвы \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:554
-msgid "_User Name:"
-msgstr "_Імя карыстальніка:"
-
-#: ../src/nautilus-connect-server-dialog.c:575
-msgid "_Domain Name:"
-msgstr "Назва _дамэна:"
-
-#: ../src/nautilus-connect-server-dialog.c:607
-msgid "Bookmark _name:"
-msgstr "_Назва закладкі:"
+#: ../src/nautilus-error-reporting.c:219
+#, c-format
+msgid ""
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
+msgstr ""
+"Назва \"%s\" хібная, бо змяшчае знак скосу \"/\". Выберыце іншую назву."
 
-#: ../src/nautilus-connect-server-dialog.c:796
-msgid "Connect to Server"
-msgstr "Злучэньне з паслужнікам"
+#: ../src/nautilus-error-reporting.c:223
+#, c-format
+msgid "The name \"%s\" is not valid. Please use a different name."
+msgstr "Назва \"%s\" хібная. Выберыце іншую назву."
 
-#: ../src/nautilus-connect-server-dialog.c:813
-msgid "Service _type:"
-msgstr "Тып _паслугі:"
+#: ../src/nautilus-error-reporting.c:229
+#, c-format
+msgid "The name \"%s\" is too long. Please use a different name."
+msgstr "Назва \"%s\" надта доўгая. Выберыце іншую назву."
 
-#: ../src/nautilus-connect-server-dialog.c:907
-msgid "Add _bookmark"
-msgstr "Д_адаць закладку"
+#. fall through
+#: ../src/nautilus-error-reporting.c:243
+#, c-format
+msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
+msgstr "На жаль, не ўдалося пераназваць \"%s\" у \"%s\": %s"
 
-#: ../src/nautilus-connect-server-dialog.c:939
-msgid "C_onnect"
-msgstr "Зл_учыцца"
+#: ../src/nautilus-error-reporting.c:251
+msgid "The item could not be renamed."
+msgstr "Не ўдалося пераназваць элемент."
 
-#: ../src/nautilus-emblem-sidebar.c:238
+#: ../src/nautilus-error-reporting.c:348
 #, c-format
-msgid "Couldn't remove emblem with name '%s'."
-msgstr "Немагчыма выдаліць эмблему з назвай \"%s\"."
+msgid "Renaming \"%s\" to \"%s\"."
+msgstr "Змяненне назвы \"%s\" на \"%s\"."
 
-#: ../src/nautilus-emblem-sidebar.c:239 ../src/nautilus-emblem-sidebar.c:273
-msgid ""
-"This is probably because the emblem is a permanent one, and not one that you "
-"added yourself."
-msgstr ""
-"Гэта можа азначаць, што эмблема сталая, а не адна з тых, якую вы дадалі "
-"самастойна."
+#. Translators: this is referred to captions under icons.
+#. Translators: this is referred to the permissions
+#. * the user has in a directory.
+#.
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
+msgid "None"
+msgstr "Нічога"
 
-#: ../src/nautilus-emblem-sidebar.c:272
-#, c-format
-msgid "Couldn't rename emblem with name '%s'."
-msgstr "Немагчыма пераназваць эмблему з назвай \"%s\"."
+#: ../src/nautilus-file-management-properties.ui.h:1
+msgid "1 GB"
+msgstr "1 Гб"
 
-#: ../src/nautilus-emblem-sidebar.c:292
-msgid "Rename Emblem"
-msgstr "Зьмяніць назву эмблемы"
+#: ../src/nautilus-file-management-properties.ui.h:2
+msgid "1 MB"
+msgstr "1 Mб"
 
-#: ../src/nautilus-emblem-sidebar.c:311
-msgid "Enter a new name for the displayed emblem:"
-msgstr "Вызначце новую назву для паказанай эмблемы:"
+#: ../src/nautilus-file-management-properties.ui.h:3
+msgid "10 MB"
+msgstr "10 Mб"
 
-#: ../src/nautilus-emblem-sidebar.c:365
-msgid "Rename"
-msgstr "Зьмяніць назву"
+#: ../src/nautilus-file-management-properties.ui.h:4
+msgid "100 KB"
+msgstr "100 кб"
 
-#: ../src/nautilus-emblem-sidebar.c:540
-msgid "Add Emblems..."
-msgstr "Дадаць эмблемы..."
+#: ../src/nautilus-file-management-properties.ui.h:5
+msgid "100 MB"
+msgstr "100 Mб"
 
-#: ../src/nautilus-emblem-sidebar.c:556
-msgid ""
-"Enter a descriptive name next to each emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
-"Вызначце асэнсаваную назву для кожнай эмблемы. Гэтая назва будзе "
-"выкарыстоўвацца ў іншых месцах для ідэнтыфікацыі эмблемы."
+#: ../src/nautilus-file-management-properties.ui.h:7
+#, no-c-format
+msgid "100%"
+msgstr "100%"
 
-#: ../src/nautilus-emblem-sidebar.c:558
-msgid ""
-"Enter a descriptive name next to the emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
-"Вызначце асэнсаваную назву для эмблемы. Гэтая назва будзе выкарыстоўвацца ў "
-"іншых месцах для ідэнтыфікацыі эмблемы."
+#: ../src/nautilus-file-management-properties.ui.h:9
+#, no-c-format
+msgid "150%"
+msgstr "150%"
+
+#: ../src/nautilus-file-management-properties.ui.h:10
+msgid "2 GB"
+msgstr "2 Гб"
 
-#: ../src/nautilus-emblem-sidebar.c:779
-msgid "Some of the files could not be added as emblems."
-msgstr "Некаторыя файлы немагчыма дадаць у якасьці эмблемаў."
+#: ../src/nautilus-file-management-properties.ui.h:12
+#, no-c-format
+msgid "200%"
+msgstr "200%"
 
-#: ../src/nautilus-emblem-sidebar.c:779 ../src/nautilus-emblem-sidebar.c:781
-msgid "The emblems do not appear to be valid images."
-msgstr "Эмблемы не зьяўляюцца сапраўднымі відарысамі."
+#: ../src/nautilus-file-management-properties.ui.h:13
+msgid "3 MB"
+msgstr "3 Mб"
 
-#: ../src/nautilus-emblem-sidebar.c:781
-msgid "None of the files could be added as emblems."
-msgstr "Ніводны файл немагчыма дадаць у якасьці эмблемы."
+#: ../src/nautilus-file-management-properties.ui.h:15
+#, no-c-format
+msgid "33%"
+msgstr "33%"
 
-#: ../src/nautilus-emblem-sidebar.c:818 ../src/nautilus-emblem-sidebar.c:873
-#, c-format
-msgid "The file '%s' does not appear to be a valid image."
-msgstr "Файл \"%s\" не зьяўляецца сапраўдным відарысам."
+#: ../src/nautilus-file-management-properties.ui.h:16
+msgid "4 GB"
+msgstr "4 Гб"
 
-#: ../src/nautilus-emblem-sidebar.c:821
-msgid "The dragged file does not appear to be a valid image."
-msgstr "Перацягнуты файл ня зьяўляецца сапраўдным відарысам."
+#: ../src/nautilus-file-management-properties.ui.h:18
+#, no-c-format
+msgid "400%"
+msgstr "400%"
 
-#: ../src/nautilus-emblem-sidebar.c:823 ../src/nautilus-emblem-sidebar.c:874
-msgid "The emblem cannot be added."
-msgstr "Немагчыма дадаць эмблему."
+#: ../src/nautilus-file-management-properties.ui.h:19
+msgid "5 MB"
+msgstr "5 Mб"
 
-#: ../src/nautilus-emblem-sidebar.c:1053
-msgid "Show Emblems"
-msgstr "Паказваць эмблемы"
+#: ../src/nautilus-file-management-properties.ui.h:21
+#, no-c-format
+msgid "50%"
+msgstr "50%"
 
-#: ../src/nautilus-file-management-properties.glade.h:1
-msgid ""
-"100 KB\n"
-"500 KB\n"
-"1 MB\n"
-"3 MB\n"
-"5 MB\n"
-"10 MB\n"
-"100 MB\n"
-"1 GB"
-msgstr ""
-"100 Кб\n"
-"500 Кб\n"
-"1 Мб\n"
-"3 Мб\n"
-"5 Мб\n"
-"10 Мб\n"
-"100 Мб\n"
-"1 Гб"
+#: ../src/nautilus-file-management-properties.ui.h:22
+msgid "500 KB"
+msgstr "500 кб"
 
-#: ../src/nautilus-file-management-properties.glade.h:10
+#: ../src/nautilus-file-management-properties.ui.h:24
 #, no-c-format
-msgid ""
-"25%\n"
-"50%\n"
-"75%\n"
-"100%\n"
-"150%\n"
-"200%\n"
-"400%"
-msgstr ""
-"25%\n"
-"50%\n"
-"75%\n"
-"100%\n"
-"150%\n"
-"200%\n"
-"400%"
+msgid "66%"
+msgstr "66%"
 
-#: ../src/nautilus-file-management-properties.glade.h:17
+#: ../src/nautilus-file-management-properties.ui.h:25
 msgid "<b>Behavior</b>"
 msgstr "<b>Паводзіны</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:18
+#: ../src/nautilus-file-management-properties.ui.h:26
+msgid "<b>Compact View Defaults</b>"
+msgstr "<b>Прадвызначаныя настройкі кампактнага рэжыму</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:27
 msgid "<b>Date</b>"
 msgstr "<b>Дата</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:19
+#: ../src/nautilus-file-management-properties.ui.h:28
 msgid "<b>Default View</b>"
-msgstr "<span weight=\"bold\">Прадвызначаны выгляд</span>"
+msgstr "<b>Прадвызначаны рэжым</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:20
+#: ../src/nautilus-file-management-properties.ui.h:29
 msgid "<b>Executable Text Files</b>"
-msgstr "<span weight=\"bold\">Запускныя тэкставыя файлы</span>"
+msgstr "<b>Выканальныя тэкставыя файлы</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:21
+#: ../src/nautilus-file-management-properties.ui.h:30
 msgid "<b>Folders</b>"
-msgstr "<b>Тэчкі</b>"
+msgstr "<b>Папкі</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:22
+#: ../src/nautilus-file-management-properties.ui.h:31
 msgid "<b>Icon Captions</b>"
-msgstr "<b>Подпісы значак</b>"
+msgstr "<b>Подпісы значкоў</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:23
+#: ../src/nautilus-file-management-properties.ui.h:32
 msgid "<b>Icon View Defaults</b>"
-msgstr "<span weight=\"bold\">Прадвызначанае для рэжыму значак</span>"
+msgstr "<b>Прадвызначаныя настройкі рэжыму значкоў</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:24
+#: ../src/nautilus-file-management-properties.ui.h:33
 msgid "<b>List Columns</b>"
-msgstr "<b>Сьпіс слупкоў</b>"
+msgstr "<b>Слупкі спіса</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:25
-#, fuzzy
+#: ../src/nautilus-file-management-properties.ui.h:34
 msgid "<b>List View Defaults</b>"
-msgstr "<span weight=\"bold\">Прадвызначаныя ўсталёўкі рэжыму сьпісу</span>"
-
-#: ../src/nautilus-file-management-properties.glade.h:26
-msgid "<b>Media Handling</b>"
-msgstr "<b>Носьбіты</b>"
-
-#: ../src/nautilus-file-management-properties.glade.h:27
-msgid "<b>Other Media</b>"
-msgstr "<b>Іншыя носьбіты</b>"
+msgstr "<b>Прадвызначаныя настройкі рэжыму спіса</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:28
-#, fuzzy
+#: ../src/nautilus-file-management-properties.ui.h:35
 msgid "<b>Other Previewable Files</b>"
-msgstr "<span weight=\"bold\">Іншыя праглядальныя файлы</span>"
+msgstr "<b>Іншыя файлы з магчымасцю папярэдняга агляду</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:29
-msgid "<b>Sound Files</b>"
-msgstr "<b>Гукавыя файлы</b>"
-
-#: ../src/nautilus-file-management-properties.glade.h:30
+#: ../src/nautilus-file-management-properties.ui.h:36
 msgid "<b>Text Files</b>"
 msgstr "<b>Тэкставыя файлы</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:31
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
-msgstr "<b>Сьметніца</b>"
+msgstr "<b>Сметніца</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:32
-#, fuzzy
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
-msgstr "<span weight=\"bold\">Прадвызначаныя ўсталёўкі рэжыму дрэва</span>"
-
-#: ../src/nautilus-file-management-properties.glade.h:33
-msgid "Acti_on:"
-msgstr "Д_зеяньне:"
+msgstr "<b>Прадвызначаныя настройкі рэжыму іерархіі</b>"
 
-#: ../src/nautilus-file-management-properties.glade.h:34
-msgid ""
-"Always\n"
-"Local Files Only\n"
-"Never"
-msgstr ""
-"Заўсёды\n"
-"Толькі мясцовыя файлы\n"
-"Ніколі"
+#: ../src/nautilus-file-management-properties.ui.h:39
+msgid "A_ll columns have the same width"
+msgstr "_Усе слупкі маюць аднолькавую шырыню"
 
-#: ../src/nautilus-file-management-properties.glade.h:37
-msgid "Always open in _browser windows"
-msgstr "Заўсёды адкрываць у вокнах _вандроўніка"
+#: ../src/nautilus-file-management-properties.ui.h:40
+msgid "Always"
+msgstr "Заўсёды"
 
-#: ../src/nautilus-file-management-properties.glade.h:38
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
-msgstr "Пытацца перад вы_даленьнем файлаў ці спусташэньнем сьметніцы"
+msgstr "Пытацца пацвярджэння для _ачысткі сметніцы і выдалення файлаў"
 
-#: ../src/nautilus-file-management-properties.glade.h:39
-msgid "B_rowse media when inserted"
-msgstr "Аг_ляд носьбіта, калі ён далучаны"
-
-#: ../src/nautilus-file-management-properties.glade.h:40
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Паводзіны"
 
-#: ../src/nautilus-file-management-properties.glade.h:41
-msgid ""
-"By Name\n"
-"By Size\n"
-"By Type\n"
-"By Modification Date\n"
-"By Emblems"
-msgstr ""
-"Па назве\n"
-"Па памеры\n"
-"Па тыпе\n"
-"Па даце зьмяненьня\n"
-"Па эмблемах"
-
-#: ../src/nautilus-file-management-properties.glade.h:46
-msgid "CD _Audio:"
-msgstr "_Аўдыё CD:"
+#: ../src/nautilus-file-management-properties.ui.h:43
+msgid "By Access Date"
+msgstr "Паводле даты доступу"
 
-#: ../src/nautilus-file-management-properties.glade.h:47
+#: ../src/nautilus-file-management-properties.ui.h:44
+msgid "By Modification Date"
+msgstr "Паводле даты мадыфікацыі"
+
+#: ../src/nautilus-file-management-properties.ui.h:45
+msgid "By Name"
+msgstr "Паводле назвы"
+
+#: ../src/nautilus-file-management-properties.ui.h:46
+msgid "By Size"
+msgstr "Паводле памеру"
+
+#: ../src/nautilus-file-management-properties.ui.h:47
+msgid "By Trashed Date"
+msgstr "Паводле даты выкіду ў сметніцу"
+
+#: ../src/nautilus-file-management-properties.ui.h:48
+msgid "By Type"
+msgstr "Паводле тыпу"
+
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
 msgstr ""
-"Абярыце парадак, у якім зьвесткі будуць паказвацца пад назвамі значак. Пры "
-"павялічэньні маштабу будзе паказвацца больш зьвестак."
+"Вызначыце парадак з'яўлення інфармацыі пад назвамі значкоў. Чым большае "
+"павелічэнне элементаў, тым болей будзе паказана інфармацыі."
 
-#: ../src/nautilus-file-management-properties.glade.h:48
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
-msgstr "Выберыце парадак, у якім зьвесткі будуць паказвацца ў рэжыме сьпісу."
+msgstr "Вызначыце парадак з'яўлення інфармацыі ў рэжыме спіса."
 
-#: ../src/nautilus-file-management-properties.glade.h:49
-msgid ""
-"Choose what happens when inserting media or connecting devices to the system"
-msgstr ""
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
+msgid "Compact View"
+msgstr "Кампактны рэжым"
 
-#: ../src/nautilus-file-management-properties.glade.h:50
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
-msgstr "Падлічаная _колькасьць элемэнтаў:"
+msgstr "Падлічваць _колькасць элементаў:"
+
+#: ../src/nautilus-file-management-properties.ui.h:53
+msgid "D_efault zoom level:"
+msgstr "_Прадвызначаны ўзровень павелічэння:"
 
-#: ../src/nautilus-file-management-properties.glade.h:51
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
-msgstr "Прадвызначаны _маштаб:"
+msgstr "П_радвызначаны ўзровень павелічэння:"
 
-#: ../src/nautilus-file-management-properties.glade.h:52
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
-msgstr "Паказ"
+msgstr "Від"
 
-#: ../src/nautilus-file-management-properties.glade.h:53
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
-msgstr "Перавагі кіраваньня файламі"
+msgstr "Настройкі кіравання файламі"
 
-#: ../src/nautilus-file-management-properties.glade.h:54
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
-msgstr "Уключыць загад \"Выдаліць\", які абмінае сьметніцу"
+msgstr "_Дадаць загад \"Выдаліць\", які дазваляе абмінуць сметніцу"
 
-#: ../src/nautilus-file-management-properties.glade.h:55
-msgid ""
-"Icon View\n"
-"List View"
-msgstr ""
-"Рэжым значак\n"
-"Рэжым сьпісу"
-
-#: ../src/nautilus-file-management-properties.glade.h:57
-msgid "Less common media formats can be configured here"
-msgstr "Тут можна наладзіць менш распаўсюджаныя носьбіты"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
+msgid "Icon View"
+msgstr "Рэжым значкоў"
 
-#: ../src/nautilus-file-management-properties.glade.h:58
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
-msgstr "Сьпіс слупкоў"
+msgstr "Слупкі спіса"
 
-#: ../src/nautilus-file-management-properties.glade.h:59
-msgid "Media"
-msgstr "Мэдыя"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
+msgid "List View"
+msgstr "Рэжым спіса"
 
-#: ../src/nautilus-file-management-properties.glade.h:60
-msgid "Preview"
-msgstr "Перадпрагляд"
+#: ../src/nautilus-file-management-properties.ui.h:61
+msgid "Local Files Only"
+msgstr "Толькі для мясцовых файлаў"
+
+#: ../src/nautilus-file-management-properties.ui.h:62
+msgid "Never"
+msgstr "Ніколі"
+
+#: ../src/nautilus-file-management-properties.ui.h:63
+msgid "Open each _folder in its own window"
+msgstr "_Адкрываць кожную папку ў асобным акне"
 
-#: ../src/nautilus-file-management-properties.glade.h:61
-msgid "Preview _sound files:"
-msgstr "Праслухоўваць _гукавыя файлы:"
+#: ../src/nautilus-file-management-properties.ui.h:64
+msgid "Preview"
+msgstr "Папярэдні агляд"
 
-#: ../src/nautilus-file-management-properties.glade.h:62
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
-msgstr "Паказваць толькі _тэчкі"
+msgstr "Паказваць т_олькі папкі"
 
-#: ../src/nautilus-file-management-properties.glade.h:63
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
-msgstr "Паказваць _мініятуры:"
+msgstr "Паказваць _мініяцюры:"
 
-#: ../src/nautilus-file-management-properties.glade.h:64
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
-msgstr "Паказваць схаваныя і р_эзэрвовыя файлы"
+msgstr "Паказваць _схаваныя і запасныя файлы"
 
-#: ../src/nautilus-file-management-properties.glade.h:65
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
-msgstr "Паказваць тэкст у зна_чках:"
+msgstr "Паказваць _тэкст на значках:"
 
-#: ../src/nautilus-file-management-properties.glade.h:66
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
-msgstr "Разьмяшчаць тэчк_і перад файламі"
+msgstr "_Размяшчаць папкі перад астатнімі файламі"
 
-#: ../src/nautilus-file-management-properties.glade.h:67
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
-msgstr "Паказваць _новыя тэчкі ў:"
+msgstr "Спосаб паказу _новых папак:"
 
-#: ../src/nautilus-file-management-properties.glade.h:68
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Рэжымы"
 
-#: ../src/nautilus-file-management-properties.glade.h:69
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
-msgstr "_Выраўняць элемэнты:"
+msgstr "_Упарадкаваць элементы:"
 
-#: ../src/nautilus-file-management-properties.glade.h:71
-msgid "_DVD Video:"
-msgstr "_DVD відэа:"
+#: ../src/nautilus-file-management-properties.ui.h:73
+msgid "_Ask each time"
+msgstr "_Штораз пытацца"
 
-#: ../src/nautilus-file-management-properties.glade.h:72
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
-msgstr "_Прадвызначаны маштаб:"
+msgstr "_Прадвызначаны ўзровень павелічэння:"
 
-#: ../src/nautilus-file-management-properties.glade.h:73
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
-msgstr "Пад_военая пстрычка, каб адкрыць элемэнт"
+msgstr "_Падвойная пстрычка адкрывае элементы"
 
-#: ../src/nautilus-file-management-properties.glade.h:74
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Фармат:"
 
-#: ../src/nautilus-file-management-properties.glade.h:75
-msgid "_Music Player:"
-msgstr "_Музычны плэер:"
-
-#: ../src/nautilus-file-management-properties.glade.h:76
-msgid "_Never prompt or start programs on media insertion"
-msgstr ""
-
-#: ../src/nautilus-file-management-properties.glade.h:77
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Толькі для файлаў, меншых за:"
 
-#: ../src/nautilus-file-management-properties.glade.h:78
-msgid "_Photos:"
-msgstr "_Фотаздымкі:"
-
-#: ../src/nautilus-file-management-properties.glade.h:79
-#, fuzzy
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
-msgstr "В_ыконваць тэкставыя файлы, калі на іх націскаюць"
+msgstr "Пры _адкрыцці запускаць выканальныя тэкставыя файлы"
 
-#: ../src/nautilus-file-management-properties.glade.h:80
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
-msgstr "_Самотная пстрычка, каб адкрыць элемэнты"
+msgstr "_Адзіная пстрычка адкрывае элементы"
 
-#: ../src/nautilus-file-management-properties.glade.h:81
-msgid "_Software:"
-msgstr "Праграмнае за_бясьпечаньне:"
-
-#: ../src/nautilus-file-management-properties.glade.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
-msgstr "Тэкст _побач з значкай"
+msgstr "_Тэкст пры значку"
 
-#: ../src/nautilus-file-management-properties.glade.h:83
-msgid "_Type:"
-msgstr "Т_ып:"
+#: ../src/nautilus-file-management-properties.ui.h:81
+msgid "_View executable text files when they are opened"
+msgstr "Пры адкрыцці паказваць _выканальныя тэкставыя файлы"
 
-#: ../src/nautilus-file-management-properties.glade.h:84
-msgid "_Use compact layout"
-msgstr "_Шчыльнае разьмяшчэньне"
+#: ../src/nautilus-icon-view.c:138
+msgid "by _Name"
+msgstr "паводле _назвы"
 
-#: ../src/nautilus-file-management-properties.glade.h:85
-#, fuzzy
-msgid "_View executable text files when they are opened"
-msgstr "Па_казваць файлы, калі на іх націскаюць"
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
+msgid "Keep icons sorted by name in rows"
+msgstr "Упарадкоўваць значкі ў радкі паводле назвы"
 
-#: ../src/nautilus-first-time-druid.c:40
-msgid ""
-"Existence of this file indicates that the Nautilus configuration druid\n"
-"has been presented.\n"
-"\n"
-"You can manually erase this file to present the druid again.\n"
+#: ../src/nautilus-icon-view.c:145
+msgid "by _Size"
+msgstr "паводле _памеру"
+
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
+msgid "Keep icons sorted by size in rows"
+msgstr "Упарадкоўваць значкі ў радкі паводле памеру"
+
+#: ../src/nautilus-icon-view.c:152
+msgid "by _Type"
+msgstr "паводле _тыпу"
+
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
+msgid "Keep icons sorted by type in rows"
+msgstr "Упарадкоўваць значкі ў радкі паводле тыпу"
+
+#: ../src/nautilus-icon-view.c:159
+msgid "by Modification _Date"
+msgstr "паводле _даты мадыфікацыі"
+
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
+msgid "Keep icons sorted by modification date in rows"
+msgstr "Упарадкоўваць значкі ў радкі паводле даты апошняй мадыфікацыі"
+
+#: ../src/nautilus-icon-view.c:166
+msgid "by T_rash Time"
+msgstr "паводле _часу выкіду ў сметніцу"
+
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
+msgid "Keep icons sorted by trash time in rows"
+msgstr "Упарадкоўваць значкі ў радкі паводле часу выкіду ў сметніцу"
+
+#: ../src/nautilus-icon-view.c:652
+msgid "_Organize Desktop by Name"
+msgstr "_Упарадкаваць назвы са стала"
+
+#. name, stock id, label
+#: ../src/nautilus-icon-view.c:1365
+msgid "Arran_ge Items"
+msgstr "_Упарадкаваць элементы"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1367
+msgid "Resize Icon..."
+msgstr "Змяніць памер значка..."
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1368
+msgid "Make the selected icon resizable"
+msgstr "Дазволіць змяненне памеру вылучанага значка"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
+msgid "Restore Icons' Original Si_zes"
+msgstr "_Аднавіць арыгінальныя памеры значкоў"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1372
+msgid "Restore each selected icon to its original size"
+msgstr "Аднавіць арыгінальны памер для ўсіх вылучаных значкоў"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1375
+msgid "_Organize by Name"
+msgstr "_Упарадкаваць паводле назваў"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1376
+msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
-"Наяўнасьць гэтага файла ўказвае на тое, што чараўнік наладкі Наўтылюсу\n"
-"выклікаўся раней.\n"
-"\n"
-"Вы можаце самі выдаліць гэты файл, каб нанава пусьціць чараўніка.\n"
+"Упарадкаваць значкі для лепшага запаўнення акна і прадухілення заслоны "
+"аднаго значка іншым"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1382
+msgid "Re_versed Order"
+msgstr "У _адваротным парадку"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1383
+msgid "Display icons in the opposite order"
+msgstr "Паказваць значкі ў адваротным парадку"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1387
+msgid "_Keep Aligned"
+msgstr "_Захоўваць роўна"
 
-#: ../src/nautilus-history-sidebar.c:285
-msgid "History"
-msgstr "Гісторыя"
+#. tooltip
+#: ../src/nautilus-icon-view.c:1388
+msgid "Keep icons lined up on a grid"
+msgstr "Захоўваць значкі ў межах невідочнай сеткі"
+
+#: ../src/nautilus-icon-view.c:1395
+msgid "_Manually"
+msgstr "_Уручную"
+
+#: ../src/nautilus-icon-view.c:1396
+msgid "Leave icons wherever they are dropped"
+msgstr "Дазволіць вольнае размяшчэнне значкоў"
+
+#: ../src/nautilus-icon-view.c:1399
+msgid "By _Name"
+msgstr "Паводле _назвы"
+
+#: ../src/nautilus-icon-view.c:1403
+msgid "By _Size"
+msgstr "Паводле _памеру"
+
+#: ../src/nautilus-icon-view.c:1407
+msgid "By _Type"
+msgstr "Паводле _тыпу"
+
+#: ../src/nautilus-icon-view.c:1411
+msgid "By Modification _Date"
+msgstr "Паводле _даты мадыфікацыі"
+
+#: ../src/nautilus-icon-view.c:1415
+msgid "By T_rash Time"
+msgstr "Паводле _часу выкіду ў сметніцу"
+
+#: ../src/nautilus-icon-view.c:1538
+msgid "Restore Icon's Original Si_ze"
+msgstr "_Аднавіць арыгінальны памер значка"
+
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:2753
+msgid "_Icons"
+msgstr "_Значкі"
+
+#: ../src/nautilus-icon-view.c:2754
+msgid "The icon view encountered an error."
+msgstr "Узнікла памылка рэжыму значкоў."
+
+#: ../src/nautilus-icon-view.c:2755
+msgid "The icon view encountered an error while starting up."
+msgstr "Пры запуску ўзнікла памылка рэжыму значкоў."
+
+#: ../src/nautilus-icon-view.c:2756
+msgid "Display this location with the icon view."
+msgstr "Паказаць гэтае месца ў рэжыме значкоў."
 
-#: ../src/nautilus-history-sidebar.c:291
-msgid "Show History"
-msgstr "Паказаць гісторыю"
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:2767
+msgid "_Compact"
+msgstr "_Кампактна"
+
+#: ../src/nautilus-icon-view.c:2768
+msgid "The compact view encountered an error."
+msgstr "Узнікла памылка кампактнага рэжыму."
+
+#: ../src/nautilus-icon-view.c:2769
+msgid "The compact view encountered an error while starting up."
+msgstr "Пры запуску ўзнікла памылка кампактнага рэжыму."
+
+#: ../src/nautilus-icon-view.c:2770
+msgid "Display this location with the compact view."
+msgstr "Паказаць гэтае месца ў кампактным рэжыме."
 
-#: ../src/nautilus-image-properties-page.c:232
+#: ../src/nautilus-image-properties-page.c:262
 msgid "Camera Brand"
-msgstr "Вытворца камэры"
+msgstr "Вытворца фотаапарата"
 
-#: ../src/nautilus-image-properties-page.c:233
+#: ../src/nautilus-image-properties-page.c:263
 msgid "Camera Model"
-msgstr "Мадэль камэры"
+msgstr "Мадэль фотаапарата"
 
 #. Choose which date to show in order of relevance
-#: ../src/nautilus-image-properties-page.c:236
+#: ../src/nautilus-image-properties-page.c:266
 msgid "Date Taken"
-msgstr "Дата атрыманьня"
+msgstr "Дата здымкі"
 
-#: ../src/nautilus-image-properties-page.c:238
+#: ../src/nautilus-image-properties-page.c:268
 msgid "Date Digitized"
-msgstr "Дата лічбаваная"
+msgstr "Дата лічбавання"
 
-#: ../src/nautilus-image-properties-page.c:244
+#: ../src/nautilus-image-properties-page.c:274
 msgid "Exposure Time"
-msgstr "Час трываньня"
+msgstr "Вытрымка"
 
-#: ../src/nautilus-image-properties-page.c:245
+#: ../src/nautilus-image-properties-page.c:275
 msgid "Aperture Value"
-msgstr "Велічыня шчыліны"
+msgstr "Дыяфрагма"
 
-#: ../src/nautilus-image-properties-page.c:246
+#: ../src/nautilus-image-properties-page.c:276
 msgid "ISO Speed Rating"
-msgstr "ISO-значэньне хуткасьці"
+msgstr "Святлоадчувальнасць ISO"
 
-#: ../src/nautilus-image-properties-page.c:247
+#: ../src/nautilus-image-properties-page.c:277
 msgid "Flash Fired"
 msgstr "Успышка"
 
-#: ../src/nautilus-image-properties-page.c:248
+#: ../src/nautilus-image-properties-page.c:278
 msgid "Metering Mode"
-msgstr "Рэжым вымярэньня"
+msgstr "Рэжым вымярэння экспазіцыі"
 
-#: ../src/nautilus-image-properties-page.c:249
+#: ../src/nautilus-image-properties-page.c:279
 msgid "Exposure Program"
-msgstr "Праграма трываньня"
+msgstr "Рэжым здымкі"
+
+#: ../src/nautilus-image-properties-page.c:280
+msgid "Focal Length"
+msgstr "Фокусная адлегласць"
+
+#: ../src/nautilus-image-properties-page.c:281
+msgid "Software"
+msgstr "Апраграмаванне"
+
+#: ../src/nautilus-image-properties-page.c:344
+msgid "Keywords"
+msgstr "Ключавыя словы"
+
+#: ../src/nautilus-image-properties-page.c:345
+msgid "Creator"
+msgstr "Аўтар"
+
+#: ../src/nautilus-image-properties-page.c:346
+msgid "Copyright"
+msgstr "Аўтарскія правы"
+
+#: ../src/nautilus-image-properties-page.c:347
+msgid "Rating"
+msgstr "Рэйтынг"
+
+#: ../src/nautilus-image-properties-page.c:377
+msgid "Image Type:"
+msgstr "Тып выявы:"
+
+#: ../src/nautilus-image-properties-page.c:380
+#, c-format
+msgid "<b>Width:</b> %d pixel"
+msgid_plural "<b>Width:</b> %d pixels"
+msgstr[0] "<b>Шырыня:</b> %d піксел"
+msgstr[1] "<b>Шырыня:</b> %d пікселы"
+msgstr[2] "<b>Шырыня:</b> %d пікселаў"
+
+#: ../src/nautilus-image-properties-page.c:386
+#, c-format
+msgid "<b>Height:</b> %d pixel"
+msgid_plural "<b>Height:</b> %d pixels"
+msgstr[0] "<b>Вышыня:</b> %d піксел"
+msgstr[1] "<b>Вышыня:</b> %d пікселы"
+msgstr[2] "<b>Вышыня:</b> %d пікселаў"
+
+#: ../src/nautilus-image-properties-page.c:403
+msgid "Failed to load image information"
+msgstr "Не ўдалося прачытаць звесткі аб выяве"
+
+#: ../src/nautilus-image-properties-page.c:617
+msgid "loading..."
+msgstr "чытанне..."
+
+#: ../src/nautilus-image-properties-page.c:669
+msgid "Image"
+msgstr "Выява"
+
+#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+msgid "(Empty)"
+msgstr "(Пуста)"
+
+#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
+msgid "Loading..."
+msgstr "Чытанне..."
+
+#: ../src/nautilus-list-view.c:2571
+#, c-format
+msgid "%s Visible Columns"
+msgstr "%s: бачныя слупкі"
+
+#: ../src/nautilus-list-view.c:2591
+msgid "Choose the order of information to appear in this folder:"
+msgstr "Вызначыце парадак з'яўлення інфармацыі ў гэтай папцы:"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-list-view.c:2645
+msgid "Visible _Columns..."
+msgstr "_Бачныя слупкі..."
 
-#: ../src/nautilus-image-properties-page.c:250
-msgid "Focal Length"
-msgstr "Факальная адлегласьць"
+#. tooltip
+#: ../src/nautilus-list-view.c:2646
+msgid "Select the columns visible in this folder"
+msgstr "Выберыце слупкі, бачныя ў гэтай папцы"
 
-#: ../src/nautilus-image-properties-page.c:310
-#: ../src/nautilus-query-editor.c:128
-msgid "Location"
-msgstr "Разьмяшчэньне:"
+#. translators: this is used in the view menu
+#: ../src/nautilus-list-view.c:3393
+msgid "_List"
+msgstr "_Спіс"
 
-#: ../src/nautilus-image-properties-page.c:312
-msgid "Keywords"
-msgstr "Ключавыя словы"
+#: ../src/nautilus-list-view.c:3394
+msgid "The list view encountered an error."
+msgstr "Узнікла памылка рэжыму спіса."
 
-#: ../src/nautilus-image-properties-page.c:313
-msgid "Creator"
-msgstr "Стваральнік"
+#: ../src/nautilus-list-view.c:3395
+msgid "The list view encountered an error while starting up."
+msgstr "Пры запуску ўзнікла памылка рэжыму спіса."
 
-#: ../src/nautilus-image-properties-page.c:314
-msgid "Copyright"
-msgstr "Аўтарскія правы"
+#: ../src/nautilus-list-view.c:3396
+msgid "Display this location with the list view."
+msgstr "Паказаць гэтае месца ў рэжыме спіса."
 
-#: ../src/nautilus-image-properties-page.c:315
-msgid "Rating"
-msgstr "Рэйтынг"
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
+msgid "Location:"
+msgstr "Месца:"
 
-#: ../src/nautilus-image-properties-page.c:335
-msgid "Image Type:"
-msgstr "Тып відарыса:"
+#: ../src/nautilus-location-bar.c:57
+msgid "Go To:"
+msgstr "Перайсці да:"
 
-#: ../src/nautilus-image-properties-page.c:336
+#: ../src/nautilus-location-bar.c:182
 #, c-format
-msgid "<b>Width:</b> %d pixel\n"
-msgid_plural "<b>Width:</b> %d pixels\n"
-msgstr[0] "<b>Шырыня:</b> %d піксэль\n"
-msgstr[1] "<b>Шырыня:</b> %d піксэлі\n"
-msgstr[2] "<b>Шырыня:</b> %d піксэляў\n"
+msgid "Do you want to view %d location?"
+msgid_plural "Do you want to view %d locations?"
+msgstr[0] "Ці вы хочаце праглядзець %d месцапалажэнне?"
+msgstr[1] "Ці вы хочаце праглядзець %d месцапалажэнні?"
+msgstr[2] "Ці вы хочаце праглядзець %d месцапалажэнняў?"
 
-#: ../src/nautilus-image-properties-page.c:340
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
-msgid "<b>Height:</b> %d pixel\n"
-msgid_plural "<b>Height:</b> %d pixels\n"
-msgstr[0] "<b>Вышыня:</b> %d піксэль\n"
-msgstr[1] "<b>Вышыня:</b> %d піксэлі\n"
-msgstr[2] "<b>Вышыня:</b> %d піксэляў\n"
-
-#: ../src/nautilus-image-properties-page.c:358
-msgid "Failed to load image information"
-msgstr "Немагчыма загрузіць зьвесткі пра відарыс"
-
-#: ../src/nautilus-image-properties-page.c:570
-msgid "loading..."
-msgstr "загружаюцца..."
-
-#: ../src/nautilus-image-properties-page.c:637
-msgid "Image"
-msgstr "Відарыс"
+msgid "This will open %d separate window."
+msgid_plural "This will open %d separate windows."
+msgstr[0] "Гэтае дзеянне адкрые %d асобнае акно."
+msgstr[1] "Гэтае дзеянне адкрые %d асобныя акны."
+msgstr[2] "Гэтае дзеянне адкрые %d асобных вокнаў."
 
-#: ../src/nautilus-information-panel.c:161
-msgid "Information"
-msgstr "Зьвесткі"
+#: ../src/nautilus-mime-actions.c:626
+#, c-format
+msgid "The Link \"%s\" is Broken."
+msgstr "Спасылка \"%s\" зламаная."
 
-#: ../src/nautilus-information-panel.c:167
-msgid "Show Information"
-msgstr "Паказаць зьвесткі"
+#: ../src/nautilus-mime-actions.c:628
+#, c-format
+msgid "The Link \"%s\" is Broken. Move it to Trash?"
+msgstr "Спасылка \"%s\" зламаная. Выкінуць яе ў сметніцу?"
 
-#. add the reset background item, possibly disabled
-#: ../src/nautilus-information-panel.c:356
-msgid "Use _Default Background"
-msgstr "Выкарыстаць пра_двызначанае тло"
+#: ../src/nautilus-mime-actions.c:634
+msgid "This link cannot be used, because it has no target."
+msgstr "Гэтая спасылка бескарысная, бо не мае месца прызначэння."
 
-#: ../src/nautilus-information-panel.c:495
-msgid "You can't assign more than one custom icon at a time."
-msgstr "Вы ня можаце вызначыць больш за адну адмысловую значку адначасова."
+#: ../src/nautilus-mime-actions.c:636
+#, c-format
+msgid "This link cannot be used, because its target \"%s\" doesn't exist."
+msgstr "Гэтая спасылка бескарысная, бо яе месца прызначэння \"%s\" не існуе."
 
-#: ../src/nautilus-information-panel.c:525
-msgid "You can only use images as custom icons."
-msgstr "Вы можаце выкарыстоўваць толькі відарысы ў якасьці адмысловых значак."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
+msgid "Mo_ve to Trash"
+msgstr "_Выкінуць у сметніцу"
 
-#: ../src/nautilus-information-panel.c:837
+#: ../src/nautilus-mime-actions.c:706
 #, c-format
-msgid "Open with %s"
-msgstr "Адкрыць у %s"
-
-#: ../src/nautilus-location-bar.c:59
-msgid "Go To:"
-msgstr "Перайсьці ў:"
+msgid "Do you want to run \"%s\", or display its contents?"
+msgstr "Ці вы хочаце запусціць \"%s\" або паглядзець змесціва?"
 
-#: ../src/nautilus-location-bar.c:147
+#: ../src/nautilus-mime-actions.c:708
 #, c-format
-msgid "Do you want to view %d location?"
-msgid_plural "Do you want to view %d locations?"
-msgstr[0] "Вы хочаце праглядзець %d знаходжаньне?"
-msgstr[1] "Вы хочаце праглядзець %d знаходжаньні?"
-msgstr[2] "Вы хочаце праглядзець %d знаходжаньняў?"
-
-#: ../src/nautilus-location-dialog.c:152
-msgid "Open Location"
-msgstr "Адкрыць знаходжаньне"
-
-#: ../src/nautilus-location-dialog.c:163
-msgid "_Location:"
-msgstr "Знах_оджаньне:"
+msgid "\"%s\" is an executable text file."
+msgstr "\"%s\" з'яўляецца выканальным тэкставым файлам."
 
-#: ../src/nautilus-main.c:390
-msgid "Perform a quick set of self-check tests."
-msgstr "Выканаць хуткую самаправерку."
+#: ../src/nautilus-mime-actions.c:714
+msgid "Run in _Terminal"
+msgstr "Запусціць у _тэрмінале"
 
-#: ../src/nautilus-main.c:393
-msgid "Create the initial window with the given geometry."
-msgstr "Стварыць пачатковае вакно з вызначанай геамэтрыяй."
+#: ../src/nautilus-mime-actions.c:715
+msgid "_Display"
+msgstr "_Паглядзець"
 
-#: ../src/nautilus-main.c:393
-msgid "GEOMETRY"
-msgstr "Геамэтрыя"
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-view.c:1039
+msgid "Are you sure you want to open all files?"
+msgstr "Ці вы насамрэч хочаце адкрыць усе файлы?"
 
-#: ../src/nautilus-main.c:395
-msgid "Only create windows for explicitly specified URIs."
-msgstr "Толькі ствараць вокны для дакладна вызначаных ідэнтыфікатараў URI."
+#: ../src/nautilus-mime-actions.c:1044
+#, c-format
+msgid "This will open %d separate tab."
+msgid_plural "This will open %d separate tabs."
+msgstr[0] "Гэта дзеянне адкрые %d асобную картку."
+msgstr[1] "Гэта дзеянне адкрые %d асобныя карткі."
+msgstr[2] "Гэта дзеянне адкрые %d асобных картак."
 
-#: ../src/nautilus-main.c:397
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
-msgstr "Не кіраваць стальцом (ігнараваць усьалёўкі ў дыялёгу перавагаў)"
+#: ../src/nautilus-mime-actions.c:1117
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
+#, c-format
+msgid "Could not display \"%s\"."
+msgstr "Не ўдалося паказаць \"%s\"."
 
-#: ../src/nautilus-main.c:399
-msgid "open a browser window."
-msgstr "адкрыць вакно вандроўніка."
+#: ../src/nautilus-mime-actions.c:1214
+msgid "The file is of an unknown type"
+msgstr "Файл мае невядомы тып"
 
-#: ../src/nautilus-main.c:401
-msgid "Quit Nautilus."
-msgstr "Выйсьці з Наўтылюсу."
+#: ../src/nautilus-mime-actions.c:1218
+#, c-format
+msgid "There is no application installed for %s files"
+msgstr "Для працы з файламі %s не ўсталявана праграм"
 
-#: ../src/nautilus-main.c:403
-msgid "Restart Nautilus."
-msgstr "Нанава пусьціць Наўтылюс."
+#: ../src/nautilus-mime-actions.c:1233
+msgid "_Select Application"
+msgstr "_Выбраць праграму"
 
-#: ../src/nautilus-main.c:404
-msgid "[URI...]"
-msgstr "[URI...]"
+#: ../src/nautilus-mime-actions.c:1269
+msgid "There was an internal error trying to search for applications:"
+msgstr "Узнікла ўнутраная памылка падчас спробы пошуку праграм:"
 
-#. Translators: --no-default-window is a nautilus command line parameter, don't modify it.
-#: ../src/nautilus-main.c:407
+#: ../src/nautilus-mime-actions.c:1271
+msgid "Unable to search for application"
+msgstr "Не ўдалося ўчыніць пошук праграмы"
+
+#: ../src/nautilus-mime-actions.c:1390
+#, c-format
 msgid ""
-"Load a saved session from the specified file. Implies \"--no-default-window"
-"\"."
+"There is no application installed for %s files.\n"
+"Do you want to search for an application to open this file?"
 msgstr ""
-"Прачытаць захаваны сэанс з пэўнага файла. Вызначае \"--no-default-window\"."
-
-#: ../src/nautilus-main.c:407
-msgid "FILENAME"
-msgstr "Назва_файла"
+"Для працы з файламі %s не ўсталявана праграм.\n"
+"Ці вы хочаце пашукаць праграму, каб адкрыць гэты файл?"
 
-#: ../src/nautilus-main.c:450
-msgid "File Manager"
-msgstr "Кіраўнік файлаў"
+#: ../src/nautilus-mime-actions.c:1540
+msgid "Untrusted application launcher"
+msgstr "Недавераны стартар праграмы"
 
-#: ../src/nautilus-main.c:451
+#: ../src/nautilus-mime-actions.c:1543
+#, c-format
 msgid ""
-"\n"
-"\n"
-"Browse the file system with the file manager"
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
 msgstr ""
-"\n"
-"\n"
-"Вандраваць па файлавай сыстэме з кіраўніком файлаў"
+"Стартар праграмы \"%s\" не быў зроблены давераным. Калі вы не ведаеце "
+"крыніцу яго паходжання, запуск такога файла можа стацца небяспечным."
 
-#. Set initial window title
-#: ../src/nautilus-main.c:463 ../src/nautilus-spatial-window.c:420
-#: ../src/nautilus-window-menus.c:444 ../src/nautilus-window-menus.c:446
-#: ../src/nautilus-window.c:156
-msgid "Nautilus"
-msgstr "Наўтылюс"
+#: ../src/nautilus-mime-actions.c:1558
+msgid "_Launch Anyway"
+msgstr "_Усё роўна запусціць"
 
-#. translators: %s is an option (e.g. --check)
-#: ../src/nautilus-main.c:496 ../src/nautilus-main.c:505
-#: ../src/nautilus-main.c:510
+#: ../src/nautilus-mime-actions.c:1561
+msgid "Mark as _Trusted"
+msgstr "_Зрабіць давераным"
+
+#: ../src/nautilus-mime-actions.c:1786
 #, c-format
-msgid "nautilus: %s cannot be used with URIs.\n"
-msgstr "nautilus: нельга выкарыстаць %s разам зь ідэнтыфікатарамі URI.\n"
+msgid "This will open %d separate application."
+msgid_plural "This will open %d separate applications."
+msgstr[0] "Гэта дзеянне адкрые %d асобную праграму."
+msgstr[1] "Гэта дзеянне адкрые %d асобныя праграмы."
+msgstr[2] "Гэта дзеянне адкрые %d асобных праграм."
+
+#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-view.c:6132
+msgid "Unable to mount location"
+msgstr "Не ўдалося прымацаваць месцапалажэнне"
+
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
+msgid "Unable to start location"
+msgstr "Не ўдалося запусціць месцапалажэнне"
 
-#: ../src/nautilus-main.c:501
+#: ../src/nautilus-mime-actions.c:2300
 #, c-format
-msgid "nautilus: --check cannot be used with other options.\n"
-msgstr "nautilus: нельга выкарыстаць --check зь іншымі выбарамі.\n"
+msgid "Opening \"%s\"."
+msgstr "Адкрыццё \"%s\"."
 
-#: ../src/nautilus-main.c:515
+#: ../src/nautilus-mime-actions.c:2303
 #, c-format
-msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgstr ""
-"nautilus:  нельга выкарыстаць --geometry разам з больш за адзін "
-"ідэнтыфікатарамі URI.\n"
+msgid "Opening %d item."
+msgid_plural "Opening %d items."
+msgstr[0] "Адкрыццё %d элемента."
+msgstr[1] "Адкрыццё %d элементаў."
+msgstr[2] "Адкрыццё %d элементаў."
 
-#. This is a little joke, shows up occasionally. I only
-#. * implemented this feature so I could use this joke.
-#.
-#: ../src/nautilus-navigation-window-menus.c:113
-msgid "Are you sure you want to forget history?"
-msgstr "Вы сапраўды хочаце забыцца на гісторыю?"
-
-#. Translators: This is part of a joke and is paired with "Are you sure you want to forget history?"
-#: ../src/nautilus-navigation-window-menus.c:115
-msgid "If you do, you will be doomed to repeat it."
-msgstr "Калі так, вы здолееце паўтарыць гэта."
-
-#: ../src/nautilus-navigation-window-menus.c:117
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Вы сапраўды хочаце ачысьціць сьпіс наведаных знаходжаньняў?"
-
-#: ../src/nautilus-navigation-window-menus.c:119
-msgid "If you clear the list of locations, they will be permanently deleted."
-msgstr "Калі вы ачысьціце сьпіс знаходжаньняў, яны будуць выдаленыя назаўсёды."
+#: ../src/nautilus-notebook.c:369
+msgid "Close tab"
+msgstr "Закрыць картку"
+
+#: ../src/nautilus-places-sidebar.c:314
+msgid "Devices"
+msgstr "Прыстасаванні"
 
-#: ../src/nautilus-navigation-window-menus.c:299
-#: ../src/nautilus-window-bookmarks.c:98
+#: ../src/nautilus-places-sidebar.c:322
+msgid "Bookmarks"
+msgstr "Закладкі"
+
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
-msgid "The location \"%s\" does not exist."
-msgstr "Знаходжаньне \"%s\" не існуе."
+msgid "Mount and open %s"
+msgstr "Прымацаваць і адкрыць %s"
 
-#: ../src/nautilus-navigation-window-menus.c:301
-msgid "The history location doesn't exist."
-msgstr "Знаходжаньне \"%s\", узятае з гісторыі, не існуе."
+#: ../src/nautilus-places-sidebar.c:649
+msgid "Computer"
+msgstr "Камп'ютар"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:473
-msgid "_Go"
-msgstr "_Перайсьці"
+#. tooltip
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
+msgid "Open your personal folder"
+msgstr "Адкрыць асабістую папку"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:474
-msgid "_Bookmarks"
-msgstr "_Закладкі"
+#: ../src/nautilus-places-sidebar.c:677
+msgid "Open the contents of your desktop in a folder"
+msgstr "Адкрыць змесціва стала ў рэжыме папкі"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:475
-msgid "New _Window"
-msgstr "Н_овае вакно"
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
+msgid "File System"
+msgstr "Файлавая сістэма"
 
-#: ../src/nautilus-navigation-window-menus.c:476
-msgid "Open another Nautilus window for the displayed location"
-msgstr "Адкрыць яшчэ адно вакно Наўтылюсу з паказаным знаходжаньнем"
+#: ../src/nautilus-places-sidebar.c:777
+msgid "Open the contents of the File System"
+msgstr "Адкрыць файлавую сістэму"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:478
-msgid "Open Folder W_indow"
-msgstr "Ва_кно тэчкі"
-
-#: ../src/nautilus-navigation-window-menus.c:479
-msgid "Open a folder window for the displayed location"
-msgstr "Стварыць вакно тэчкі, для адлюстраваньня пэўнага месца"
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
+msgid "Trash"
+msgstr "Сметніца"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:481
-msgid "Close _All Windows"
-msgstr "Закрыць _усе вокны"
+#: ../src/nautilus-places-sidebar.c:789
+msgid "Open the trash"
+msgstr "Адкрыць сметніцу"
 
-#: ../src/nautilus-navigation-window-menus.c:482
-msgid "Close all Navigation windows"
-msgstr "Закрыць усе вокны навігацыі"
+#: ../src/nautilus-places-sidebar.c:797
+msgid "Network"
+msgstr "Сетка"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:484
-msgid "_Location..."
-msgstr "_Знаходжаньне..."
+#: ../src/nautilus-places-sidebar.c:829
+msgid "Browse Network"
+msgstr "Агляд сеткі"
 
-#: ../src/nautilus-navigation-window-menus.c:485
-#: ../src/nautilus-spatial-window.c:883
-msgid "Specify a location to open"
-msgstr "Вызначыць знаходжаньне для адкрыцьця"
+#: ../src/nautilus-places-sidebar.c:831
+msgid "Browse the contents of the network"
+msgstr "Агляд змесціва сеткі"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:487
-msgid "Clea_r History"
-msgstr "А_чысьціць гісторыю"
-
-#: ../src/nautilus-navigation-window-menus.c:488
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Ачысьціць зьмест мэню \"Перайсьці\" і сьпіс \"Назад\"/\"Наперад\""
+#. Adjust start/stop items to reflect the type of the drive
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
+msgid "_Start"
+msgstr "_Запусціць"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:490
-#: ../src/nautilus-spatial-window.c:891
-msgid "_Add Bookmark"
-msgstr "_Дадаць закладку"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
+msgid "_Stop"
+msgstr "_Спыніць"
 
-#: ../src/nautilus-navigation-window-menus.c:491
-#: ../src/nautilus-spatial-window.c:892
-msgid "Add a bookmark for the current location to this menu"
-msgstr "Дадаць закладку бягучага знаходжаньня ў гэтае мэню"
+#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
+#: ../src/nautilus-places-sidebar.c:1687
+msgid "_Power On"
+msgstr "_Уключыць"
+
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
+msgid "_Safely Remove Drive"
+msgstr "_Карэктна адлучыць прывод"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:493
-#: ../src/nautilus-spatial-window.c:894
-msgid "_Edit Bookmarks"
-msgstr "Зьмяніць за_кладкі"
+#: ../src/nautilus-places-sidebar.c:1691
+msgid "_Connect Drive"
+msgstr "_Далучыць прывод"
 
-#: ../src/nautilus-navigation-window-menus.c:494
-#: ../src/nautilus-spatial-window.c:895
-msgid "Display a window that allows editing the bookmarks in this menu"
-msgstr "Паказаць вакно, якое дазваляе зьмяняць закладкі ў гэтым мэню"
+#: ../src/nautilus-places-sidebar.c:1692
+msgid "_Disconnect Drive"
+msgstr "_Адлучыць прывод"
+
+#: ../src/nautilus-places-sidebar.c:1695
+msgid "_Start Multi-disk Device"
+msgstr "_Запусціць шматдыскавы прывод"
+
+#: ../src/nautilus-places-sidebar.c:1696
+msgid "_Stop Multi-disk Device"
+msgstr "_Спыніць шматдыскавы прывод"
+
+#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
+msgid "_Unlock Drive"
+msgstr "_Разблакіраваць прывод"
+
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
+msgid "_Lock Drive"
+msgstr "_Заблакіраваць прывод"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:496
-#: ../src/nautilus-spatial-window.c:897
-msgid "_Search for Files..."
-msgstr "_Шукаць файлы..."
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
+#, c-format
+msgid "Unable to start %s"
+msgstr "Не ўдалося запусціць %s"
+
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
+#, c-format
+msgid "Unable to eject %s"
+msgstr "Не ўдалося выняць %s"
+
+#: ../src/nautilus-places-sidebar.c:2301
+#, c-format
+msgid "Unable to poll %s for media changes"
+msgstr "Не ўдалося апытаць %s аб магчымых зменах"
 
-#: ../src/nautilus-navigation-window-menus.c:497
-#: ../src/nautilus-spatial-window.c:898
-msgid "Locate documents and folders on this computer by name or content"
-msgstr "Знайсьці дакумэнты і тэчкі на кампутары па назьве альбо кантэксьце"
+#: ../src/nautilus-places-sidebar.c:2402
+#, c-format
+msgid "Unable to stop %s"
+msgstr "Не ўдалося спыніць %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:504
-msgid "_Main Toolbar"
-msgstr "Галоўная панэль _інструмэнтаў"
-
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:505
-msgid "Change the visibility of this window's main toolbar"
-msgstr "Зьмяніць бачнасьць галоўнай панэлі інструмэнтаў вакна"
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
+msgid "_Open"
+msgstr "_Адкрыць"
 
-#. is_active
+#. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:509
-msgid "_Side Pane"
-msgstr "_Бакавіна"
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
+msgid "Open in New _Tab"
+msgstr "Адкрыць у _новай картцы"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:510
-msgid "Change the visibility of this window's side pane"
-msgstr "Зьмяняе бачнасьць бакавіны вакна"
+#. add the "open in new window" menu item
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
+msgid "Open in New _Window"
+msgstr "Адкрыць у н_овым акне"
+
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Дадаць закладку"
+
+#: ../src/nautilus-places-sidebar.c:2626
+msgid "Remove"
+msgstr "Выдаліць"
+
+#: ../src/nautilus-places-sidebar.c:2635
+msgid "Rename..."
+msgstr "Пераназваць..."
 
-#. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:514
-msgid "Location _Bar"
-msgstr "Панэль разьмяш_чэньня"
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
+msgid "_Mount"
+msgstr "_Прымацаваць"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:515
-msgid "Change the visibility of this window's location bar"
-msgstr "Зьмяніць бачнасьць панэлі разьмяшчэньня вакна"
+#. add the "Unmount" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
+msgid "_Unmount"
+msgstr "_Адмацаваць"
 
-#. is_active
+#. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:519
-msgid "St_atusbar"
-msgstr "Радок _стану"
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
+msgid "_Eject"
+msgstr "_Выняць"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:520
-msgid "Change the visibility of this window's statusbar"
-msgstr "Зьмяніць бачнасьць радка стану вакна"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
+msgid "_Detect Media"
+msgstr "_Апазнаць носьбіт"
 
-#: ../src/nautilus-navigation-window-menus.c:544
-msgid "_Back"
-msgstr "На_зад"
+#: ../src/nautilus-progress-ui-handler.c:105
+#: ../src/nautilus-progress-ui-handler.c:155
+#: ../src/nautilus-progress-ui-handler.c:213
+#: ../src/nautilus-progress-ui-handler.c:269
+msgid "File Operations"
+msgstr "Аперацыі з файламі"
 
-#: ../src/nautilus-navigation-window-menus.c:546
-msgid "Go to the previous visited location"
-msgstr "Перайсьці да папярэдняга наведанага знаходжаньня"
+#: ../src/nautilus-progress-ui-handler.c:114
+msgid "Show Details"
+msgstr "Паказаць падрабязнасці"
 
-#: ../src/nautilus-navigation-window-menus.c:547
-msgid "Back history"
-msgstr "Назад па гісторыі"
+#: ../src/nautilus-progress-ui-handler.c:149
+#: ../src/nautilus-progress-ui-handler.c:171
+#, c-format
+msgid "%'d file operation active"
+msgid_plural "%'d file operations active"
+msgstr[0] "%'d актыўная аперацыя з файламі"
+msgstr[1] "%'d актыўныя аперацыі з файламі"
+msgstr[2] "%'d актыўных аперацый з файламі"
+
+#: ../src/nautilus-progress-ui-handler.c:270
+msgid "All file operations have been successfully completed"
+msgstr "Усе аперацыі з файламі паспяхова скончаны"
+
+#: ../src/nautilus-properties-window.c:494
+msgid "You cannot assign more than one custom icon at a time!"
+msgstr "Нельга прызначыць больш за адзін уласны значок!"
 
-#: ../src/nautilus-navigation-window-menus.c:561
-msgid "_Forward"
-msgstr "_Наперад"
+#: ../src/nautilus-properties-window.c:495
+msgid "Please drag just one image to set a custom icon."
+msgstr "Перацягніце адзін значок, каб ужыць яго."
 
-#: ../src/nautilus-navigation-window-menus.c:563
-msgid "Go to the next visited location"
-msgstr "Перайсьці да наступнага наведанага знаходжаньня"
+#: ../src/nautilus-properties-window.c:506
+msgid "The file that you dropped is not local."
+msgstr "Перацягнуты вамі файл не мясцовы."
 
-#: ../src/nautilus-navigation-window-menus.c:564
-msgid "Forward history"
-msgstr "Наперад па гісторыі"
+#: ../src/nautilus-properties-window.c:507
+#: ../src/nautilus-properties-window.c:513
+msgid "You can only use local images as custom icons."
+msgstr "Для ўласных значкоў можна выкарыстоўваць толькі мясцовыя выявы."
+
+#: ../src/nautilus-properties-window.c:512
+msgid "The file that you dropped is not an image."
+msgstr "Перацягнуты вамі файл не з'яўляецца выявай."
 
-#: ../src/nautilus-navigation-window-menus.c:578
-msgid "_Search"
-msgstr "_Пошук"
+#: ../src/nautilus-properties-window.c:652
+msgid "_Name:"
+msgid_plural "_Names:"
+msgstr[0] "_Назва:"
+msgstr[1] "_Назвы:"
+msgstr[2] "_Назвы:"
 
-#: ../src/nautilus-navigation-window.c:183
-msgid "Toggle between button and text-based location bar"
-msgstr "Пераключэньне рэжымаў панэлі разьмяшчэньня"
+#: ../src/nautilus-properties-window.c:847
+#, c-format
+msgid "Properties"
+msgstr "Уласцівасці"
 
-#: ../src/nautilus-navigation-window.c:938
+#: ../src/nautilus-properties-window.c:855
 #, c-format
-msgid "%s - File Browser"
-msgstr "Файлавы вандроўнік - %s"
+msgid "%s Properties"
+msgstr "Уласцівасці %s"
+
+#: ../src/nautilus-properties-window.c:1178
+#, c-format
+msgctxt "MIME type description (MIME type)"
+msgid "%s (%s)"
+msgstr "%s (%s)"
+
+#: ../src/nautilus-properties-window.c:1395
+msgid "Cancel Group Change?"
+msgstr "Ці скасаваць змяненне групы?"
+
+#: ../src/nautilus-properties-window.c:1813
+msgid "Cancel Owner Change?"
+msgstr "Ці скасаваць змяненне ўласніка?"
 
-#: ../src/nautilus-notes-viewer.c:388 ../src/nautilus-notes-viewer.c:498
-msgid "Notes"
-msgstr "Заўвагі"
+#: ../src/nautilus-properties-window.c:2147
+msgid "nothing"
+msgstr "нічога"
 
-#: ../src/nautilus-notes-viewer.c:394
-msgid "Show Notes"
-msgstr "Паказаць заўвагі"
+#: ../src/nautilus-properties-window.c:2149
+msgid "unreadable"
+msgstr "нечытальна"
 
-#: ../src/nautilus-places-sidebar.c:1589
+#: ../src/nautilus-properties-window.c:2159
 #, c-format
-msgid "Unable to poll %s for media changes"
-msgstr "Немагчыма сачыць за зьменамі носьбіта %s"
+msgid "%'d item, with size %s"
+msgid_plural "%'d items, totalling %s"
+msgstr[0] "%d элемент, памерам %s"
+msgstr[1] "%d элементы, агульным памерам %s"
+msgstr[2] "%d элементаў, агульным памерам %s"
 
-#: ../src/nautilus-places-sidebar.c:1685
-msgid "Open in New _Window"
-msgstr "Адкрыць у н_овым вакне"
+#: ../src/nautilus-properties-window.c:2168
+msgid "(some contents unreadable)"
+msgstr "(некаторыя элементы нечытальны)"
 
-#: ../src/nautilus-places-sidebar.c:1691
-msgid "Remove"
-msgstr "Выдаліць"
+#. Also set the title field here, with a trailing carriage return &
+#. * space if the value field has two lines. This is a hack to get the
+#. * "Contents:" title to line up with the first line of the
+#. * 2-line value. Maybe there's a better way to do this, but I
+#. * couldn't think of one.
+#.
+#: ../src/nautilus-properties-window.c:2185
+msgid "Contents:"
+msgstr "Змесціва:"
 
-#: ../src/nautilus-places-sidebar.c:1700
-msgid "Rename..."
-msgstr "_Зьмяніць назву..."
+#. Translators: "used" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2957
+msgid "used"
+msgstr "занята"
 
-#: ../src/nautilus-places-sidebar.c:1712
-msgid "_Mount"
-msgstr "Пры_мантаваць"
+#. Translators: "free" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2962
+msgid "free"
+msgstr "вольна"
 
-#: ../src/nautilus-places-sidebar.c:1733
-msgid "_Rescan"
-msgstr "Пера_чытаць"
+#: ../src/nautilus-properties-window.c:2964
+msgid "Total capacity:"
+msgstr "Агульная ёмістасць:"
 
-#. Empty Trash menu item
-#: ../src/nautilus-places-sidebar.c:1749 ../src/nautilus-trash-bar.c:125
-msgid "Empty _Trash"
-msgstr "С_пустошыць сьметніцу"
+#: ../src/nautilus-properties-window.c:2973
+msgid "Filesystem type:"
+msgstr "Тып файлавай сістэмы:"
 
-#: ../src/nautilus-places-sidebar.c:2014
-msgid "Places"
-msgstr "Месцы"
+#: ../src/nautilus-properties-window.c:3052
+msgid "Basic"
+msgstr "Агульнае"
 
-#: ../src/nautilus-places-sidebar.c:2020
-msgid "Show Places"
-msgstr "Паказаць месцы"
+#: ../src/nautilus-properties-window.c:3121
+msgid "Link target:"
+msgstr "Месца прызначэння спасылкі:"
 
-#. set the title and standard close accelerator
-#: ../src/nautilus-property-browser.c:279
-msgid "Backgrounds and Emblems"
-msgstr "Шпалеры і эмблемы"
+#: ../src/nautilus-properties-window.c:3146
+msgid "Volume:"
+msgstr "Дыскавы том:"
 
-#: ../src/nautilus-property-browser.c:388
-msgid "_Remove..."
-msgstr "_Выдаліць..."
+#: ../src/nautilus-properties-window.c:3155
+msgid "Accessed:"
+msgstr "Час апошняга доступу:"
 
-#: ../src/nautilus-property-browser.c:408
-msgid "_Add new..."
-msgstr "_Дадаць новае..."
+#: ../src/nautilus-properties-window.c:3159
+msgid "Modified:"
+msgstr "Час апошняй мадыфікацыі:"
 
-#: ../src/nautilus-property-browser.c:976
-#, c-format
-msgid "Sorry, but pattern %s couldn't be deleted."
-msgstr "Выбачайце, але шпалеры %s нельга выдаліць."
+#: ../src/nautilus-properties-window.c:3168
+msgid "Free space:"
+msgstr "Вольная прастора:"
 
-#: ../src/nautilus-property-browser.c:977
-msgid "Check that you have permission to delete the pattern."
-msgstr "Праверце, ці маеце вы дастаткова правоў, каб выдаліць шпалеры."
+#: ../src/nautilus-properties-window.c:3583
+msgid "_Read"
+msgstr "_Чытальна"
 
-#: ../src/nautilus-property-browser.c:1005
-#, c-format
-msgid "Sorry, but emblem %s couldn't be deleted."
-msgstr "Выбачайце, але эмблему %s нельга выдаліць."
+#: ../src/nautilus-properties-window.c:3585
+msgid "_Write"
+msgstr "_Пісальна"
+
+#: ../src/nautilus-properties-window.c:3587
+msgid "E_xecute"
+msgstr "_Выканальна"
+
+#. translators: this gets concatenated to "no read",
+#. * "no access", etc. (see following strings)
+#.
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
+msgid "no "
+msgstr "немагчыма "
+
+#: ../src/nautilus-properties-window.c:3858
+msgid "list"
+msgstr "праглядзець"
 
-#: ../src/nautilus-property-browser.c:1006
-msgid "Check that you have permission to delete the emblem."
-msgstr "Праверце, ці маеце вы дастаткова правоў, каб выдаліць эмблему."
+#: ../src/nautilus-properties-window.c:3860
+msgid "read"
+msgstr "прачытаць"
 
-#: ../src/nautilus-property-browser.c:1052
-msgid "Create a New Emblem"
-msgstr "Стварыць новую эмблему"
+#: ../src/nautilus-properties-window.c:3869
+msgid "create/delete"
+msgstr "ствараць і выдаляць"
 
-#. make the keyword label and field
-#: ../src/nautilus-property-browser.c:1074
-msgid "_Keyword:"
-msgstr "_Ключавое слова:"
+#: ../src/nautilus-properties-window.c:3871
+msgid "write"
+msgstr "пісаць"
 
-#. set up a gnome icon entry to pick the image file
-#: ../src/nautilus-property-browser.c:1093
-msgid "_Image:"
-msgstr "_Відарыс:"
+#: ../src/nautilus-properties-window.c:3880
+msgid "access"
+msgstr "атрымаць доступ"
 
-#: ../src/nautilus-property-browser.c:1101
-msgid "Select an Image File for the New Emblem"
-msgstr "Вылучыце файл відарысу для новай эмблемы:"
+#: ../src/nautilus-properties-window.c:3929
+msgid "Access:"
+msgstr "Доступ:"
 
-#: ../src/nautilus-property-browser.c:1126
-msgid "Create a New Color:"
-msgstr "Стварыць новы колер:"
+#: ../src/nautilus-properties-window.c:3931
+msgid "Folder access:"
+msgstr "Доступ да папкі:"
 
-#. make the name label and field
-#: ../src/nautilus-property-browser.c:1140
-msgid "Color _name:"
-msgstr "_Назва колеру:"
+#: ../src/nautilus-properties-window.c:3933
+msgid "File access:"
+msgstr "Доступ да файла:"
 
-#: ../src/nautilus-property-browser.c:1156
-msgid "Color _value:"
-msgstr "_Значэньне колеру:"
+#: ../src/nautilus-properties-window.c:3951
+msgid "List files only"
+msgstr "Толькі прагляд спіса файлаў"
 
-#: ../src/nautilus-property-browser.c:1187
-#, c-format
-msgid "Sorry, but \"%s\" is not a valid file name."
-msgstr "Выбачайце, але \"%s\" - няправільная назва файла."
+#: ../src/nautilus-properties-window.c:3953
+msgid "Access files"
+msgstr "Доступ да файлаў"
 
-#: ../src/nautilus-property-browser.c:1188
-#: ../src/nautilus-window-manage-views.c:1687
-msgid "Please check the spelling and try again."
-msgstr "Калі ласка, праверце напісаньне і паўтарыце зноў."
+#: ../src/nautilus-properties-window.c:3955
+msgid "Create and delete files"
+msgstr "Стварэнне і выдаленне файлаў"
 
-#: ../src/nautilus-property-browser.c:1190
-msgid "Sorry, but you did not supply a valid file name."
-msgstr "Выбачайце, але вы выбралі няправільную назву файла."
+#: ../src/nautilus-properties-window.c:3962
+msgid "Read-only"
+msgstr "Толькі чытанне"
 
-#: ../src/nautilus-property-browser.c:1191
-msgid "Please try again."
-msgstr "Калі ласка, паспрабуйце яшчэ раз."
+#: ../src/nautilus-properties-window.c:3964
+msgid "Read and write"
+msgstr "Чытанне і запіс"
 
-#: ../src/nautilus-property-browser.c:1204
-msgid "Sorry, but you can't replace the reset image."
-msgstr "Выбачайце, але вы ня можаце выдаліць відарыс reset."
+#: ../src/nautilus-properties-window.c:4031
+msgid "Set _user ID"
+msgstr "S_UID"
 
-#: ../src/nautilus-property-browser.c:1205
-msgid "Reset is a special image that cannot be deleted."
-msgstr "Reset - гэта спэцыяльны відарыс, які нельга выдаліць."
+#: ../src/nautilus-properties-window.c:4034
+msgid "Special flags:"
+msgstr "Спецыяльныя сцяжкі:"
 
-#: ../src/nautilus-property-browser.c:1235
-#, c-format
-msgid "Sorry, but the pattern %s couldn't be installed."
-msgstr "Выбачайце, але шпалеры %s немагчыма ўсталяваць."
+#: ../src/nautilus-properties-window.c:4036
+msgid "Set gro_up ID"
+msgstr "S_GID"
 
-#: ../src/nautilus-property-browser.c:1257
-msgid "Select an Image File to Add as a Pattern"
-msgstr "Вылучыце файл з відарысам, каб дадаць яго да шпалераў"
+#: ../src/nautilus-properties-window.c:4037
+msgid "_Sticky"
+msgstr "_Sticky"
 
-#: ../src/nautilus-property-browser.c:1309
-#: ../src/nautilus-property-browser.c:1340
-msgid "The color cannot be installed."
-msgstr "Немагчыма ўсталяваць колер."
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
+msgid "_Owner:"
+msgstr "_Уласнік:"
 
-#: ../src/nautilus-property-browser.c:1310
-msgid "Sorry, but you must specify an unused color name for the new color."
-msgstr ""
-"Выбачайце, але вы павінны вызначыць назву новага колеру, якая яшчэ не "
-"ўжываецца."
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
+msgid "Owner:"
+msgstr "Уласнік:"
 
-#: ../src/nautilus-property-browser.c:1341
-msgid "Sorry, but you must specify a non-blank name for the new color."
-msgstr "Выбачайце, але вы павінны вызначыць непустую назву для новага колеру."
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
+msgid "_Group:"
+msgstr "_Група:"
 
-#: ../src/nautilus-property-browser.c:1393
-msgid "Select a Color to Add"
-msgstr "Вылучыце колер, які трэба дадаць"
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
+msgid "Group:"
+msgstr "Група:"
 
-#: ../src/nautilus-property-browser.c:1431
-#: ../src/nautilus-property-browser.c:1448
-#, c-format
-msgid "Sorry, but \"%s\" is not a usable image file."
-msgstr ""
-"Выбачайце, але \"%s\" не зьяўляецца прыдатным для выкарыстаньня відарысам."
+#: ../src/nautilus-properties-window.c:4184
+msgid "Others"
+msgstr "Астатнія"
 
-#: ../src/nautilus-property-browser.c:1432
-#: ../src/nautilus-property-browser.c:1449
-msgid "The file is not an image."
-msgstr "Файл не зьяўляецца відарысам."
+#: ../src/nautilus-properties-window.c:4202
+msgid "Execute:"
+msgstr "Выкананне:"
 
-#: ../src/nautilus-property-browser.c:2156
-msgid "Select a Category:"
-msgstr "Вылучыце катэгорыю:"
+#: ../src/nautilus-properties-window.c:4206
+msgid "Allow _executing file as program"
+msgstr "Дазволіць _выкананне файла як праграмы"
 
-#: ../src/nautilus-property-browser.c:2165
-msgid "C_ancel Remove"
-msgstr "Ад_мяніць выдаленьне"
+#: ../src/nautilus-properties-window.c:4225
+msgid "Others:"
+msgstr "Астатнія:"
 
-#: ../src/nautilus-property-browser.c:2171
-msgid "_Add a New Pattern..."
-msgstr "_Дадаць новыя шпалеры..."
+#: ../src/nautilus-properties-window.c:4375
+msgid "Folder Permissions:"
+msgstr "Дазволы на працу з папкай:"
 
-#: ../src/nautilus-property-browser.c:2174
-msgid "_Add a New Color..."
-msgstr "_Дадаць новы колер..."
+#: ../src/nautilus-properties-window.c:4388
+msgid "File Permissions:"
+msgstr "Дазволы на працу з файлам:"
 
-#: ../src/nautilus-property-browser.c:2177
-msgid "_Add a New Emblem..."
-msgstr "_Дадаць новую эмблему..."
+#: ../src/nautilus-properties-window.c:4399
+msgid "Text view:"
+msgstr "У тэкставай форме:"
 
-#: ../src/nautilus-property-browser.c:2200
-msgid "Click on a pattern to remove it"
-msgstr "Націсьніце на шпалеры, каб выдаліць іх"
+#: ../src/nautilus-properties-window.c:4548
+msgid "You are not the owner, so you cannot change these permissions."
+msgstr "Вы не ўласнік файла, таму не можаце змяняць дазволы на яго."
 
-#: ../src/nautilus-property-browser.c:2203
-msgid "Click on a color to remove it"
-msgstr "Націсьніце на колер, каб выдаліць яго"
+#: ../src/nautilus-properties-window.c:4573
+msgid "SELinux context:"
+msgstr "Кантэкст SELinux:"
 
-#: ../src/nautilus-property-browser.c:2206
-msgid "Click on an emblem to remove it"
-msgstr "Націсьніце на эмблему, каб выдаліць яе"
+#: ../src/nautilus-properties-window.c:4578
+msgid "Last changed:"
+msgstr "Час апошняга змянення:"
 
-#: ../src/nautilus-property-browser.c:2215
-msgid "Patterns:"
-msgstr "Шпалеры:"
+#: ../src/nautilus-properties-window.c:4592
+msgid "Apply Permissions to Enclosed Files"
+msgstr "Ужыць дазволы для файлаў, змешчаных унутры"
 
-#: ../src/nautilus-property-browser.c:2218
-msgid "Colors:"
-msgstr "Колеры:"
+#: ../src/nautilus-properties-window.c:4602
+#, c-format
+msgid "The permissions of \"%s\" could not be determined."
+msgstr "Не ўдалося вызначыць дазволы на \"%s\"."
 
-#: ../src/nautilus-property-browser.c:2221
-msgid "Emblems:"
-msgstr "Эмблемы:"
+#: ../src/nautilus-properties-window.c:4605
+msgid "The permissions of the selected file could not be determined."
+msgstr "Не ўдалося вызначыць дазволы на вылучаны файл."
 
-#: ../src/nautilus-property-browser.c:2241
-msgid "_Remove a Pattern..."
-msgstr "_Выдаліць шпалеры..."
+#: ../src/nautilus-properties-window.c:4835
+msgid "Open With"
+msgstr "Адкрыць з дапамогай"
 
-#: ../src/nautilus-property-browser.c:2244
-msgid "_Remove a Color..."
-msgstr "_Выдаліць колер..."
+#: ../src/nautilus-properties-window.c:5145
+msgid "Creating Properties window."
+msgstr "Стварэнне акна ўласцівасцяў."
 
-#: ../src/nautilus-property-browser.c:2247
-msgid "_Remove an Emblem..."
-msgstr "_Выдаліць эмблему..."
+#: ../src/nautilus-properties-window.c:5433
+msgid "Select Custom Icon"
+msgstr "Вылучэнне ўласнага значка"
 
-#: ../src/nautilus-query-editor.c:134
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Тып файла"
 
-#: ../src/nautilus-query-editor.c:271
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
-msgstr "Выберыце тэчку для пошуку"
+msgstr "Выберыце папку для пошуку"
 
-#: ../src/nautilus-query-editor.c:361
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
-msgstr "Дакумэнты"
+msgstr "Дакументы"
 
-#: ../src/nautilus-query-editor.c:379
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Музыка"
 
-#: ../src/nautilus-query-editor.c:393
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Відэа"
 
-#: ../src/nautilus-query-editor.c:409
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
-msgstr "Малюнак"
+msgstr "Малюнкі"
 
-#: ../src/nautilus-query-editor.c:429
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
-msgstr "Ілюстрацыя"
+msgstr "Ілюстрацыі"
 
-#: ../src/nautilus-query-editor.c:443
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
-msgstr "Табліца"
+msgstr "Разліковыя аркушы"
 
-#: ../src/nautilus-query-editor.c:459
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
-msgstr "Прэзэнтацыя"
+msgstr "Прэзентацыі"
 
-#: ../src/nautilus-query-editor.c:468
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
-msgstr "Pdf / Postscript"
+msgstr "PDF / Postscript"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
-msgstr "Тэкставы файл"
+msgstr "Тэкставыя файлы"
 
-#: ../src/nautilus-query-editor.c:555
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
-msgstr "Вылучыце тып"
+msgstr "Выберыце тып"
 
-#: ../src/nautilus-query-editor.c:639
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Любы"
 
-#: ../src/nautilus-query-editor.c:654
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Іншы тып..."
 
-#: ../src/nautilus-query-editor.c:939
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
-msgstr "Выдаліць гэты крытэр пошуку"
+msgstr "Выдаліць гэты крытэрый пошуку"
 
-#: ../src/nautilus-query-editor.c:984
+#: ../src/nautilus-query-editor.c:991
 msgid "Search Folder"
-msgstr "Тэчка пошуку"
+msgstr "Папка пошуку"
 
-#: ../src/nautilus-query-editor.c:998
+#: ../src/nautilus-query-editor.c:1009
 msgid "Edit the saved search"
-msgstr "Зьмяніць захаваны пошук"
+msgstr "Рэдагаваць аб'ект захаванага пошуку"
 
-#: ../src/nautilus-query-editor.c:1029
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
-msgstr "Дадаць новы крытэр пошуку"
+msgstr "Дадаць новы крытэрый для гэтага пошуку"
 
-#: ../src/nautilus-query-editor.c:1033
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
-msgstr "Пачаць"
+msgstr "Старт"
 
-#: ../src/nautilus-query-editor.c:1035
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Перачытаць"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
-msgstr "Пачаць пошук ці абнавіць"
+msgstr "Выканаць або абнавіць гэты пошук"
 
-#: ../src/nautilus-query-editor.c:1061
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
-msgstr "_Шукаць:"
+msgstr "_Што шукаць:"
 
-#: ../src/nautilus-query-editor.c:1090
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Вынікі пошуку"
 
-#: ../src/nautilus-search-bar.c:143
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Шукаць:"
 
-#: ../src/nautilus-side-pane.c:420
-msgid "Close the side pane"
-msgstr "Закрыць бакавую панэль"
+#: ../src/nautilus-trash-bar.c:198
+msgid "Restore Selected Items"
+msgstr "Аднавіць вылучаныя элементы"
+
+#: ../src/nautilus-trash-bar.c:201
+msgid "Restore selected items to their original position"
+msgstr "Аднавіць вылучаныя элементы ў арыгінальным месцы"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:881
-msgid "_Places"
-msgstr "_Месцы"
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
+#, c-format
+msgid "\"%s\" will be moved if you select the Paste command"
+msgstr "Калі задзейнічаць загад \"Уклеіць\", адбудзецца перамяшчэнне \"%s\""
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:882
-msgid "Open _Location..."
-msgstr "Адкрыць зна_ходжаньне..."
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
+#, c-format
+msgid "\"%s\" will be copied if you select the Paste command"
+msgstr "Калі задзейнічаць загад \"Уклеіць\", адбудзецца капіраванне \"%s\""
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:885
-msgid "Close P_arent Folders"
-msgstr "Закрыць _бацькоўскія тэчкі"
-
-#: ../src/nautilus-spatial-window.c:886
-msgid "Close this folder's parents"
-msgstr "Закрыць бацькоўскія тэчкі бягучай тэчкі"
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
+msgid "There is nothing on the clipboard to paste."
+msgstr "У буферы абмену нічога няма."
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:888
-msgid "Clos_e All Folders"
-msgstr "Закрыць усе _тэчкі"
-
-#: ../src/nautilus-spatial-window.c:889
-msgid "Close all folder windows"
-msgstr "Закрыць усе вокны тэчкі"
-
-#: ../src/nautilus-throbber.c:82
-msgid "throbber"
-msgstr "пульсатар"
-
-#: ../src/nautilus-throbber.c:83
-msgid "provides visual status"
-msgstr "прадастаўляе візуальны стан"
+#. add the "create new folder" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
+msgid "Create New _Folder"
+msgstr "Стварыць новую _папку"
 
-#: ../src/nautilus-window-bookmarks.c:96
-msgid ""
-"Do you want to remove any bookmarks with the non-existing location from your "
-"list?"
-msgstr ""
-"Вы хочаце выдаліць усе закладкі з вашага сьпісу, якія спасылаюцца на "
-"нерэчаіснае разьмяшчэньне?"
+#. We make accelerator "" instead of null here to not inherit the stock
+#. accelerator for paste
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
+msgid "_Paste Into Folder"
+msgstr "_Уклеіць у папку"
 
-#: ../src/nautilus-window-bookmarks.c:101
-msgid "Bookmark for Nonexistent Location"
-msgstr "Закладка для нерэчаіснага знаходжаньня"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
+msgid "_Delete"
+msgstr "_Выдаліць"
 
-#: ../src/nautilus-window-manage-views.c:666
-msgid "You can choose another view or go to a different location."
-msgstr ""
-"Вы можаце выбраць іншы рэжым прагляду ці перайсьці да іншага разьмяшчэньня."
+#: ../src/nautilus-tree-sidebar.c:1344
+msgid "Network Neighbourhood"
+msgstr "Сеткавае атачэнне"
 
-#: ../src/nautilus-window-manage-views.c:679
-msgid "The location cannot be displayed with this viewer."
-msgstr "Немагчыма паказаць знаходжаньне у гэтым рэжыме."
+#: ../src/nautilus-view.c:1041
+#, c-format
+msgid "This will open %'d separate tab."
+msgid_plural "This will open %'d separate tabs."
+msgstr[0] "Гэта дзеянне адкрые %d асобную картку."
+msgstr[1] "Гэта дзеянне адкрые %d асобныя карткі."
+msgstr[2] "Гэта дзеянне адкрые %d асобных картак."
 
-#: ../src/nautilus-window-manage-views.c:1141
-msgid "Content View"
-msgstr "Прагляд зьместу"
+#: ../src/nautilus-view.c:1044
+#, c-format
+msgid "This will open %'d separate window."
+msgid_plural "This will open %'d separate windows."
+msgstr[0] "Гэта дзеянне адкрые %d асобнае акно."
+msgstr[1] "Гэта дзеянне адкрые %d асобныя акны."
+msgstr[2] "Гэта дзеянне адкрые %d асобных вокнаў."
+
+#: ../src/nautilus-view.c:1559
+msgid "Select Items Matching"
+msgstr "Вылучыць адпаведныя элементы"
 
-#: ../src/nautilus-window-manage-views.c:1142
-msgid "View of the current folder"
-msgstr "Выгляд гэтай тэчкі"
+#: ../src/nautilus-view.c:1574
+msgid "_Pattern:"
+msgstr "_Шаблон:"
 
-#: ../src/nautilus-window-manage-views.c:1672
-msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr "Наўтылюс ня мае ўсталяванага рэжыму прагляду для гэтай тэчкі."
+#: ../src/nautilus-view.c:1577
+msgid "Examples: "
+msgstr "Напрыклад: "
 
-#: ../src/nautilus-window-manage-views.c:1678
-msgid "The location is not a folder."
-msgstr "Знаходжаньне не зьяўляецца тэчкай."
+#: ../src/nautilus-view.c:1695
+msgid "Save Search as"
+msgstr "Захаваць пошук як"
+
+#: ../src/nautilus-view.c:1715
+msgid "Search _name:"
+msgstr "_Назва захаванага пошуку:"
+
+#: ../src/nautilus-view.c:1734
+msgid "Select Folder to Save Search In"
+msgstr "Выбраць папку, каб захаваць пошук"
 
-#: ../src/nautilus-window-manage-views.c:1684
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
-msgid "Couldn't find \"%s\"."
-msgstr "Немагчыма знайсьці \"%s\"."
+msgid "\"%s\" selected"
+msgstr "\"%s\" вылучаны"
 
-#: ../src/nautilus-window-manage-views.c:1695
+#: ../src/nautilus-view.c:2753
 #, c-format
-msgid "Nautilus cannot handle %s: locations."
-msgstr "Наўтылюс ня можа апрацаваць %s: знаходжаньні."
+msgid "%'d folder selected"
+msgid_plural "%'d folders selected"
+msgstr[0] "%'d папка вылучана"
+msgstr[1] "%'d папкі вылучаны"
+msgstr[2] "%'d папак вылучаны"
 
-#: ../src/nautilus-window-manage-views.c:1698
-#, fuzzy
-msgid "Nautilus cannot handle this kind of locations."
-msgstr "Наўтылюс ня можа апрацаваць %s: знаходжаньні."
+#: ../src/nautilus-view.c:2763
+#, c-format
+msgid " (containing %'d item)"
+msgid_plural " (containing %'d items)"
+msgstr[0] " (змяшчае %'d элемент)"
+msgstr[1] " (змяшчае %'d элементы)"
+msgstr[2] " (змяшчае %'d элементаў)"
 
-#: ../src/nautilus-window-manage-views.c:1705
-#, fuzzy
-msgid "Unable to mount the location."
-msgstr "Немагчыма выканаць дастасаваньне для запісу аптычных дыскаў."
+#. translators: this is preceded with a string of form 'N folders' (N more than 1)
+#: ../src/nautilus-view.c:2774
+#, c-format
+msgid " (containing a total of %'d item)"
+msgid_plural " (containing a total of %'d items)"
+msgstr[0] " (змяшчаюць %'d элемент)"
+msgstr[1] " (змяшчаюць %'d элементы)"
+msgstr[2] " (змяшчаюць %'d элементаў)"
 
-#: ../src/nautilus-window-manage-views.c:1711
-msgid "Access was denied."
-msgstr "Доступ быў забаронены."
+#: ../src/nautilus-view.c:2791
+#, c-format
+msgid "%'d item selected"
+msgid_plural "%'d items selected"
+msgstr[0] "%'d элемент вылучаны"
+msgstr[1] "%'d элементы вылучаны"
+msgstr[2] "%'d элементаў вылучаны"
 
-#. This case can be hit for user-typed strings like "foo" due to
-#. * the code that guesses web addresses when there's no initial "/".
-#. * But this case is also hit for legitimate web addresses when
-#. * the proxy is set up wrong.
+#. Folders selected also, use "other" terminology
+#: ../src/nautilus-view.c:2798
+#, c-format
+msgid "%'d other item selected"
+msgid_plural "%'d other items selected"
+msgstr[0] "%'d іншы элемент вылучаны"
+msgstr[1] "%'d іншыя элементы вылучаны"
+msgstr[2] "%'d іншых элементаў вылучаны"
+
+#. This is marked for translation in case a localiser
+#. * needs to use something other than parentheses. The
+#. * first message gives the number of items selected;
+#. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-window-manage-views.c:1720
-#, fuzzy, c-format
-msgid "Couldn't display \"%s\", because the host could be found."
-msgstr "Немагчыма паказаць \"%s\", бо немагчыма знайсьці вузел \"%s\"."
+#: ../src/nautilus-view.c:2813
+#, c-format
+msgid "%s (%s)"
+msgstr "%s (%s)"
 
-#: ../src/nautilus-window-manage-views.c:1722
-msgid ""
-"Check that the spelling is correct and that your proxy settings are correct."
-msgstr "Праверце напісаньне і правільнасьць проксі-настаўленьняў."
+#: ../src/nautilus-view.c:2826
+#, c-format
+msgid "Free space: %s"
+msgstr "Вольна: %s"
 
-#: ../src/nautilus-window-manage-views.c:1736
-#, fuzzy, c-format
-msgid ""
-"Error: %s\n"
-"Please select another viewer and try again."
-msgstr "Калі ласка, вылучыце іншы рэжым прагляду і паспрабуйце зноў."
+#: ../src/nautilus-view.c:2837
+#, c-format
+msgid "%s, Free space: %s"
+msgstr "%s, вольна: %s"
 
-#: ../src/nautilus-window-menus.c:161
-msgid "Go to the location specified by this bookmark"
-msgstr "Перайсьці да знаходжаньня, на якое спасылаецца закладка"
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#: ../src/nautilus-view.c:2852
+#, c-format
+msgid "%s, %s"
+msgstr "%s, %s"
 
-#: ../src/nautilus-window-menus.c:425
-msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
-msgstr ""
-"Nautilus - свабодная праграма; Вы можаце паўторна распаўсюджваць яго і/ці "
-"зьмяняць згодна з умовамі УсеагульнайГрамадзкай Ліцэнзіі (GNU General Public "
-"License) вэрсіі 2 ці, на вашвыбар, больш позьняй, апублікаванай Фондам "
-"Свабодных Праграмаў (Free Software Foundation); "
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items.
+#.
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
+#, c-format
+msgid "%s%s, %s"
+msgstr "%s%s, %s"
+
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The first comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items. After the second comma
+#. * the free space is written.
+#.
+#: ../src/nautilus-view.c:2898
+#, c-format
+msgid "%s%s, %s, %s"
+msgstr "%s%s, %s, %s"
+
+#: ../src/nautilus-view.c:4315
+#, c-format
+msgid "Open With %s"
+msgstr "Адкрыць з дапамогай %s"
+
+#: ../src/nautilus-view.c:4317
+#, c-format
+msgid "Use \"%s\" to open the selected item"
+msgid_plural "Use \"%s\" to open the selected items"
+msgstr[0] "Ужыць \"%s\", каб адкрыць вылучаны элемент"
+msgstr[1] "Ужыць \"%s\", каб адкрыць вылучаныя элементы"
+msgstr[2] "Ужыць \"%s\", каб адкрыць вылучаных элементаў"
+
+#: ../src/nautilus-view.c:5152
+#, c-format
+msgid "Run \"%s\" on any selected items"
+msgstr "Запусціць \"%s\" для ўсіх вылучаных элементаў"
+
+#: ../src/nautilus-view.c:5403
+#, c-format
+msgid "Create a new document from template \"%s\""
+msgstr "Стварыць новы дакумент з шаблону \"%s\""
+
+#: ../src/nautilus-view.c:5657
+msgid "All executable files in this folder will appear in the Scripts menu."
+msgstr "Усе выканальныя файлы з гэтай папкі паказваюцца ў меню \"Сцэнарыяў\"."
 
-#: ../src/nautilus-window-menus.c:429
+#: ../src/nautilus-view.c:5659
 msgid ""
-"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
+"Choosing a script from the menu will run that script with any selected items "
+"as input."
 msgstr ""
-"Nautilus распаўсюджваецца з надзеяй на тое, што ён можа быць карысным, але "
-"БЕЗ АНІЯКІХ ГАРАНТЫЯЎ; без аніякіх меркаваных гарантыяў КАМЭРЦЫЙНАГА ПРОДАЖУ "
-"ці ПРЫДАТНАСЬЦІ ДЛЯ КАНКРЭТНАЙ МЭТЫ. Глядзіце Ўсеагульную Грамадзкую "
-"Ліцэнзію (GNU General Public License), каб атрымаць больш карысных зьвестак."
+"Задзейнічанне сцэнарыя з гэтага меню запусціць яго для вылучаных элементаў."
 
-#: ../src/nautilus-window-menus.c:433
+#: ../src/nautilus-view.c:5661
 msgid ""
-"You should have received a copy of the GNU General Public License along with "
-"Nautilus; if not, write to the Free Software Foundation, Inc., 59 Temple "
-"Place, Suite 330, Boston, MA  02111-1307  USA"
+"All executable files in this folder will appear in the Scripts menu. "
+"Choosing a script from the menu will run that script.\n"
+"\n"
+"When executed from a local folder, scripts will be passed the selected file "
+"names. When executed from a remote folder (e.g. a folder showing web or ftp "
+"content), scripts will be passed no parameters.\n"
+"\n"
+"In all cases, the following environment variables will be set by Nautilus, "
+"which the scripts may use:\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
+"files (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
+"\n"
+"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
+"\n"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
+"selected files in the inactive pane of a split-view window (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
+"files in the inactive pane of a split-view window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
+"inactive pane of a split-view window"
 msgstr ""
-"Вы павінны былі атрымаць копію Ўсеагульнай Грамадзкай Ліцэнзіі (GNU General "
-"Public License) разам з Наўтылюсам; калі гэта ня так, паведаміце пра гэта ў "
-"Фонд Свабодных Праграмаў: the Free Software Foundation, Inc., 59 Temple "
-"Place, Suite 330, Boston, MA  02111-1307  USA"
-
-#: ../src/nautilus-window-menus.c:449
-msgid ""
-"Nautilus is a graphical shell for GNOME that makes it easy to manage your "
-"files and the rest of your system."
-msgstr ""
-"Наўтылюс - гэта графічная абалонка для GNOME, якая зробіць кіраваньне вашымі "
-"файламі і ўсёй сыстэмай значна прасьцейшым."
-
-#: ../src/nautilus-window-menus.c:453
-#, fuzzy
-msgid "Copyright © 1999-2007 The Nautilus authors"
-msgstr "Copyright © 1999-2006 Аўтары Наўтылюса"
 
-#. Translators should localize the following string
-#. * which will be displayed at the bottom of the about
-#. * box to give credit to the translator(s).
-#.
-#: ../src/nautilus-window-menus.c:463
-msgid "translator-credits"
-msgstr ""
-"Віталь Хілько <vk@altlinux.ru>, 2002, 2003, 2005\n"
-"Алесь Няхайчык <nab@mail.by>, 2003, 2004\n"
-"Ігар Грачышка <boox.svaboda2006@gmail.com>, 2006"
+#: ../src/nautilus-view.c:5740
+#, c-format
+msgid "The %'d selected item will be moved if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be moved if you select the Paste command"
+msgstr[0] ""
+"Калі задзейнічаць загад \"Уклеіць\", %'d вылучаны элемент будзе перамешчаны"
+msgstr[1] ""
+"Калі задзейнічаць загад \"Уклеіць\", %'d вылучаныя элементы будуць "
+"перамешчаны"
+msgstr[2] ""
+"Калі задзейнічаць загад \"Уклеіць\", %'d вылучаных элементаў будуць "
+"перамешчаны"
 
-#: ../src/nautilus-window-menus.c:466
-#, fuzzy
-msgid "Nautilus Web Site"
-msgstr "Абалонка Наўтылюс"
+# c-format
+#: ../src/nautilus-view.c:5747
+#, c-format
+msgid "The %'d selected item will be copied if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be copied if you select the Paste command"
+msgstr[0] ""
+"Калі задзейнічаць загад \"Уклеіць\", %'d вылучаны элемент будзе скапіраваны"
+msgstr[1] ""
+"Калі задзейнічаць загад \"Уклеіць\", %'d вылучаныя элементы будуць "
+"скапіраваны"
+msgstr[2] ""
+"Калі задзейнічаць загад \"Уклеіць\", %'d вылучаных элементаў будуць "
+"скапіраваны"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:594
-msgid "_File"
-msgstr "_Файл"
+#: ../src/nautilus-view.c:6163
+msgid "Unable to unmount location"
+msgstr "Не ўдалося адмацаваць месцапалажэнне"
+
+#: ../src/nautilus-view.c:6184
+msgid "Unable to eject location"
+msgstr "Не ўдалося выняць носьбіт для месцапалажэння"
+
+#: ../src/nautilus-view.c:6199
+msgid "Unable to stop drive"
+msgstr "Не ўдалося спыніць прывод"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:595
-msgid "_Edit"
-msgstr "_Зьмяніць"
+#: ../src/nautilus-view.c:6691
+#, c-format
+msgid "Connect to Server %s"
+msgstr "Злучэнне з серверам %s"
+
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
+msgid "_Connect"
+msgstr "_Злучыцца"
+
+#: ../src/nautilus-view.c:6710
+msgid "Link _name:"
+msgstr "_Назва повязі:"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:596
-msgid "_View"
-msgstr "_Выгляд"
+#: ../src/nautilus-view.c:6928
+msgid "Create New _Document"
+msgstr "Стварыць новы _дакумент"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:597
-msgid "_Help"
-msgstr "_Даведка"
+#: ../src/nautilus-view.c:6929
+msgid "Open Wit_h"
+msgstr "_Адкрыць з дапамогай"
+
+#: ../src/nautilus-view.c:6930
+msgid "Choose a program with which to open the selected item"
+msgstr "Выбраць праграму, у якой трэба адкрыць вылучаны элемент"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:599
-msgid "_Close"
-msgstr "_Закрыць"
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
+msgid "_Properties"
+msgstr "_Уласцівасці"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:600
-msgid "Close this folder"
-msgstr "Закрыць гэтую тэчку"
-
-#: ../src/nautilus-window-menus.c:603
-msgid "_Backgrounds and Emblems..."
-msgstr "Т_ло і эмблемы..."
-
-#: ../src/nautilus-window-menus.c:604
-msgid ""
-"Display patterns, colors, and emblems that can be used to customize "
-"appearance"
-msgstr ""
-"Паказаць шпалеры, колеры і эмблемы, якія можна выкарыстаць для зьмяненьня "
-"вонкавага выгляду."
-
-#: ../src/nautilus-window-menus.c:607
-msgid "Prefere_nces"
-msgstr "_Перавагі"
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
+msgid "View or modify the properties of each selected item"
+msgstr "Паглядзець ці мадыфікаваць уласцівасці кожнага вылучанага элемента"
 
-#: ../src/nautilus-window-menus.c:608
-msgid "Edit Nautilus preferences"
-msgstr "Зьмяніць перавагі Наўтылюсу"
+#. tooltip
+#: ../src/nautilus-view.c:6941
+msgid "Create a new empty folder inside this folder"
+msgstr "Стварыць новую пустую папку ўнутры гэтай папкі"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:610
-msgid "_Undo"
-msgstr "Ад_каціць"
+#: ../src/nautilus-view.c:6943
+msgid "No templates installed"
+msgstr "Шаблоны не ўсталяваныя"
 
-#: ../src/nautilus-window-menus.c:611
-msgid "Undo the last text change"
-msgstr "Адмяніць апошнюю зьмену тэксту"
+#. name, stock id
+#. translators: this is used to indicate that a document doesn't contain anything
+#. label, accelerator
+#: ../src/nautilus-view.c:6946
+msgid "_Empty Document"
+msgstr "_Пусты дакумент"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:613
-msgid "Open _Parent"
-msgstr "Адкрыць _бацькоўскую тэчку"
+#. tooltip
+#: ../src/nautilus-view.c:6947
+msgid "Create a new empty document inside this folder"
+msgstr "Стварыць новы пусты дакумент унутры гэтай папкі"
 
-#: ../src/nautilus-window-menus.c:614
-msgid "Open the parent folder"
-msgstr "Адкрыць бацькоўскую тэчку"
+#. tooltip
+#: ../src/nautilus-view.c:6951
+msgid "Open the selected item in this window"
+msgstr "Адкрыць вылучаны элемент у гэтым акне"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:620
-msgid "_Stop"
-msgstr "_Спыніць"
+#. Location-specific actions
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
+msgid "Open in Navigation Window"
+msgstr "Адкрыць у акне навігацыі"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:621
-#, fuzzy
-msgid "Stop loading the current location"
-msgstr "Перайсьці ў разьмяшчэньне \"Кампутар\""
+#: ../src/nautilus-view.c:6959
+msgid "Open each selected item in a navigation window"
+msgstr "Адкрыць кожны вылучаны элемент у акне навігацыі"
+
+#. tooltip
+#: ../src/nautilus-view.c:6963
+msgid "Open each selected item in a new tab"
+msgstr "Адкрыць кожны вылучаны элемент у новай картцы"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:624
-msgid "_Reload"
-msgstr "_Перачытаць"
+#: ../src/nautilus-view.c:6966
+msgid "Other _Application..."
+msgstr "Ін_шая праграма..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:625
-#, fuzzy
-msgid "Reload the current location"
-msgstr "Перайсьці ў разьмяшчэньне \"Кампутар\""
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
+msgid "Choose another application with which to open the selected item"
+msgstr "Выбраць іншую праграму, у якой трэба адкрыць вылучаны элемент"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:628
-msgid "_Contents"
-msgstr "_Зьмест"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:629
-msgid "Display Nautilus help"
-msgstr "Паказаць даведку Наўтылюсу"
+#: ../src/nautilus-view.c:6970
+msgid "Open With Other _Application..."
+msgstr "_Адкрыць у іншай праграме..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:632
-msgid "_About"
-msgstr "Пра _праграму"
+#: ../src/nautilus-view.c:6974
+msgid "_Open Scripts Folder"
+msgstr "Ад_крыць папку сцэнарыяў"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:633
-msgid "Display credits for the creators of Nautilus"
-msgstr "Паказаць зьвесткі пра стваральнікаў Наўтылюсу"
+#: ../src/nautilus-view.c:6975
+msgid "Show the folder containing the scripts that appear in this menu"
+msgstr "Паказаць папку сцэнарыяў, паказаных у гэтым меню"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:636
-msgid "Zoom _In"
-msgstr "Па_вялічыць маштаб"
-
 #. tooltip
-#: ../src/nautilus-window-menus.c:637 ../src/nautilus-zoom-control.c:96
-msgid "Show the contents in more detail"
-msgstr "Паказваць зьмест больш дэталёва"
+#: ../src/nautilus-view.c:6983
+msgid "Prepare the selected files to be moved with a Paste command"
+msgstr ""
+"Падрыхтаваць вылучаныя файлы да перамяшчэння з дапамогай загаду \"Уклеіць\""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:648
-msgid "Zoom _Out"
-msgstr "Па_меншыць маштаб"
-
 #. tooltip
-#: ../src/nautilus-window-menus.c:649 ../src/nautilus-zoom-control.c:97
-msgid "Show the contents in less detail"
-msgstr "Паказваць зьмест менш дэталёва"
+#: ../src/nautilus-view.c:6987
+msgid "Prepare the selected files to be copied with a Paste command"
+msgstr ""
+"Падрыхтаваць вылучаныя файлы да капіравання з дапамогай загаду \"Уклеіць\""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:656
-msgid "Normal Si_ze"
-msgstr "Звычайны па_мер"
+#. tooltip
+#: ../src/nautilus-view.c:6991
+msgid "Move or copy files previously selected by a Cut or Copy command"
+msgstr ""
+"Перамясціць ці скапіраваць файлы, адзначаныя раней загадам \"Выразаць\" ці "
+"\"Скапіраваць\""
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:657
-msgid "Show the contents at the normal size"
-msgstr "Паказваць зьмест у звычайным памеры"
+#: ../src/nautilus-view.c:6997
+msgid ""
+"Move or copy files previously selected by a Cut or Copy command into the "
+"selected folder"
+msgstr ""
+"Перамясціць ці скапіраваць у вылучаную папку файлы, адзначаныя раней загадам "
+"\"Выразаць\" ці \"Скапіраваць\""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:660
-msgid "Connect to _Server..."
-msgstr "Злучэньне з пас_лужнікам..."
+#. name, stock id, label
+#: ../src/nautilus-view.c:6999
+msgid "Cop_y to"
+msgstr "_Скапіраваць"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:7000
+msgid "M_ove to"
+msgstr "Пера_мясціць"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:661
-msgid "Connect to a remote computer or shared disk"
-msgstr "Злучыцца з аддаленым кампутарам альбо агульным дыскам"
+#: ../src/nautilus-view.c:7003
+msgid "Select all items in this window"
+msgstr "Вылучыць усе элементы ў гэтым акне"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:664
-msgid "_Home Folder"
-msgstr "_Свая тэчка"
+#: ../src/nautilus-view.c:7006
+msgid "Select I_tems Matching..."
+msgstr "Вылучыць адпаведныя _элементы..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:668
-msgid "_Computer"
-msgstr "_Кампутар"
+#. tooltip
+#: ../src/nautilus-view.c:7007
+msgid "Select items in this window matching a given pattern"
+msgstr "Вылучыць элементы ў гэтым акне, якія адпавядаюць узору"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:672
-msgid "_Network"
-msgstr "_Сетка"
+#: ../src/nautilus-view.c:7010
+msgid "_Invert Selection"
+msgstr "Інвертаваць _вылучэнне"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:673 ../src/network-scheme.desktop.in.h:1
-msgid "Browse bookmarked and local network locations"
-msgstr "Праглядзець месцы з лакальнай сеткі альбо з закладак"
+#: ../src/nautilus-view.c:7011
+msgid "Select all and only the items that are not currently selected"
+msgstr "Вылучыць толькі тыя элементы, якія ў гэты момант не вылучаны"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:676
-msgid "T_emplates"
-msgstr "_Шаблёны"
+#: ../src/nautilus-view.c:7014
+msgid "D_uplicate"
+msgstr "_Стварыць дублікат"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:677
-msgid "Open your personal templates folder"
-msgstr "Адкрыць сваю тэчку шаблёнаў"
+#: ../src/nautilus-view.c:7015
+msgid "Duplicate each selected item"
+msgstr "Стварыць дублікат кожнага вылучанага элемента"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:680
-msgid "_Trash"
-msgstr "_Сьметніца"
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
+msgid "Ma_ke Link"
+msgid_plural "Ma_ke Links"
+msgstr[0] "С_тварыць спасылку"
+msgstr[1] "С_тварыць спасылкі"
+msgstr[2] "С_тварыць спасылкі"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:681
-msgid "Open your personal trash folder"
-msgstr "Адкрыць сваю сьметніцу"
+#: ../src/nautilus-view.c:7019
+msgid "Create a symbolic link for each selected item"
+msgstr "Стварыць сімвальную спасылку для кожнага вылучанага элемента"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:684
-msgid "CD/_DVD Creator"
-msgstr "Стваральнік CD/_DVD"
+#: ../src/nautilus-view.c:7022
+msgid "_Rename..."
+msgstr "Пера_назваць..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:685
-msgid "Open a folder into which you can drag files to burn to a CD or DVD"
-msgstr ""
-"Адкрыць тэчку, у якую Вы можаце скапіяваць файлы для запісу на CD альбо DVD"
-
-#: ../src/nautilus-window-menus.c:711
-msgid "_Up"
-msgstr "_Вышэй"
-
-#: ../src/nautilus-window-menus.c:714
-msgid "_Home"
-msgstr "_Хатняя тэчка"
+#: ../src/nautilus-view.c:7023
+msgid "Rename selected item"
+msgstr "Пераназваць вылучаны элемент"
 
-#: ../src/nautilus-x-content-bar.c:68
-msgid "These files are on an Audio CD."
-msgstr "Гэтыя файлы на Аўдыё CD."
+#. tooltip
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
+msgid "Move each selected item to the Trash"
+msgstr "Выкінуць вылучаныя элементы ў сметніцу"
 
-#: ../src/nautilus-x-content-bar.c:70
-msgid "These files are on an Audio DVD."
-msgstr "Гэтыя файлы на Аўдыё DVD."
+#. tooltip
+#: ../src/nautilus-view.c:7035
+msgid "Delete each selected item, without moving to the Trash"
+msgstr "Выдаліць вылучаныя элементы, абмінуўшы сметніцу"
 
-#: ../src/nautilus-x-content-bar.c:72
-msgid "These files are on a Video DVD."
-msgstr "Гэтыя файлы на Відэа DVD."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
+msgid "_Restore"
+msgstr "_Аднавіць"
 
-#: ../src/nautilus-x-content-bar.c:74
-msgid "These files are on a Video CD."
-msgstr "Гэтыя файлы на Відэа CD."
+#.
+#. * multiview-TODO: decide whether "Reset to Defaults" should
+#. * be window-wide, and not just view-wide.
+#. * Since this also resets the "Show hidden files" mode,
+#. * it is a mixture of both ATM.
+#.
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7048
+msgid "Reset View to _Defaults"
+msgstr "_Вярнуць прадвызначаныя настройкі рэжыму"
 
-#: ../src/nautilus-x-content-bar.c:76
-msgid "These files are on a Super Video CD."
-msgstr "Гэтыя файлы на Super Video CD."
+#. tooltip
+#: ../src/nautilus-view.c:7049
+msgid "Reset sorting order and zoom level to match preferences for this view"
+msgstr ""
+"Вярнуць парадак сартавання і ўзровень павелічэння, уласцівы гэтаму рэжыму"
 
-#: ../src/nautilus-x-content-bar.c:78
-msgid "These files are on a Photo CD."
-msgstr "Гэтыя файлы на Photo CD."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7052
+msgid "Connect To This Server"
+msgstr "Злучыцца з гэтым серверам"
 
-#: ../src/nautilus-x-content-bar.c:80
-msgid "These files are on a Picture CD."
-msgstr "Гэтыя файлы на Picture CD."
+#. tooltip
+#: ../src/nautilus-view.c:7053
+msgid "Make a permanent connection to this server"
+msgstr "Усталяваць сталае злучэнне з гэтым серверам"
 
-#: ../src/nautilus-x-content-bar.c:82
-msgid "The media contains digital photos."
-msgstr "Носьбіт утрымлівае лічбавыя здымкі."
+#. tooltip
+#: ../src/nautilus-view.c:7057
+msgid "Mount the selected volume"
+msgstr "Прымацаваць вылучаны дыскавы том"
 
-#: ../src/nautilus-x-content-bar.c:84
-msgid "These files are on a digital audio player."
-msgstr "Гэтыя файлы на лібавым аўдыё плэеры."
+#. tooltip
+#: ../src/nautilus-view.c:7061
+msgid "Unmount the selected volume"
+msgstr "Адмацаваць вылучаны дыскавы том"
 
-#: ../src/nautilus-x-content-bar.c:86
-msgid "The media contains software."
-msgstr "Гэты носьбіт утрымлівае праграмы."
+#. tooltip
+#: ../src/nautilus-view.c:7065
+msgid "Eject the selected volume"
+msgstr "Выняць вылучаны дыскавы том"
 
-#. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
-#, c-format
-msgid "The media has been detected as \"%s\"."
-msgstr "Носьбіт вызначаны як \"%s\"."
+#. tooltip
+#: ../src/nautilus-view.c:7069
+msgid "Start the selected volume"
+msgstr "Запусціць вылучаны дыскавы том"
 
-#: ../src/nautilus-zoom-control.c:84
-msgid "Zoom In"
-msgstr "Павялічыць маштаб"
+#. tooltip
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
+msgid "Stop the selected volume"
+msgstr "Спыніць вылучаны дыскавы том"
 
-#: ../src/nautilus-zoom-control.c:85
-msgid "Zoom Out"
-msgstr "Паменшыць маштаб"
+#. tooltip
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
+msgid "Detect media in the selected drive"
+msgstr "Апазнаць носьбіт у вылучаным прыводзе"
 
-#: ../src/nautilus-zoom-control.c:86
-msgid "Zoom to Default"
-msgstr "Прадвызначаны маштаб"
+#. tooltip
+#: ../src/nautilus-view.c:7081
+msgid "Mount the volume associated with the open folder"
+msgstr "Прымацаваць дыскавы том, які змяшчае адкрытую папку"
 
-#: ../src/nautilus-zoom-control.c:98
-msgid "Show in the default detail level"
-msgstr "Паказвае ў прадвызначаным маштабе"
+#. tooltip
+#: ../src/nautilus-view.c:7085
+msgid "Unmount the volume associated with the open folder"
+msgstr "Адмацаваць дыскавы том, які змяшчае адкрытую папку"
 
-#: ../src/nautilus-zoom-control.c:888
-msgid "Zoom"
-msgstr "Маштаб"
+#. tooltip
+#: ../src/nautilus-view.c:7089
+msgid "Eject the volume associated with the open folder"
+msgstr "Выняць дыскавы том, які змяшчае адкрытую папку"
 
-#: ../src/nautilus-zoom-control.c:894
-msgid "Set the zoom level of the current view"
-msgstr "Усталяваць маштаб бягучага рэжыму"
+#. tooltip
+#: ../src/nautilus-view.c:7093
+msgid "Start the volume associated with the open folder"
+msgstr "Запусціць дыскавы том, які змяшчае адкрытую папку"
 
-#: ../src/network-scheme.desktop.in.h:2
-msgid "Network"
-msgstr "Сетка"
+#. tooltip
+#: ../src/nautilus-view.c:7097
+msgid "Stop the volume associated with the open folder"
+msgstr "Спыніць дыскавы том, які змяшчае адкрытую папку"
 
-#: ../eel/eel-alert-dialog.c:115
-msgid "Image/label border"
-msgstr "Мяжа відарыса/адмеціны"
-
-#: ../eel/eel-alert-dialog.c:116
-msgid "Width of border around the label and image in the alert dialog"
-msgstr "Шырыня мяжы вакол адмеціны і відарыс у дыялёгу трывогі"
-
-#: ../eel/eel-alert-dialog.c:125
-msgid "Alert Type"
-msgstr "Тып трывогі"
-
-#: ../eel/eel-alert-dialog.c:126
-msgid "The type of alert"
-msgstr "Тып трывогі"
-
-#: ../eel/eel-alert-dialog.c:134
-msgid "Alert Buttons"
-msgstr "Кнопкі трывогі"
-
-#: ../eel/eel-alert-dialog.c:135
-msgid "The buttons shown in the alert dialog"
-msgstr "Кнопкі, якія бачны ў дыялёгу трывогі"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7104
+msgid "Open File and Close window"
+msgstr "Адкрыць файл і закрыць акно"
 
-#: ../eel/eel-alert-dialog.c:199
-msgid "Show more _details"
-msgstr "Паказаць больш д_эталяў"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7108
+msgid "Sa_ve Search"
+msgstr "_Захаваць пошук"
 
-#: ../eel/eel-canvas.c:1222 ../eel/eel-canvas.c:1223
-msgid "X"
-msgstr "X"
+#. tooltip
+#: ../src/nautilus-view.c:7109
+msgid "Save the edited search"
+msgstr "Захаваць адрэдагаваны пошук"
 
-#: ../eel/eel-canvas.c:1229 ../eel/eel-canvas.c:1230
-msgid "Y"
-msgstr "Y"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7112
+msgid "Sa_ve Search As..."
+msgstr "_Захаваць пошук як..."
 
-#: ../eel/eel-editable-label.c:366
-msgid "Text"
-msgstr "Тэкст"
+#. tooltip
+#: ../src/nautilus-view.c:7113
+msgid "Save the current search as a file"
+msgstr "Захаваць бягучы пошук у файле"
 
-#: ../eel/eel-editable-label.c:367
-msgid "The text of the label."
-msgstr "Тэкст адмеціны."
+#. tooltip
+#: ../src/nautilus-view.c:7119
+msgid "Open this folder in a navigation window"
+msgstr "Адкрыць гэтую папку ў акне навігацыі"
 
-#: ../eel/eel-editable-label.c:373
-msgid "Justification"
-msgstr "Раўнаньне"
+#. tooltip
+#: ../src/nautilus-view.c:7123
+msgid "Open this folder in a new tab"
+msgstr "Адкрыць гэтую папку ў новай картцы"
 
-#: ../eel/eel-editable-label.c:374
-msgid ""
-"The alignment of the lines in the text of the label relative to each other. "
-"This does NOT affect the alignment of the label within its allocation. See "
-"GtkMisc::xalign for that."
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7128
+msgid "Prepare this folder to be moved with a Paste command"
 msgstr ""
-"Раўнаньне радкоў тэкста ў адмеціне адносна любога іншага. Гэта НЯ ДЗЕЙНІЧАЕ "
-"на раўнаньне адмеціны бяз вызначана мейсца. Глядзіце GtkMisc::xalign."
-
-#: ../eel/eel-editable-label.c:382
-msgid "Line wrap"
-msgstr "Перанос"
-
-#: ../eel/eel-editable-label.c:383
-msgid "If set, wrap lines if the text becomes too wide."
-msgstr "Калі ўсталявана, вельмі шырокія радкі пераносяцца."
-
-#: ../eel/eel-editable-label.c:390
-msgid "Cursor Position"
-msgstr "Пазыцыя курсора"
-
-#: ../eel/eel-editable-label.c:391
-msgid "The current position of the insertion cursor in chars."
-msgstr "Бягучая пазыцыя ўстаўкі курсора ў знаках."
-
-#: ../eel/eel-editable-label.c:400
-msgid "Selection Bound"
-msgstr "Мяжа вызначэньня"
-
-#: ../eel/eel-editable-label.c:401
-msgid ""
-"The position of the opposite end of the selection from the cursor in chars."
-msgstr "Знаходжаньне супрацьлеглага боку вылучэньня ад курсора ў знаках."
-
-#: ../eel/eel-editable-label.c:3042
-msgid "Select All"
-msgstr "Адзначыць усё"
+"Падрыхтаваць гэтую папку да перамяшчэння з дапамогай загаду \"Уклеіць\""
 
-#: ../eel/eel-editable-label.c:3053
-msgid "Input Methods"
-msgstr "Мэтады ўводу"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7132
+msgid "Prepare this folder to be copied with a Paste command"
+msgstr "Падрыхтаваць гэтую папку да капіравання з дапамогай загаду \"Уклеіць\""
 
-#: ../eel/eel-gconf-extensions.c:83
-#, c-format
+#. tooltip
+#: ../src/nautilus-view.c:7136
 msgid ""
-"GConf error:\n"
-"  %s"
+"Move or copy files previously selected by a Cut or Copy command into this "
+"folder"
 msgstr ""
-"Памылка GConf:\n"
-"  %s"
-
-#: ../eel/eel-gconf-extensions.c:87
-#, c-format
-msgid "GConf error: %s"
-msgstr "Памылка GConf: %s"
-
-#: ../eel/eel-gconf-extensions.c:90
-msgid "All further errors shown only on terminal."
-msgstr "Усе далейшыя памылкі будуць бачны толькі ў акне тэрмінала."
-
-#. localizers: These strings are part of the strftime
-#. * self-check code and must be changed to match what strtfime
-#. * yields. The first one is "%m/%d/%y, %I:%M %p".
-#.
-#: ../eel/eel-glib-extensions.c:1193
-msgid "01/01/00, 01:00 AM"
-msgstr "01/01/00, 01:00"
-
-#. The second one is "%-m/%-d/%-y, %-I:%M %p".
-#: ../eel/eel-glib-extensions.c:1195
-msgid "1/1/00, 1:00 AM"
-msgstr "1/1/00, 1:00"
-
-#. The third one is "%_m/%_d/%_y, %_I:%M %p".
-#: ../eel/eel-glib-extensions.c:1197
-msgid " 1/ 1/00,  1:00 AM"
-msgstr " 1/ 1/00,  1:00"
-
-#: ../eel/eel-gnome-extensions.c:284
-msgid "No image was selected."
-msgstr "Відарыс ня вылучаны."
-
-#: ../eel/eel-gnome-extensions.c:285
-msgid "You must click on an image to select it."
-msgstr "Вы мусіце пстрыкнуць па відарысе, каб вылучыць яго."
-
-#: ../eel/eel-mime-application-chooser.c:544
-#, c-format
-msgid "Select an application to open %s and others of type \"%s\""
-msgstr "Вылучыце дастасаваньне, каб адчыніць %s і іншыя файлы тыпу \"%s\""
-
-#: ../eel/eel-open-with-dialog.c:288
-msgid "Could not add application to the application database"
-msgstr "Немагчыма дадаць дастасаваньне ў базу даньняў дастасаваньняў"
-
-#: ../eel/eel-stock-dialogs.c:214
-msgid "You can stop this operation by clicking cancel."
-msgstr "Вы можаце спыніць гэтую апэрацыю, пстрыкнуўшы Скасаваць."
-
-#: ../eel/eel-vfs-extensions.c:650
-msgid " (invalid Unicode)"
-msgstr " (нерэчаісны Unicode)"
-
-#~ msgid "%s %ld of %ld %s"
-#~ msgstr "%s %ld з %ld %s"
-
-#~ msgid "(%d:%02d:%02d Remaining)"
-#~ msgstr "(%d:%02d:%02d засталося)"
-
-#~ msgid "(%d:%02d Remaining)"
-#~ msgstr "(%d:%02d засталося)"
-
-#~ msgid "From:"
-#~ msgstr "З:"
-
-#~ msgid "To:"
-#~ msgstr "У:"
-
-#~ msgid "\"%s\" cannot be moved because it is on a read-only disk."
-#~ msgstr ""
-#~ "Немагчыма перамясьціць \"%s\", бо ён знаходзіцца на дыску, даступным "
-#~ "толькі для чытаньня."
-
-#~ msgid ""
-#~ "\"%s\" cannot be deleted because you do not have permissions to modify "
-#~ "its parent folder."
-#~ msgstr ""
-#~ "Немагчыма выдаліць \"%s\", бо вы ня маеце правоў зьмяняць бацькоўскую "
-#~ "тэчку."
-
-#~ msgid "\"%s\" cannot be deleted because it is on a read-only disk."
-#~ msgstr ""
-#~ "Немагчыма выдаліць \"%s\", бо ён знаходзіцца на дыску, даступным толькі "
-#~ "для чытаньня."
+"Перамясціць ці скапіраваць у гэтую папку файлы, вылучаныя раней загадам "
+"\"Выразаць\" ці \"Скапіраваць\""
 
-#~ msgid ""
-#~ "\"%s\" cannot be moved because you do not have permissions to change it "
-#~ "or its parent folder."
-#~ msgstr ""
-#~ "Немагчыма перамясьціць \"%s\", бо вы ня маеце правоў зьмяняць бацькоўскую "
-#~ "тэчку."
-
-#~ msgid ""
-#~ "Cannot move \"%s\" because it or its parent folder are contained in the "
-#~ "destination."
-#~ msgstr ""
-#~ "Немагчыма перамясьціць \"%s\", бо элемэнт ці яго бацькоўская тэчка "
-#~ "разьмяшчаюцца ў месцы прызначэньня."
-
-#~ msgid ""
-#~ "Cannot move \"%s\" to the trash because you do not have permissions to "
-#~ "change it or its parent folder."
-#~ msgstr ""
-#~ "Немагчыма перамясьціць \"%s\" у сьметніцу, бо вы ня маеце правоў зьмяняць "
-#~ "бацькоўскую тэчку."
-
-#~ msgid "You do not have permissions to write to this folder."
-#~ msgstr "Вы ня маеце правоў запісу ў гэтую тэчку."
-
-#~ msgid "Error while creating links in \"%s\"."
-#~ msgstr "Памылка стварэньня спасылкі ў \"%s\"."
-
-#~ msgid "Error \"%s\" while copying \"%s\"."
-#~ msgstr "Памылка \"%s\" падчас капіяваньня \"%s\"."
-
-#~ msgid "Would you like to continue?"
-#~ msgstr "Хочаце працягваць?"
-
-#~ msgid "Error \"%s\" while moving \"%s\"."
-#~ msgstr "Памылка \"%s\" падчас перамяшчэньня \"%s\"."
-
-#~ msgid "Error \"%s\" while creating a link to \"%s\"."
-#~ msgstr "Памылка \"%s\" падчас стварэньня спасылкі на \"%s\"."
-
-#~ msgid "Error \"%s\" while deleting \"%s\"."
-#~ msgstr "Памылка \"%s\" падчас выдаленьня \"%s\"."
-
-#~ msgid "Error \"%s\" while copying."
-#~ msgstr "Памылка \"%s\" падчас капіяваньня."
-
-#~ msgid "Error \"%s\" while moving."
-#~ msgstr "Памылка \"%s\" падчас перамяшчэньня."
-
-#~ msgid "Error \"%s\" while linking."
-#~ msgstr "Памылка \"%s\" падчас спасыланьня."
-
-#~ msgid "Error \"%s\" while deleting."
-#~ msgstr "Памылка \"%s\" падчас выдаленьня."
-
-#~ msgid ""
-#~ "The name is already used for a special item that cannot be removed or "
-#~ "replaced.  If you still want to move the item, rename it and try again."
-#~ msgstr ""
-#~ "Назва ўжо выкарыстоўваецца для спэцыяльнага элемэнта, які нельга замяніць "
-#~ "ці перанесьці. Калі вы ўсё яшчэ хочаце перамясьціць элемэнт, пераназавіце "
-#~ "яго й паспрабуйце зноў."
-
-#~ msgid "Could not copy \"%s\" to the new location."
-#~ msgstr "Немагчыма скапіяваць \"%s\" у новае месца."
-
-#~ msgid ""
-#~ "The name is already used for a special item that cannot be removed or "
-#~ "replaced.  If you still want to copy the item, rename it and try again."
-#~ msgstr ""
-#~ "Назва ўжо выкарыстоўваецца для спэцыяльнага элемэнта, які нельга замяніць "
-#~ "ці перанесьці. Калі вы ўсё яшчэ хочаце скапіяваць элемэнт, пераназавіце "
-#~ "яго й паспрабуйце зноў."
-
-#~ msgid "Unknown GnomeVFSXferProgressStatus %d"
-#~ msgstr "Невядомы GnomeVFSXferProgressStatus %d"
-
-#~ msgid "Throwing out file:"
-#~ msgstr "Адкідаецца файл:"
-
-#~ msgid "Moving"
-#~ msgstr "Перамяшчаецца"
-
-#~ msgid "Moving file:"
-#~ msgstr "Перамяшчаецца файл:"
-
-#~ msgid "Finishing Move..."
-#~ msgstr "Сканчваецца перамяшчэньне..."
-
-#~ msgid "Linking file:"
-#~ msgstr "Злучаецца файл:"
-
-#~ msgid "Linking"
-#~ msgstr "Злучаецца"
-
-#~ msgid "Preparing to Create Links..."
-#~ msgstr "Падрыхтоўка да стварэньня спасылак..."
-
-#~ msgid "Finishing Creating Links..."
-#~ msgstr "Сканчваецца стварэньне спасылак..."
-
-#~ msgid "Copying file:"
-#~ msgstr "Капіюецца файл:"
-
-#~ msgid "Preparing To Copy..."
-#~ msgstr "Падрыхтоўка да капіяваньня..."
-
-#~ msgid "You cannot copy items into the trash."
-#~ msgstr "Немагчыма скапіяваць элемэнты ў сьметніцу."
-
-#~ msgid "You cannot create links inside the trash."
-#~ msgstr "Немагчыма стварыць спасылкі ўнутры сьметніцы."
-
-#~ msgid "Files and folders can only be moved into the trash."
-#~ msgstr "Файлы й тэчкі можна толькі перамяшчаць у сьметніцу."
-
-#~ msgid "You cannot move this trash folder."
-#~ msgstr "Немагчыма перамясьціць тэчку сьметніцы."
-
-#~ msgid "You cannot copy this trash folder."
-#~ msgstr "Немагчыма скапіяваць тэчку сьметніцы."
-
-#~ msgid "A trash folder is used for storing items moved to the trash."
-#~ msgstr ""
-#~ "Тэчка сьметніцы выкарыстоўваецца толькі для захоўваньня элемэнтаў, якія "
-#~ "былі перамешчаныя ў сьметніцу."
-
-#~ msgid "You cannot move a folder into itself."
-#~ msgstr "Немагчыма перамясьціць тэчку саму ў сябе."
-
-#~ msgid "You cannot copy a folder into itself."
-#~ msgstr "Немагчыма скапіяваць тэчку саму ў сябе."
-
-#~ msgid "The destination folder is inside the source folder."
-#~ msgstr "Тэчка прызначэньня знаходзіцца ўнутры тэчкі-крыніцы."
-
-#~ msgid "You cannot copy a file over itself."
-#~ msgstr "Немагчыма скапіяваць файл на самога сябе."
-
-#~ msgid "The destination and source are the same file."
-#~ msgstr "Файл-крыніца й файл-прызначэньне - гэта адзін і той жа файл."
-
-#~ msgid "There is no space on the destination."
-#~ msgstr "Бракуе дыскавай прасторы ў месцы прызначэньня."
+#. tooltip
+#: ../src/nautilus-view.c:7141
+msgid "Move this folder to the Trash"
+msgstr "Выкінуць гэтую папку ў сметніцу"
 
-#~ msgid "Error \"%s\" creating new folder."
-#~ msgstr "Памылка \"%s\" стварэньня новай тэчкі."
+#. tooltip
+#: ../src/nautilus-view.c:7145
+msgid "Delete this folder, without moving to the Trash"
+msgstr "Выдаліць гэтую папку, абмінуўшы сметніцу"
 
-#~ msgid "Error creating new folder."
-#~ msgstr "Памылка стварэньня новай тэчкі."
+#. tooltip
+#: ../src/nautilus-view.c:7153
+msgid "Mount the volume associated with this folder"
+msgstr "Прымацаваць дыскавы том, які змяшчае гэтую папку"
 
-#~ msgid "Error \"%s\" creating new document."
-#~ msgstr "Памылка \"%s\" стварэньня новага дакумэнта."
+#. tooltip
+#: ../src/nautilus-view.c:7157
+msgid "Unmount the volume associated with this folder"
+msgstr "Адмацаваць дыскавы том, які змяшчае гэтую папку"
 
-#~ msgid "Error creating new document."
-#~ msgstr "Памылка стварэньня новага дакумэнта."
+#. tooltip
+#: ../src/nautilus-view.c:7161
+msgid "Eject the volume associated with this folder"
+msgstr "Выняць дыскавы том, які змяшчае гэтую папку"
 
-#~ msgid "Files deleted:"
-#~ msgstr "Выдалена файлаў:"
+#. tooltip
+#: ../src/nautilus-view.c:7165
+msgid "Start the volume associated with this folder"
+msgstr "Запусціць дыскавы том, які змяшчае гэтую папку"
 
-#~ msgid "Deleting"
-#~ msgstr "Выдаляецца"
+#. tooltip
+#: ../src/nautilus-view.c:7169
+msgid "Stop the volume associated with this folder"
+msgstr "Спыніць дыскавы том, які змяшчае гэтую папку"
 
-#~ msgid "Emptying the Trash"
-#~ msgstr "Спусташэньне сьметніцы"
+#. tooltip
+#: ../src/nautilus-view.c:7178
+msgid "View or modify the properties of this folder"
+msgstr "Паглядзець ці мадыфікаваць уласцівасці гэтай папкі"
 
-#~ msgid "Preparing to Empty the Trash..."
-#~ msgstr "Падрыхтоўка да спусташэньня сьметніцы..."
+#. name, stock id, label
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
+msgid "_Other pane"
+msgstr "Іншы _абшар акна"
+
+#: ../src/nautilus-view.c:7182
+msgid "Copy the current selection to the other pane in the window"
+msgstr "Скапіраваць вылучанае ў іншы абшар акна"
+
+#: ../src/nautilus-view.c:7185
+msgid "Move the current selection to the other pane in the window"
+msgstr "Перамясціць вылучанае ў іншы абшар акна"
 
-#~ msgid "_Empty Trash"
-#~ msgstr "Сп_устошыць сьметніцу"
+#. name, stock id, label
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
+msgid "_Home"
+msgstr "_Дадому"
 
-#~ msgid "Fonts"
-#~ msgstr "Шрыфты"
+#: ../src/nautilus-view.c:7189
+msgid "Copy the current selection to the home folder"
+msgstr "Скапіраваць вылучанае ў хатнюю папку"
+
+#: ../src/nautilus-view.c:7193
+msgid "Move the current selection to the home folder"
+msgstr "Перамясціць вылучанае ў хатнюю папку"
 
-#~ msgid "Themes"
-#~ msgstr "Тэмы"
+#. name, stock id, label
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
+msgid "_Desktop"
+msgstr "_Стол"
+
+#: ../src/nautilus-view.c:7197
+msgid "Copy the current selection to the desktop"
+msgstr "Скапіраваць вылучанае на стол"
+
+#: ../src/nautilus-view.c:7201
+msgid "Move the current selection to the desktop"
+msgstr "Перамясціць вылучанае на стол"
 
-#~ msgid "CD/DVD Creator"
-#~ msgstr "Стваральнік CD/DVD"
+#. Translators: %s is a directory
+#: ../src/nautilus-view.c:7281
+#, c-format
+msgid "Run or manage scripts from %s"
+msgstr "Запуск і кіраванне сцэнарыямі з %s"
 
-#~ msgid "Windows Network"
-#~ msgstr "Сетка Windows"
+#. Create a script action here specially because its tooltip is dynamic
+#: ../src/nautilus-view.c:7283
+msgid "_Scripts"
+msgstr "_Сцэнарыі"
 
-#~ msgid "Services in"
-#~ msgstr "Паслугі на"
+#: ../src/nautilus-view.c:7657
+#, c-format
+msgid "Move the open folder out of the trash to \"%s\""
+msgstr "Перамясціць адкрытую папку са сметніцы ў \"%s\""
 
-#~ msgid ""
-#~ "Can't find description even for \"x-directory/normal\". This probably "
-#~ "means that your gnome-vfs.keys file is in the wrong place or isn't being "
-#~ "found for some other reason."
-#~ msgstr ""
-#~ "Не атрымалася знайсьці апісаньне нават для \"x-directory/normal\". "
-#~ "Магчыма, ваш файл gnome-vfs.keys знаходзіцца ня там, дзе трэба, ці ня быў "
-#~ "знойдзены па нейкіх іншых прычынах."
+#: ../src/nautilus-view.c:7660
+#, c-format
+msgid "Move the selected folder out of the trash to \"%s\""
+msgid_plural "Move the selected folders out of the trash to \"%s\""
+msgstr[0] "Перамясціць вылучаную папку са сметніцы ў \"%s\""
+msgstr[1] "Перамясціць вылучаныя папкі са сметніцы ў \"%s\""
+msgstr[2] "Перамясціць вылучаныя папкі са сметніцы ў \"%s\""
+
+#: ../src/nautilus-view.c:7664
+#, c-format
+msgid "Move the selected folder out of the trash"
+msgid_plural "Move the selected folders out of the trash"
+msgstr[0] "Перамясціць вылучаную папку са сметніцы"
+msgstr[1] "Перамясціць вылучаныя папкі са сметніцы"
+msgstr[2] "Перамясціць вылучаныя папкі са сметніцы"
+
+#: ../src/nautilus-view.c:7670
+#, c-format
+msgid "Move the selected file out of the trash to \"%s\""
+msgid_plural "Move the selected files out of the trash to \"%s\""
+msgstr[0] "Перамясціць вылучаны файл са сметніцы ў \"%s\""
+msgstr[1] "Перамясціць вылучаныя файлы са сметніцы ў \"%s\""
+msgstr[2] "Перамясціць вылучаныя файлы са сметніцы ў \"%s\""
+
+#: ../src/nautilus-view.c:7674
+#, c-format
+msgid "Move the selected file out of the trash"
+msgid_plural "Move the selected files out of the trash"
+msgstr[0] "Перамясціць вылучаны файл са сметніцы"
+msgstr[1] "Перамясціць вылучаныя файлы са сметніцы"
+msgstr[2] "Перамясціць вылучаныя файлы са сметніцы"
+
+#: ../src/nautilus-view.c:7680
+#, c-format
+msgid "Move the selected item out of the trash to \"%s\""
+msgid_plural "Move the selected items out of the trash to \"%s\""
+msgstr[0] "Перамясціць вылучаны элемент са сметніцы ў \"%s\""
+msgstr[1] "Перамясціць вылучаныя элементы са сметніцы ў \"%s\""
+msgstr[2] "Перамясціць вылучаныя элементы са сметніцы ў \"%s\""
+
+#: ../src/nautilus-view.c:7684
+#, c-format
+msgid "Move the selected item out of the trash"
+msgid_plural "Move the selected items out of the trash"
+msgstr[0] "Перамясціць вылучаны элемент са сметніцы"
+msgstr[1] "Перамясціць вылучаныя элементы са сметніцы"
+msgstr[2] "Перамясціць вылучаныя элементы са сметніцы"
+
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
+msgid "Start the selected drive"
+msgstr "Запусціць вылучаны прывод"
+
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
+msgid "Connect to the selected drive"
+msgstr "Злучыцца з вылучаным прыводам"
+
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
+msgid "_Start Multi-disk Drive"
+msgstr "_Запусціць шматдыскавы прывод"
+
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
+msgid "Start the selected multi-disk drive"
+msgstr "Запусціць вылучаны шматдыскавы прывод"
+
+#: ../src/nautilus-view.c:7815
+msgid "U_nlock Drive"
+msgstr "_Адблакіраваць прывод"
+
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
+msgid "Unlock the selected drive"
+msgstr "Адблакіраваць вылучаны прывод"
+
+#: ../src/nautilus-view.c:7829
+msgid "Stop the selected drive"
+msgstr "Спыніць вылучаны прывод"
+
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
+msgid "Safely remove the selected drive"
+msgstr "Карэктна адлучыць вылучаны прывод"
+
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
+msgid "_Disconnect"
+msgstr "_Адлучыць"
+
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
+msgid "Disconnect the selected drive"
+msgstr "Адлучыць вылучаны прывод"
+
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
+msgid "_Stop Multi-disk Drive"
+msgstr "_Спыніць шматдыскавы прывод"
+
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
+msgid "Stop the selected multi-disk drive"
+msgstr "Спыніць вылучаны шматдыскавы прывод"
+
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
+msgid "Lock the selected drive"
+msgstr "Заблакіраваць вылучаны прывод"
+
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
+msgid "Start the drive associated with the open folder"
+msgstr "Запусціць прывод, які змяшчае адкрытую папку"
+
+#: ../src/nautilus-view.c:7895
+msgid "Connect to the drive associated with the open folder"
+msgstr "Злучыцца з прыводам, які змяшчае адкрытую папку"
+
+#: ../src/nautilus-view.c:7899
+msgid "Start the multi-disk drive associated with the open folder"
+msgstr "Запусціць шматдыскавы прывод, які змяшчае адкрытую папку"
+
+#: ../src/nautilus-view.c:7903
+msgid "Unlock the drive associated with the open folder"
+msgstr "Адблакіраваць прывод, які змяшчае адкрытую папку"
+
+#: ../src/nautilus-view.c:7916
+msgid "_Stop the drive associated with the open folder"
+msgstr "_Спыніць прывод, які змяшчае адкрытую папку"
+
+#: ../src/nautilus-view.c:7920
+msgid "Safely remove the drive associated with the open folder"
+msgstr "Карэктна адлучыць прывод, які змяшчае адкрытую папку"
+
+#: ../src/nautilus-view.c:7924
+msgid "Disconnect the drive associated with the open folder"
+msgstr "Адлучыць прывод, які змяшчае адкрытую папку"
+
+#: ../src/nautilus-view.c:7928
+msgid "Stop the multi-disk drive associated with the open folder"
+msgstr "Спыніць шматдыскавы прывод, які змяшчае адкрытую папку"
+
+#: ../src/nautilus-view.c:7932
+msgid "Lock the drive associated with the open folder"
+msgstr "Заблакіраваць прывод, які змяшчае адкрытую папку"
+
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
+msgid "_Delete Permanently"
+msgstr "_Незваротна выдаліць"
 
-#~ msgid ""
-#~ "No description found for mime type \"%s\" (file is \"%s\"), please tell "
-#~ "the gnome-vfs mailing list."
-#~ msgstr ""
-#~ "Ня знойдзена апісаньне для MIME-тыпу \"%s\" (файл \"%s\"). Паведаміце, "
-#~ "калі ласка, пра гэта ў сьпіс рассылкі gnome-vfs."
+#: ../src/nautilus-view.c:8160
+msgid "Delete the open folder permanently"
+msgstr "Незваротна выдаліць адкрытую папку"
 
-#~ msgid "The attempt to log in failed."
-#~ msgstr "Няўдалая спроба ўвайсьці."
+#: ../src/nautilus-view.c:8164
+msgid "Move the open folder to the Trash"
+msgstr "Выкінуць адкрытую папку ў сметніцу"
 
-#~ msgid "\"%s\" is not a valid location."
-#~ msgstr "\"%s\" не зьяўляецца правільным знаходжаньнем."
+#: ../src/nautilus-view.c:8344
+#, c-format
+msgid "_Open With %s"
+msgstr "_Адкрыць у %s"
 
-#~ msgid "Opening %d Item"
-#~ msgid_plural "Opening %d Items"
-#~ msgstr[0] "Адкрываецца %d элемэнт"
-#~ msgstr[1] "Адкрываюцца %d элемэнты"
-#~ msgstr[2] "Адкрываюцца %d элемэнтаў"
+#: ../src/nautilus-view.c:8401
+#, c-format
+msgid "Open in %'d New _Window"
+msgid_plural "Open in %'d New _Windows"
+msgstr[0] "_Адкрыць у %'d новым акне"
+msgstr[1] "_Адкрыць у %'d новых вокнах"
+msgstr[2] "_Адкрыць у %'d новых вокнах"
+
+#: ../src/nautilus-view.c:8421
+#, c-format
+msgid "Open in %'d New _Tab"
+msgid_plural "Open in %'d New _Tabs"
+msgstr[0] "Адкрыць у %'d новай картцы"
+msgstr[1] "Адкрыць у %'d новых картках"
+msgstr[2] "Адкрыць у %'d новых картках"
 
-#~ msgid "If you delete an item, it is permanently lost."
-#~ msgstr "Калі вы выдаліце элемэнт, ён будзе згублены назаўсёды."
+#: ../src/nautilus-view.c:8438
+msgid "Delete all selected items permanently"
+msgstr "Незваротна выдаліць вылучанае"
 
-#~ msgid "\"%s\" selected (%s)"
-#~ msgstr "\"%s\" вылучаны (%s)"
+#: ../src/nautilus-view.c:8494
+msgid "View or modify the properties of the open folder"
+msgstr "Паглядзець ці мадыфікаваць уласцівасці адкрытай папкі"
 
-#~ msgid "Cannot move items to trash, do you want to delete them immediately?"
-#~ msgstr ""
-#~ "Немагчыма перамясьціць элемэнты ў сьметніцу. Хочаце выдаліць іх "
-#~ "неадкладна?"
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
+msgid "Drag and drop is not supported."
+msgstr "Перацягванне не падтрымліваецца."
 
-#~ msgid "None of the %d selected items can be moved to the Trash"
-#~ msgstr ""
-#~ "Ніводзін з %d вылучаных элемэнтаў немагчыма перамясьціць у сьметніцу"
+#: ../src/nautilus-view-dnd.c:171
+msgid "Drag and drop is only supported on local file systems."
+msgstr "Перацягванне падтрымліваецца толькі мясцовымі файлавымі сістэмамі."
 
-#~ msgid ""
-#~ "Cannot move some items to trash, do you want to delete these immediately?"
-#~ msgstr ""
-#~ "Немагчыма перамясьціць некаторыя элемэнты ў сьметніцу. Хочаце выдаліць іх "
-#~ "неадкладна?"
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
+msgid "An invalid drag type was used."
+msgstr "Ужыты хібны тып аперацыі перацягвання."
 
-#~ msgid "%d of the selected items cannot be moved to the Trash"
-#~ msgstr "%d з вылучаных элемэнтаў немагчыма перамясьціць у сьметніцу"
+#. Translator: This is the filename used for when you dnd text to a directory
+#: ../src/nautilus-view-dnd.c:373
+msgid "dropped text.txt"
+msgstr "вынятка.txt"
 
-#~ msgid "Cannot open %s"
-#~ msgstr "Немагчыма адкрыць %s"
+#. Translator: This is the filename used for when you dnd raw
+#. * data to a directory, if the source didn't supply a name.
+#.
+#: ../src/nautilus-view-dnd.c:418
+msgid "dropped data"
+msgstr "вынятка"
 
-#~ msgid ""
-#~ "The filename \"%s\" indicates that this file is of type \"%s\". The "
-#~ "contents of the file indicate that the file is of type \"%s\". If you "
-#~ "open this file, the file might present a security risk to your system.\n"
-#~ "\n"
-#~ "Do not open the file unless you created the file yourself, or received "
-#~ "the file from a trusted source. To open the file, rename the file to the "
-#~ "correct extension for \"%s\", then open the file normally. Alternatively, "
-#~ "use the Open With menu to choose a specific application for the file. "
-#~ msgstr ""
-#~ "Назва файла \"%s\" сьведчыць пра тое, што гэта файл тыпу \"%s\". Зьмест "
-#~ "файла сьведчыць пра тое, што ён тыпу \"%s\". Адкрыцьцё гэтага файла можа "
-#~ "быць небясьпечна для вашай сыстэмы.\n"
-#~ "\n"
-#~ "Не адкрывайце гэты файл, калі вы ня самі стварылі яго ці атрымалі зь "
-#~ "ненадзейнай крыніцы. Каб адкрыць файл, зьмяніце ягоную назву згодна з "
-#~ "правільным пашырэньнем \"%s\", а потым адкрыйце як заўсёды. Таксама вы "
-#~ "можаце ўжыць пункт мэню \"Адкрыць у\" і абраць адпаведнае дастасаваньне "
-#~ "для файла."
+#: ../src/nautilus-window-bookmarks.c:82
+msgid ""
+"Do you want to remove any bookmarks with the non-existing location from your "
+"list?"
+msgstr ""
+"Ці вы хочаце выдаліць усе закладкі, якія спасылаюцца на адсутныя "
+"месцапалажэнні?"
 
-#~ msgid "Couldn't change the name of \"%s\" because it is on a read-only disk"
-#~ msgstr ""
-#~ "Немагчыма зьмяніць назву \"%s\", ён знаходзіцца на дыску толькі для "
-#~ "чытаньня."
+#: ../src/nautilus-window-bookmarks.c:84
+#, c-format
+msgid "The location \"%s\" does not exist."
+msgstr "Месцапалажэнне \"%s\" не існуе."
 
-#~ msgid ""
-#~ "Couldn't change the group of \"%s\" because it is on a read-only disk"
-#~ msgstr ""
-#~ "Немагчыма зьмяніць групу для \"%s\", бо ён знаходзіцца на дыску толькі "
-#~ "для чытаньня."
+#: ../src/nautilus-window-bookmarks.c:87
+msgid "Bookmark for Nonexistent Location"
+msgstr "Закладка для адсутнага месцапалажэння"
 
-#~ msgid ""
-#~ "Couldn't change the owner of \"%s\" because it is on a read-only disk"
-#~ msgstr ""
-#~ "Немагчыма зьмяніць уладальніка для \"%s\", бо ён знаходзіцца на дыску "
-#~ "толькі для чытаньня."
+#: ../src/nautilus-window-bookmarks.c:317
+msgid "Go to the location specified by this bookmark"
+msgstr "Перайсці ў месца, на якое спасылаецца гэтая закладка"
 
-#~ msgid ""
-#~ "Couldn't change the permissions of \"%s\" because it is on a read-only "
-#~ "disk"
-#~ msgstr ""
-#~ "Немагчыма зьмяніць правы для \"%s\", бо ён знаходзіцца на дыску толькі "
-#~ "для чытаньня."
+#: ../src/nautilus-window-manage-views.c:603
+msgid "You can choose another view or go to a different location."
+msgstr "Вы можаце выбраць іншы рэжым прагляду ці перайсці ў іншае месца."
 
-#~ msgid "--"
-#~ msgstr "--"
+#: ../src/nautilus-window-manage-views.c:622
+msgid "The location cannot be displayed with this viewer."
+msgstr "Не ўдалося паказаць гэтае месца з дапамогай гэтага праглядальніка."
 
-#~ msgid "Link To Old Desktop"
-#~ msgstr "Спасылка на стары сталец"
+#: ../src/nautilus-window-manage-views.c:1069
+msgid "Content View"
+msgstr "Прагляд змесціва"
 
-#~ msgid ""
-#~ "A link called \"Link To Old Desktop\" has been created on the desktop."
-#~ msgstr "Спасылка з назвай \"Спасылка на стары сталец\" створана на стальцы."
+#: ../src/nautilus-window-manage-views.c:1070
+msgid "View of the current folder"
+msgstr "Прагляд гэтай папкі"
 
-#~ msgid ""
-#~ "The location of the desktop directory has changed in GNOME 2.4. You can "
-#~ "open the link and move over the files you want, then delete the link."
-#~ msgstr ""
-#~ "Знаходжаньне тэчкі стальца было зьменена ў GNOME 2.4. Вы можаце адкрыць "
-#~ "спасылку і перамясьціць неабходныя вам файлы, а потым выдаліць яе."
+#: ../src/nautilus-window-manage-views.c:1228
+msgid "Searching..."
+msgstr "Пошук..."
 
-#~ msgid "Can't Connect to Server. \"%s\" is not a valid location."
-#~ msgstr ""
-#~ "Немагчыма злучыцца з паслужнікам. \"%s\" не зьяўляецца рэчаісным "
-#~ "знаходжаньнем."
+#: ../src/nautilus-window-manage-views.c:1755
+msgid "Nautilus has no installed viewer capable of displaying the folder."
+msgstr "Наўтылус не мае праглядальніка, які б мог паказаць гэтую папкі."
 
-#~ msgid "_Name to use for connection:"
-#~ msgstr "_Назва злучэньня:"
+#: ../src/nautilus-window-manage-views.c:1761
+msgid "The location is not a folder."
+msgstr "Месцапалажэнне не з'яўляецца папкай."
 
-#~ msgid "Browse _Network"
-#~ msgstr "Вандраваць па _сетцы"
+#: ../src/nautilus-window-manage-views.c:1767
+#, c-format
+msgid "Could not find \"%s\"."
+msgstr "Не ўдалося знайсці \"%s\"."
 
-#~ msgid "The dragged text was not a valid file location."
-#~ msgstr "Перацягнуты тэкст ня быў рэчаісным знаходжаньнем файла."
+#: ../src/nautilus-window-manage-views.c:1770
+msgid "Please check the spelling and try again."
+msgstr "Праверце правільнасць напісання і паўтарыце спробу."
 
-#~ msgid "    "
-#~ msgstr "    "
+#: ../src/nautilus-window-manage-views.c:1778
+#, c-format
+msgid "Nautilus cannot handle \"%s\" locations."
+msgstr "Наўтылус не ўмее працаваць з месцапалажэннямі \"%s\"."
 
-#~ msgid "<span weight=\"bold\">Behavior</span>"
-#~ msgstr "<span weight=\"bold\">Паводзіны</span>"
+#: ../src/nautilus-window-manage-views.c:1781
+msgid "Nautilus cannot handle this kind of location."
+msgstr "Наўтылус не ўмее працаваць з такімі месцапалажэннямі."
 
-#~ msgid "<span weight=\"bold\">Date</span>"
-#~ msgstr "<span weight=\"bold\">Дата</span>"
+#: ../src/nautilus-window-manage-views.c:1788
+msgid "Unable to mount the location."
+msgstr "Не ўдалося прымацаваць месцапалажэнне."
 
-#~ msgid "<span weight=\"bold\">Folders</span>"
-#~ msgstr "<span weight=\"bold\">Тэчкі</span>"
+#: ../src/nautilus-window-manage-views.c:1794
+msgid "Access was denied."
+msgstr "Доступ быў забаронены."
 
-#~ msgid "<span weight=\"bold\">Icon Captions</span>"
-#~ msgstr "<span weight=\"bold\">Подпісы значак</span>"
+#. This case can be hit for user-typed strings like "foo" due to
+#. * the code that guesses web addresses when there's no initial "/".
+#. * But this case is also hit for legitimate web addresses when
+#. * the proxy is set up wrong.
+#.
+#: ../src/nautilus-window-manage-views.c:1803
+#, c-format
+msgid "Could not display \"%s\", because the host could not be found."
+msgstr "Не ўдалося паказаць \"%s\", бо адпаведны камп'ютар не быў знойдзены."
 
-#~ msgid "<span weight=\"bold\">List Columns</span>"
-#~ msgstr "<span weight=\"bold\">Сьпіс слупкоў</span>"
+#: ../src/nautilus-window-manage-views.c:1805
+msgid ""
+"Check that the spelling is correct and that your proxy settings are correct."
+msgstr "Праверце правільнасць напісання і настроек проксі-сервера."
 
-#~ msgid "<span weight=\"bold\">Text Files</span>"
-#~ msgstr "<span weight=\"bold\">Тэкставыя файлы</span>"
+#: ../src/nautilus-window-manage-views.c:1820
+#, c-format
+msgid ""
+"Error: %s\n"
+"Please select another viewer and try again."
+msgstr ""
+"Памылка: %s\n"
+"Выберыце іншы праглядальнік і паўтарыце спробу."
 
-#~ msgid "<span weight=\"bold\">Trash</span>"
-#~ msgstr "<span weight=\"bold\">Сьметніца</span>"
+#: ../src/nautilus-window-menus.c:355
+msgid ""
+"Nautilus is free software; you can redistribute it and/or modify it under "
+"the terms of the GNU General Public License as published by the Free "
+"Software Foundation; either version 2 of the License, or (at your option) "
+"any later version."
+msgstr ""
+"Наўтылус з'яўляецца свабодным апраграмаваннем. Вы можаце распаўсюджваць яго "
+"згодна з умовамі Агульнай Грамадскай Ліцэнзіі GNU (GPL), апублікаванай "
+"Фондам свабоднага апраграмавання, версіі 2 ці любой пазнейшай."
 
-#~ msgid "Shutter Speed"
-#~ msgstr "Хуткасьць затвора"
+#: ../src/nautilus-window-menus.c:359
+msgid ""
+"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
+"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
+"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
+"details."
+msgstr ""
+"Наўтылус распаўсюджваецца з надзеяй, што ён будзе карысны, але без ніякіх "
+"гарантый, у тым ліку камерцыйнай вартасці праграмы і наогул яе карысці. "
+"Падрабязней глядзіце ў тэксце Агульнай Грамадскай Ліцэнзіі GNU (GPL)."
 
-#~ msgid "Check that your proxy settings are correct."
-#~ msgstr "Праверце правільнасьць настаўленьняў проксі-паслужніка."
+#: ../src/nautilus-window-menus.c:363
+msgid ""
+"You should have received a copy of the GNU General Public License along with "
+"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
+"Street, Fifth Floor, Boston, MA 02110-1301 USA"
+msgstr ""
+"Вы павінны былі атрымаць копію Агульнай Грамадскай Ліцэнзіі GNU (GPL) разам "
+"з Наўтылусам. Калі вы не атрымалі яе, паведаміце пра гэта Фонду свабоднага "
+"апраграмавання на адрас: the Free Software Foundation, Inc., 51 Franklin "
+"Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
-#~ msgid ""
-#~ "Couldn't display \"%s\", because Nautilus cannot contact the SMB master "
-#~ "browser."
-#~ msgstr ""
-#~ "Немагчыма паказаць \"%s\", бо Наўтылюс ня можа злучыцца з галоўным "
-#~ "вандроўнікам SMB."
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Аўтарскія правы © %Id–%Id Аўтары Наўтылуса"
 
-#~ msgid "Check that an SMB server is running in the local network."
-#~ msgstr "Праверце, ці працуе паслужнік SMB ў мясцовай сетцы."
+#. Set initial window title
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
+msgid "Nautilus"
+msgstr "Наўтылус"
 
-#~ msgid "Nautilus cannot display \"%s\"."
-#~ msgstr "Наўтылюс ня можа паказаць \"%s\"."
+#: ../src/nautilus-window-menus.c:384
+msgid ""
+"Nautilus lets you organize files and folders, both on your computer and "
+"online."
+msgstr ""
+"Наўтылус дазваляе кіраваць файламі і папкамі, і мясцовымі, і аддаленымі."
 
-#~ msgid "Normal Alpha"
-#~ msgstr "Нармальная альфа"
+#. Translators should localize the following string
+#. * which will be displayed at the bottom of the about
+#. * box to give credit to the translator(s).
+#.
+#: ../src/nautilus-window-menus.c:396
+msgid "translator-credits"
+msgstr ""
+"Віталь Хілько <vk@altlinux.ru>, 2002, 2003, 2005\n"
+"Алесь Няхайчык <nab@mail.by>, 2003, 2004\n"
+"Ігар Грачышка <ihar.hrachyshka@gmail.com>, 2006, 2011"
 
-#~ msgid "Opacity of the normal icons if frame_text is set"
-#~ msgstr "Зацямняць звычайныя значкі, калі ўсталяваны frame_text"
+#: ../src/nautilus-window-menus.c:399
+msgid "Nautilus Web Site"
+msgstr "Сеціўная пляцоўка Наўтылуса"
 
-#~ msgid "Prelight Alpha"
-#~ msgstr "Альфа-празрыстасьць"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:913
+msgid "_File"
+msgstr "_Файл"
 
-#~ msgid "Opacity of the prelight icons if frame_text is set"
-#~ msgstr "Непразрыстасьць падсьвечаных значак калі выстаўлены frame_text"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:914
+msgid "_Edit"
+msgstr "_Праўка"
 
-#~ msgid "CD/_DVD"
-#~ msgstr "CD/_DVD"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:915
+msgid "_View"
+msgstr "_Від"
 
-#~ msgid "Enable 'special' flags in file preferences dialog"
-#~ msgstr "Уключыць \"спэцыяльныя\" сьцягі ў дыялёгу перавагаў файла"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:916
+msgid "_Help"
+msgstr "_Дапамога"
 
-#~ msgid "If you replace an existing file, its contents will be overwritten."
-#~ msgstr "Калі вы заменіце наяўны файл, яго зьмест будзе перапісаны."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:918
+msgid "_Close"
+msgstr "_Закрыць"
 
-#~ msgid ""
-#~ "\"%s\" can't open \"%s\" because \"%s\" can't access files at \"%s\"."
-#~ "locations."
-#~ msgstr ""
-#~ "\"%s\" ня можа адкрыць \"%s\", бо \"%s\" ня мае доступу да файлаў у \"%s"
-#~ "\"."
+#. tooltip
+#: ../src/nautilus-window-menus.c:919
+msgid "Close this folder"
+msgstr "Закрыць гэтую папку"
 
-#~ msgid ""
-#~ "The default action can't open \"%s\" because it can't access files at \"%s"
-#~ "\".locations."
-#~ msgstr ""
-#~ "Прадвызначанае дзеяньне не дазваляе адкрыць \"%s\", бо ня мае доступу да "
-#~ "файлаў у знаходжаньні \"%s\"."
+#: ../src/nautilus-window-menus.c:922
+msgid "Prefere_nces"
+msgstr "_Настройкі"
 
-#~ msgid "View your computer storage"
-#~ msgstr "Паказаць носьбіты вашага кампутара"
+#: ../src/nautilus-window-menus.c:923
+msgid "Edit Nautilus preferences"
+msgstr "Змяніць настройкі Наўтылуса"
 
-#~ msgid "Change how files are managed"
-#~ msgstr "Зьмяніць спосаб кіраваньня файламі"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:925
+msgid "_Undo"
+msgstr "_Адрабіць"
 
-#~ msgid "View your home folder in the Nautilus file manager"
-#~ msgstr "Паказаць зьмест сваёй тэчкі ў кіраўніку файлаў Наўтылюс"
+#: ../src/nautilus-window-menus.c:926
+msgid "Undo the last text change"
+msgstr "Адрабіць назад апошнюю змену"
 
-#~ msgid "File _owner:"
-#~ msgstr "_Уладальнік файла:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:928
+msgid "Open _Parent"
+msgstr "Адкрыць _бацькоўскую папку"
 
-#~ msgid "File owner:"
-#~ msgstr "Уладальнік файла:"
+#: ../src/nautilus-window-menus.c:929
+msgid "Open the parent folder"
+msgstr "Адкрыць бацькоўскую папку"
 
-#~ msgid "_File group:"
-#~ msgstr "Група _файла:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:936
+msgid "Stop loading the current location"
+msgstr "Спыніць чытанне з бягучага месца"
 
-#~ msgid "File group:"
-#~ msgstr "Група файла:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:939
+msgid "_Reload"
+msgstr "_Перачытаць"
 
-#~ msgid "Number view:"
-#~ msgstr "Лічбавы выгляд:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:940
+msgid "Reload the current location"
+msgstr "Перачытаць бягучае месца"
 
-#~ msgid "Always use _text-entry location bar"
-#~ msgstr "Заўсёды выкарыстоўваць _тэкставы радок шляху"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Усе тэмы"
 
-#~ msgid "<b>Image Type:</b> %s (%s)\n"
-#~ msgstr "<b>Тып відарыса:</b> %s (%s)\n"
+#. tooltip
+#: ../src/nautilus-window-menus.c:944
+msgid "Display Nautilus help"
+msgstr "Паказаць даведку Наўтылуса"
 
-#~ msgid "_Write contents to CD"
-#~ msgstr "За_пісаць файлы на CD"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Шукаць файлы"
 
-#~ msgid "Set up a connection to a network server"
-#~ msgstr "Усталяваць злучэньне з сеткавым паслужнікам"
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Пошук файлаў паводле назваў і тыпу. Знойдзеныя вынікі могуць быць захаваныя."
 
-#~ msgid "Go to the home folder"
-#~ msgstr "Перайсьці ў сваю тэчку"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Сартаваць файлы і папкі"
 
-#~ msgid "Go to the network location"
-#~ msgstr "Перайсьці ў разьмяшчэньне \"Сетка\""
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Упарадкаванне файлаў паводле назваў, тыпу ці даты апошняга змянення."
 
-#~ msgid "Go to the trash folder"
-#~ msgstr "Перайсьці ў сьметніцу"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Шукаць згублены файл"
 
-#~ msgid "Go to the CD/DVD Creator"
-#~ msgstr "Перайсьці да стваральніка CD/DVD"
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Следуйце гэтым парадам, калі не можаце адшукаць сцягнуты ці створаны вамі "
+"файл."
 
-#~ msgid "View your network servers in the Nautilus file manager"
-#~ msgstr "Паказаць вашыя сеткавыя паслужнікі ў кіраўніку файлаў Наўтылюс"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Супольны доступ і перадача файлаў"
 
-#~ msgid "Couldn't Install Emblem"
-#~ msgstr "Немагчыма ўсталяваць эмблему"
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Зручны спосаб перадачы файлаў сваім кантактам і на свае прыстасаванні праз "
+"кіраўнік файлаў."
 
-#~ msgid "Couldn't install emblem"
-#~ msgstr "Немагчыма ўсталяваць эмблему"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
+msgid "_About"
+msgstr "_Аб праграме"
 
-#~ msgid "Error While Copying"
-#~ msgstr "Памылка ў часе капіяваньня"
+#. tooltip
+#: ../src/nautilus-window-menus.c:964
+msgid "Display credits for the creators of Nautilus"
+msgstr "Паказаць звесткі пра аўтараў Наўтылуса"
 
-#~ msgid "Error While Moving"
-#~ msgstr "Памылка ў часе перамяшчэньня"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:967
+msgid "Zoom _In"
+msgstr "_Павялічыць"
 
-#~ msgid "Error While Linking"
-#~ msgstr "Памылка ў часе зьвязваньня"
+#. tooltip
+#: ../src/nautilus-window-menus.c:968
+msgid "Increase the view size"
+msgstr "Павялічыць памер элементаў"
 
-#~ msgid "Error While Deleting"
-#~ msgstr "Памылка ў часе выдаленьня"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:979
+msgid "Zoom _Out"
+msgstr "_Зменшыць"
 
-#~ msgid "Conflict While Copying"
-#~ msgstr "Канфлікт у часе капіяваньня"
+#. tooltip
+#: ../src/nautilus-window-menus.c:980
+msgid "Decrease the view size"
+msgstr "З_меншыць памер элементаў"
 
-#~ msgid "Can't Change Trash Location"
-#~ msgstr "Немагчыма зьмяніць разьмяшчэньне сьметніцы."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:987
+msgid "Normal Si_ze"
+msgstr "_Звычайны памер"
 
-#~ msgid "Can't Copy Trash"
-#~ msgstr "Немагчыма скапіяваць сьметніцу"
+#. tooltip
+#: ../src/nautilus-window-menus.c:988
+msgid "Use the normal view size"
+msgstr "Ужыць звычайны памер элементаў"
 
-#~ msgid "Can't Move Into Self"
-#~ msgstr "Немагчыма перанесьці ў сябе"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:991
+msgid "Connect to _Server..."
+msgstr "Злучыцца з _серверам..."
 
-#~ msgid "Can't Copy Into Self"
-#~ msgstr "Немагчыма скапіяваць у сябе"
+#. tooltip
+#: ../src/nautilus-window-menus.c:992
+msgid "Connect to a remote computer or shared disk"
+msgstr "Злучыцца з аддаленым камп'ютарам ці супольным дыскам"
 
-#~ msgid "Can't Copy Over Self"
-#~ msgstr "Немагчыма капіяваць на сябе"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:999
+msgid "_Computer"
+msgstr "_Камп'ютар"
 
-#~ msgid "Error Creating New Folder"
-#~ msgstr "Памылка стварэньня новай тэчкі"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1000
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
+msgstr ""
+"Агляд мясцовых і аддаленых дыскаў і папак, даступных з гэтага камп'ютара"
 
-#~ msgid "Error Creating New Document"
-#~ msgstr "Памылка стварэньня новага дакумэнта"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1003
+msgid "_Network"
+msgstr "_Сетка"
 
-#~ msgid "Switch"
-#~ msgstr "Пераключыць"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1004
+msgid "Browse bookmarked and local network locations"
+msgstr "Агляд месцапалажэнняў з закладкамі і ў мясцовай сетцы"
 
-#~ msgid "Can't Open Location"
-#~ msgstr "Немагчыма адкрыць знаходжаньне"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1007
+msgid "T_emplates"
+msgstr "_Шаблоны"
 
-#~ msgid "Can't Display Location"
-#~ msgstr "Немагчыма адлюстраваць знаходжаньне"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1008
+msgid "Open your personal templates folder"
+msgstr "Адкрыць асабістую папку шаблонаў"
 
-#~ msgid "Can't Execute Remote Links"
-#~ msgstr "Немагчыма пускаць аддаленыя спасылкі"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1011
+msgid "_Trash"
+msgstr "_Сметніца"
 
-#~ msgid "Drop Target Only Supports Local Files"
-#~ msgstr "Месца для перацягнутых файлаў падтрымлівае толькі мясцовыя файлы"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1012
+msgid "Open your personal trash folder"
+msgstr "Адкрыць асабістую папку сметніцы"
 
-#~ msgid "Too Many Files"
-#~ msgstr "Зашмат файлаў"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1014
+msgid "_Go"
+msgstr "_Пераход"
 
-#~ msgid "Delete Immediately?"
-#~ msgstr "Выдаліць неадкладна?"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1015
+msgid "_Bookmarks"
+msgstr "_Закладкі"
 
-#~ msgid "Delete From Trash?"
-#~ msgstr "Выдаліць са сьметніцы?"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1016
+msgid "_Tabs"
+msgstr "_Карткі"
 
-#~ msgid "Run or Display?"
-#~ msgstr "Выканаць ці адлюстраваць?"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1017
+msgid "New _Window"
+msgstr "_Новае акно"
 
-#~ msgid "About Scripts"
-#~ msgstr "Пра сцэнары"
+#: ../src/nautilus-window-menus.c:1018
+msgid "Open another Nautilus window for the displayed location"
+msgstr "Адкрыць яшчэ адно акно Наўтылуса для паказанага месца"
 
-#~ msgid "Mount Error"
-#~ msgstr "Памылка замацаваньня"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1020
+msgid "New _Tab"
+msgstr "Новая _картка"
+
+#: ../src/nautilus-window-menus.c:1021
+msgid "Open another tab for the displayed location"
+msgstr "Адкрыць яшчэ адну картку для паказанага месца"
 
-#~ msgid "Unmount Error"
-#~ msgstr "Памылка размацаваньня"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1023
+msgid "Close _All Windows"
+msgstr "Закрыць _усе вокны"
 
-#~ msgid "Eject Error"
-#~ msgstr "Памылка вызваленьня"
+#: ../src/nautilus-window-menus.c:1024
+msgid "Close all Navigation windows"
+msgstr "Закрыць усе вокны навігацыі"
 
-#~ msgid "Broken Link"
-#~ msgstr "Бітыя спасылкі"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
+msgid "_Back"
+msgstr "На_зад"
 
-#~ msgid "Cancel Open?"
-#~ msgstr "Скасаваць адкрыцьцё?"
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
+msgid "Go to the previous visited location"
+msgstr "Перайсці да папярэдняга наведанага месца"
 
-#~ msgid "Drag and Drop Error"
-#~ msgstr "Памылка перацягваньня"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
+msgid "_Forward"
+msgstr "_Наперад"
 
-#~ msgid "Error Displaying Folder"
-#~ msgstr "Памылка адлюстраваньня тэчкі"
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
+msgid "Go to the next visited location"
+msgstr "Перайсці да наступнага наведанага месца"
 
-#~ msgid "Renaming Error"
-#~ msgstr "Памылка зьмены назвы"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1032
+msgid "_Location..."
+msgstr "_Месцапалажэнне..."
 
-#~ msgid "Error Setting Group"
-#~ msgstr "Памылка ўсталяваньня групы"
+#: ../src/nautilus-window-menus.c:1033
+msgid "Specify a location to open"
+msgstr "Вызначыць месцапалажэнне, якое трэба адкрыць"
 
-#~ msgid "Error Setting Owner"
-#~ msgstr "Памылка ўсталёўкі уладальніка"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1035
+msgid "S_witch to Other Pane"
+msgstr "_Пераключыцца на іншы абшар акна"
+
+#: ../src/nautilus-window-menus.c:1036
+msgid "Move focus to the other pane in a split view window"
+msgstr "Засяродзіць дзейнасць на іншым абшары падзеленага акна"
 
-#~ msgid "Cancel Rename?"
-#~ msgstr "Адмяніць зьмену назвы?"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1038
+msgid "Sa_me Location as Other Pane"
+msgstr "_Месцапалажэнне іншага абшару акна"
+
+#: ../src/nautilus-window-menus.c:1039
+msgid "Go to the same location as in the extra pane"
+msgstr "Перайсці да месцапалажэння, адкрытага ў іншым абшары акна"
 
-#~ msgid "More Than One Image"
-#~ msgstr "Больш за адзін відарыс"
+#: ../src/nautilus-window-menus.c:1042
+msgid "Add a bookmark for the current location to this menu"
+msgstr "Дадаць у гэтае меню закладку для бягучага месца"
 
-#~ msgid "Local Images Only"
-#~ msgstr "Толькі мясцовыя відарысы"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1044
+msgid "_Edit Bookmarks..."
+msgstr "_Рэдагаваць закладкі..."
 
-#~ msgid "Images Only"
-#~ msgstr "Толькі відарысы"
+#: ../src/nautilus-window-menus.c:1045
+msgid "Display a window that allows editing the bookmarks in this menu"
+msgstr "Паказаць акно рэдагавання закладак з гэтага меню"
 
-#~ msgid "Changing group."
-#~ msgstr "Зьмена групы."
+#: ../src/nautilus-window-menus.c:1047
+msgid "_Previous Tab"
+msgstr "Да _папярэдняй карткі"
 
-#~ msgid "Changing owner."
-#~ msgstr "Зьмена ўладальніка."
+#: ../src/nautilus-window-menus.c:1048
+msgid "Activate previous tab"
+msgstr "Пераключыцца на папярэднюю картку"
 
-#~ msgid "Couldn't Show Help"
-#~ msgstr "Немагчыма паказаць даведку"
+#: ../src/nautilus-window-menus.c:1050
+msgid "_Next Tab"
+msgstr "Да _наступнай карткі"
 
-#~ msgid "Cancel Showing Properties Window?"
-#~ msgstr "Адмяніць паказ акна ўласьцівасьцяў?"
+#: ../src/nautilus-window-menus.c:1051
+msgid "Activate next tab"
+msgstr "Пераключыцца на наступную картку"
 
-#~ msgid "_Revert"
-#~ msgstr "_Вярнуць"
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
+msgid "Move Tab _Left"
+msgstr "Пасунуць картку ў_лева"
 
-#~ msgid "Couldn't Create Required Folders"
-#~ msgstr "Немагчыма стварыць неабходныя тэчкі"
+#: ../src/nautilus-window-menus.c:1054
+msgid "Move current tab to left"
+msgstr "Пасунуць бягучую картку ўлева"
 
-#~ msgid "Migrated Old Desktop"
-#~ msgstr "Міграваны стары сталец"
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
+msgid "Move Tab _Right"
+msgstr "_Пасунуць картку ўправа"
 
-#~ msgid "Can't Connect to Server"
-#~ msgstr "Немагчыма далучыцца да паслужніку"
+#: ../src/nautilus-window-menus.c:1057
+msgid "Move current tab to right"
+msgstr "Пасунуць бягучую картку ўправа"
 
-#~ msgid "Couldn't Remove Emblem"
-#~ msgstr "Немагчыма выдаліць эмблему"
+#: ../src/nautilus-window-menus.c:1059
+msgid "Sidebar"
+msgstr "Бакавая паліца"
 
-#~ msgid "Couldn't Rename Emblem"
-#~ msgstr "Немагчыма перайменаваць эмблему"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1064
+msgid "Show _Hidden Files"
+msgstr "Паказваць с_хаваныя файлы"
 
-#~ msgid "Couldn't Add Emblems"
-#~ msgstr "Немагчыма дадаць эмблемы"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1065
+msgid "Toggle the display of hidden files in the current window"
+msgstr "Пераключыць рэжым паказу схаваных файлаў у бягучым акне"
 
-#~ msgid "Couldn't Add Emblem"
-#~ msgstr "Немагчыма дадаць эмблему"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1069
+msgid "_Main Toolbar"
+msgstr "_Галоўная паліца прылад"
 
-#~ msgid "1 GB"
-#~ msgstr "1 Гб"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1070
+msgid "Change the visibility of this window's main toolbar"
+msgstr "Пераключыць бачнасць галоўнай паліцы прылад акна"
 
-#~ msgid "100 KB"
-#~ msgstr "100 KB"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1074
+msgid "_Show Sidebar"
+msgstr "_Паказваць бакавую паліцу"
 
-#~ msgid "500 KB"
-#~ msgstr "500 KB"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1075
+msgid "Change the visibility of this window's side pane"
+msgstr "Пераключыць бачнасць бакавой паліцы акна"
 
-#~ msgid "Always"
-#~ msgstr "Заўсёды"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1079
+msgid "St_atusbar"
+msgstr "_Стужка стану"
 
-#~ msgid "MIME type"
-#~ msgstr "MIME тып"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1080
+msgid "Change the visibility of this window's statusbar"
+msgstr "Пераключыць бачнасць стужкі стану акна"
 
-#~ msgid "Never"
-#~ msgstr "Ніколі"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1084
+msgid "_Search for Files..."
+msgstr "_Шукаць файлы..."
 
-#~ msgid "date accessed"
-#~ msgstr "дата доступу"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
+msgid "Search documents and folders by name"
+msgstr "Пошук дакументаў і папак паводле назвы"
 
-#~ msgid "date modified"
-#~ msgstr "дата мадыфікацыі"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1089
+msgid "E_xtra Pane"
+msgstr "_Дадатковы абшар акна"
 
-#~ msgid "group"
-#~ msgstr "група"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1090
+msgid "Open an extra folder view side-by-side"
+msgstr "Адкрыць побач дадатковы абшар са змесцівам папкі"
 
-#~ msgid "informal"
-#~ msgstr "інфармацыйны"
+#: ../src/nautilus-window-menus.c:1097
+msgid "Places"
+msgstr "Месцы"
 
-#~ msgid "iso"
-#~ msgstr "iso"
+#: ../src/nautilus-window-menus.c:1097
+msgid "Select Places as the default sidebar"
+msgstr "Зрабіць паказ месцаў прадвызначаным рэжымам для бакавой паліцы"
 
-#~ msgid "locale"
-#~ msgstr "лякаль"
+#: ../src/nautilus-window-menus.c:1100
+msgid "Tree"
+msgstr "Іерархія"
 
-#~ msgid "none"
-#~ msgstr "нічога"
+#: ../src/nautilus-window-menus.c:1100
+msgid "Select Tree as the default sidebar"
+msgstr "Зрабіць паказ іерархіі папак прадвызначаным рэжымам для бакавой паліцы"
 
-#~ msgid "owner"
-#~ msgstr "уладальнік"
+#: ../src/nautilus-window-menus.c:1118
+msgid "Back history"
+msgstr "Назад па журнале гісторыі"
 
-#~ msgid "permissions"
-#~ msgstr "правы доступу"
+#: ../src/nautilus-window-menus.c:1133
+msgid "Forward history"
+msgstr "Наперад па журнале гісторыі"
 
-#~ msgid "size"
-#~ msgstr "памер"
+#: ../src/nautilus-window-menus.c:1248
+msgid "_Up"
+msgstr "_Уверх"
 
-#~ msgid "type"
-#~ msgstr "тып"
+#: ../src/nautilus-window-pane.c:474
+msgid "_New Tab"
+msgstr "Новая _картка"
 
-#~ msgid "Can't Launch CD Burner"
-#~ msgstr "Немагчыма пусьціць дастасаваньне для запісу аптычных дыскаў."
+#: ../src/nautilus-window-pane.c:503
+msgid "_Close Tab"
+msgstr "_Закрыць картку"
 
-#~ msgid "View in Multiple Windows?"
-#~ msgstr "Прагледзіць у шматлікіх вокнах?"
+#: ../src/nautilus-window.c:1504
+#, c-format
+msgid "%s - File Browser"
+msgstr "Аглядальнік файлаў: %s"
 
-#~ msgid "Clear History"
-#~ msgstr "Ачысьціць гісторыю"
+#: ../src/nautilus-x-content-bar.c:96
+msgid "These files are on an Audio CD."
+msgstr "Гэтыя файлы змешчаны на Audio CD."
 
-#~ msgid "Couldn't Delete Pattern"
-#~ msgstr "Немагчыма выдаліць шпалеры"
+#: ../src/nautilus-x-content-bar.c:98
+msgid "These files are on an Audio DVD."
+msgstr "Гэтыя файлы змешчаны на Audio DVD."
 
-#~ msgid "Couldn't Delete Emblem"
-#~ msgstr "Немагчыма выдаліць эмблему"
+#: ../src/nautilus-x-content-bar.c:100
+msgid "These files are on a Video DVD."
+msgstr "Гэтыя файлы змешчаны на Video DVD."
 
-#~ msgid "Couldn't Install Pattern"
-#~ msgstr "Немагчыма ўсталяваць шпалеры"
+#: ../src/nautilus-x-content-bar.c:102
+msgid "These files are on a Video CD."
+msgstr "Гэтыя файлы змешчаны на Video CD."
 
-#~ msgid "Not an Image"
-#~ msgstr "Гэта не відарыс"
+#: ../src/nautilus-x-content-bar.c:104
+msgid "These files are on a Super Video CD."
+msgstr "Гэтыя файлы змешчаны на Super Video CD."
 
-#~ msgid "Couldn't Install Color"
-#~ msgstr "Немагчыма ўсталяваць колер"
+#: ../src/nautilus-x-content-bar.c:106
+msgid "These files are on a Photo CD."
+msgstr "Гэтыя файлы змешчаны на Photo CD."
 
-#~ msgid "View Failed"
-#~ msgstr "Збой прагляду"
+#: ../src/nautilus-x-content-bar.c:108
+msgid "These files are on a Picture CD."
+msgstr "Гэтыя файлы змешчаны на Picture CD."
 
-#~ msgid "GConf Error"
-#~ msgstr "Памылка GConf"
+#: ../src/nautilus-x-content-bar.c:110
+msgid "The media contains digital photos."
+msgstr "Носьбіт змяшчае лічбавыя фатаграфіі."
 
-#~ msgid "No Selection Made"
-#~ msgstr "Нічога ня вылучана"
+#: ../src/nautilus-x-content-bar.c:112
+msgid "These files are on a digital audio player."
+msgstr "Гэтыя файлы змешчаны на лічбавым гукавым плэеры."
 
-#~ msgid "Info"
-#~ msgstr "Зьвесткі"
+#: ../src/nautilus-x-content-bar.c:114
+msgid "The media contains software."
+msgstr "Гэты носьбіт змяшчае праграмы."
 
-#~ msgid "Warning"
-#~ msgstr "Увага"
+#. fallback to generic greeting
+#: ../src/nautilus-x-content-bar.c:117
+#, c-format
+msgid "The media has been detected as \"%s\"."
+msgstr "Гэты носьбіт быў апазнаны як \"%s\"."
 
-#~ msgid "Error"
-#~ msgstr "Памылка"
+#: ../src/nautilus-x-content-bar.c:142
+#, c-format
+msgid "Open %s"
+msgstr "Адкрыць %s"
 
-#~ msgid "Question"
-#~ msgstr "Пытаньне"
+#: ../nautilus-sendto-extension/nautilus-nste.c:80
+#: ../nautilus-sendto-extension/nautilus-nste.c:85
+msgid "Send To..."
+msgstr "Паслаць..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:81
+msgid "Send file by mail, instant message..."
+msgstr "Паслаць файл электроннай поштай, імгненным паведамленнем..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:86
+msgid "Send files by mail, instant message..."
+msgstr "Паслаць файлы электроннай поштай, імгненным паведамленнем..."
diff -pruN 3.0.2-4/po/bg.po 1:3.2.0-0ubuntu5/po/bg.po
--- 3.0.2-4/po/bg.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/bg.po	2011-09-21 18:11:33.000000000 +0000
@@ -11,10 +11,10 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: nautilus gnome-3-0\n"
+"Project-Id-Version: nautilus master\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-10 08:56+0300\n"
-"PO-Revision-Date: 2011-04-10 08:56+0300\n"
+"POT-Creation-Date: 2011-09-17 22:02+0300\n"
+"PO-Revision-Date: 2011-09-17 22:02+0300\n"
 "Last-Translator: Alexander Shopov <ash@kambanaria.org>\n"
 "Language-Team: Bulgarian <dict@fsa-bg.org>\n"
 "Language: bg\n"
@@ -27,27 +27,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Търсенето е запазено"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Текст"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Текстът на етикета."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Подравняване"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -57,40 +57,40 @@ msgstr ""
 "влияе върху подравняването на етикета в рамките на заделеното му място. За "
 "това погледнете GtkMisc::xalign."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Прехвърляне"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Ако е зададено, думите от дълъг ред се прехвърлят на следващия."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Положение на курсора"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Текущото положение на курсора за вмъкване в знаци."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Граници на избора"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "Положението на другия край на избраното от курсора в знаци."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Избиране на всички"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Методи за въвеждане"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "_Повече информация"
 
@@ -105,7 +105,7 @@ msgstr " (невалиден Унико
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Домашна папка"
@@ -133,7 +133,7 @@ msgstr "Поставяне на текс
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Избиране на _всички"
 
@@ -155,7 +155,7 @@ msgid "Use De_fault"
 msgstr "_Стандартни настройки"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Име"
 
@@ -213,7 +213,7 @@ msgid "The group of the file."
 msgstr "Групата на файла."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Права"
 
@@ -247,7 +247,7 @@ msgstr "Контекстът за сиг
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Местоположение"
 
@@ -271,7 +271,7 @@ msgstr "Първоначално мес
 msgid "Original location of file before moved to the Trash"
 msgstr "Местоположение на файла преди да бъде преместен в кошчето"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "на раб. плот"
@@ -388,64 +388,64 @@ msgid "Another file with the same name a
 msgstr "Вече съществува друг файл с това име  в „%s“."
 
 # Тук става дума за файла, който вече съществува и който копирането би заместило
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Съществуващ файл"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Размер:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Вид:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Време на промяна:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Замяна с"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Сливане"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "Изберете _ново име за назначението"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Без шарка"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Прилагане на действието към всички файлове"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Пропускане"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Пре_именуване"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Замяна"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Конфликт на файлове"
 
@@ -516,7 +516,7 @@ msgstr[1] "приблизително %'
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Връзка към „%s“"
@@ -686,7 +686,7 @@ msgstr "Всички обекти в к
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Изчистване на _кошчето"
 
@@ -727,7 +727,7 @@ msgstr[1] "Остават %T"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Грешка при изтриването."
 
@@ -740,14 +740,14 @@ msgstr ""
 "ги видите."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr "Грешка при получаването на информация за файловете в папката „%B“."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Пропускане на файлове"
 
@@ -759,8 +759,8 @@ msgstr ""
 "Папката „%B“ не може да бъде изтрита, понеже нямате права да я прочетете."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Грешка при прочитането на папката „%B“."
 
@@ -823,57 +823,57 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "Кошчето _да не се изчиства"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "%s не може да се демонтира"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "Подготовка за копиране на %'d файл (%S)"
 msgstr[1] "Подготовка за копиране на %'d файла (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "Подготовка за преместване на %'d файл (%S)"
 msgstr[1] "Подготовка за преместване на %'d файла (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "Подготовка за изтриване на %'d файл (%S)"
 msgstr[1] "Подготовка за изтриване на %'d файла (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "Подготовка за преместване на %'d файл в кошчето"
 msgstr[1] "Подготовка за преместване на %'d файла в кошчето"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Грешка при копирането."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Грешка при преместването."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Грешка при преместването на файлове в кошчето."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -881,44 +881,44 @@ msgstr ""
 "Файловете в папката „%s“ не могат да бъдат обработени, понеже нямате права "
 "да ги видите."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 "Папката „%B“ не може да бъде обработена, понеже нямате права да я прочетете."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 "Файлът „%B“ не може да бъде обработен, понеже нямате права да го прочетете."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Грешка при получаването на информацията за „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Грешка при копирането в „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "Нямате права за достъп до целевата папка."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Грешка при получаването на информация за целевото местоположение."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "Целевото местоположение не е папка."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -926,58 +926,58 @@ msgstr ""
 "Няма достатъчно място в целевото местоположение. Опитайте се да изтриете "
 "файлове, за да освободите място."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Налично място — %S, необходимо място — %S."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "Целевото местоположение е само за четене."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "Преместване на „%B“ в „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "Копиране на „%B“ в „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "Дубликат на „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Преместване на %'d файл (от „%B“) в „%B“"
 msgstr[1] "Преместване на %'d файла (от „%B“) в „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Копиране на %'d файл (от „%B“) в „%B“"
 msgstr[1] "Копиране на %'d файла (от „%B“) в „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Дубликат на %'d файл (от „%B“) в „%B“"
 msgstr[1] "Дубликат на %'d файла (от „%B“) в „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Преместване на %'d файл в „%B“"
 msgstr[1] "Преместване на %'d файла в „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Копиране на %'d файл в „%B“"
 msgstr[1] "Копиране на %'d файла в „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -985,7 +985,7 @@ msgstr[0] "Дубликат на %'d ф
 msgstr[1] "Дубликат на %'d файла"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S от %S"
@@ -995,13 +995,13 @@ msgstr "%S от %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "Остава %3$T, завършени %1$S от %2$S (%4$S/сек.)"
 msgstr[1] "Остават %3$T, завършени %1$S от %2$S (%4$S/сек.)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1009,11 +1009,11 @@ msgstr ""
 "Папката „%B“ не може да бъде копирана, понеже нямате права да я създадете в "
 "целевото местоположение."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Грешка при отваряне на папката „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1021,172 +1021,172 @@ msgstr ""
 "Файловете в папката „%B“ не могат да бъдат копирани, понеже нямате права за "
 "четене."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "Папката „%B“ не може да бъде копирана, понеже нямате права за четене."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Грешка при преместването на „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "Изходната папка не може да бъде изтрита."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Грешка при копирането на „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Файловете не могат да бъдат изтрити от вече съществуващата папка „%F“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Съществуващият файл „%F“ не може да бъде изтрит."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Не може да преместите папката в самата нея."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Не може да копирате папката в самата нея."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "Целевата папка е вътре в изходната папка."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "Не може да преместите файла върху самия него."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "Не може да копирате файла върху самия него."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "Изходният файл ще бъде презаписан от целевото местоположение."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "Съществуващ вече файл със същото име в %F не може да бъде изтрит."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Грешка при копирането на файла в %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Копиране на файлове"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Подготовка за преместване в „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "Подготовка за преместване на %'d файл"
 msgstr[1] "Подготовка за преместване на %'d файла"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Грешка при преместването на файла в %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Преместване на файлове"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Създаване на връзки в „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "Създаване на връзка към %'d файл"
 msgstr[1] "Създаване на връзка към %'d файла"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Грешка при създаване на връзка към „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Символни връзки се поддържат само за локални файлове"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "Целевото местоположение не поддържа символни връзки."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Грешка при създаването на символна връзка в „%F“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Задаване на права"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Папка без име"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "Документ без име %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Документ без име"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Грешка при създаване на папката „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Грешка при създаване на файла „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Грешка при създаване на папката в „%F“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Изчистване на кошчето"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Стартерът не може да бъде отбелязан като доверен (изпълним)"
 
@@ -1262,65 +1262,65 @@ msgstr "Неуспех при преим
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "днес в 00 ч. 00 мин. 00 сек."
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "днес в %H ч. %M мин. %S сек."
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "днес в 00 ч. 00 мин."
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "днес в %H ч. %M мин."
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "днес, 00 ч. 00 мин."
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "днес, %H ч. %M мин."
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "днес"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "вчера в 00 ч. 00 мин. 00 сек."
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "вчера в %H ч. %M мин. %S сек."
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "вчера в 00 ч. 00 мин."
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "вчера в %H ч. %M мин."
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "вчера, 00 ч. 00 мин."
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "вчера, %H ч. %M мин."
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "вчера"
 
@@ -1329,158 +1329,148 @@ msgstr "вчера"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Понеделник, 00 септември 0000 в 00 ч. 00 мин. 00 сек."
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%d %B %Y, %A в %H ч. %M мин. %S сек."
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "00 окт. 0000, пон. в 00 ч. 00 мин. 00 сек."
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%d %b %y, %a в %H ч. %M мин. %S сек."
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "00 окт. 0000, пон. в 00 ч. 00 мин."
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%d %b %y, %a в %H ч. %M мин."
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 окт. 0000 в 00 ч. 00 мин."
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%d %b %y в %H ч. %M мин."
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 окт. 0000, 00 ч. 00 мин."
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%d %b %y, %H ч. %M мин."
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00.00.0000, 00 00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%d.%m.%Y, %H %M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00.00.0000"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d.%m.%Y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Нямате права да задавате такива"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Нямате права да зададете собственик"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Указаният собственик „%s“ не съществува."
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Нямате права да зададете група"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Указаната група „%s“ не съществува."
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u обект"
 msgstr[1] "%'u обекта"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u папка"
 msgstr[1] "%'u папки"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u файл"
 msgstr[1] "%'u файла"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s байта)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? обекта"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? байта"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "неизвестен вид"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "неизвестен вид"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "неизвестно"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "програма"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "връзка"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "връзка (повредена)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Правоъгълник за избиране"
 
@@ -1584,7 +1574,7 @@ msgstr "Подготовка"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Търсене"
 
@@ -2104,18 +2094,6 @@ msgstr "Изглед на странич
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Компромис за скоростта при преглед на звукови файлове, когато мишката е "
-"върху иконата им. Ако е зададено „always“, аудиото се пуска, дори и да е на "
-"отдалечен сървър. Ако е зададено „local_only“, аудиото се пуска само, ако е "
-"локален файл. Ако е зададено „never“, аудиото никога не се пуска."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2127,7 +2105,7 @@ msgstr ""
 "отдалечен сървър. Ако е зададено „local_only“, иконата се променя за локални "
 "файлове. Ако е зададено „never“, иконата никога не се променя."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2140,7 +2118,7 @@ msgstr ""
 "отдалечен сървър. Ако е зададено „local_only“, иконата се променя за локални "
 "файлове. Ако е зададено „never“, иконата никога не се променя."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2152,15 +2130,15 @@ msgstr ""
 "е зададено „local_only“, обектите се броят се променя в локалните папки. Ако "
 "е зададено „never“, обектите никога не броят."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Ограничение за съкращаване на текста"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Стандартният размер на икона за мини изображение в изгледа като икони."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2169,15 +2147,15 @@ msgstr ""
 "са „name“ (по име), „size“ (по размер), „type“ (по вид) и „mtime“ (по време "
 "на промяна)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Стандартната широчина на страничния панел в новите прозорци."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "_Описанието на шрифта използван за иконите на работния плот."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2185,15 +2163,15 @@ msgstr ""
 "Форматът на датите на файловете. Възможните стойности са „locale“ (според "
 "локала), „iso“ (по ISO) и „informal“ (неофициален)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Низът с размерите на прозорците за навигация."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Изгледът на страничния панел, който да се показва в новите прозорци."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2201,7 +2179,7 @@ msgstr ""
 "Това име може да бъде променено, ако искате друго име за иконата за "
 "компютъра на работния плот."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2209,7 +2187,7 @@ msgstr ""
 "Това име може да бъде променено, ако искате друго име за иконата на личните "
 "файлове на работния плот."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2217,7 +2195,7 @@ msgstr ""
 "Това име може да бъде променено, ако искате друго име за иконата за "
 "мрежовите сървъри върху работния плот."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2225,26 +2203,26 @@ msgstr ""
 "Това име може да бъде променено, ако искате друго име за иконата на кошчето "
 "върху работния плот."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Иконата на кошчето е видима върху работния плот"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Вид натискане за стартиране/отваряне на файлове"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr ""
 "Използване на събития от допълнителните бутони на мишката в прозорците на "
 "Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr ""
 "Какво да се прави с изпълнимите текстови файлове, когато бъдат задействани"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2256,7 +2234,7 @@ msgstr ""
 "изпълните като програми, „ask“, за да бъдете запитани за действие, и "
 "„display“, за да ги покажете като текстови файлове."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2267,51 +2245,47 @@ msgstr ""
 "„list_view“ (изглед като списък), „icon_view“ (изглед като икони) и "
 "„compact_view“ (сбит изглед)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Кога да се показва броят на обектите в папка"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Кога да се показва преглед на текст в иконите на файловете"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Кога да се показват мини изображения"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr ""
 "Къде да се поставят новоотворените подпрозорци в прозорците подобни на "
 "браузър."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Дали прозорецът за навигация да бъде максимизиран по подразбиране."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Дали прозорецът за навигация да бъде максимизиран."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Да се пита ли за потвърждение, когато се трият файлове или кошчето бива "
 "изчистено"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Дали да се позволява незабавно изтриване"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Дали да се пускат звукови файлове, когато са посочени с мишката"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Дали да се показват скритите файлове"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2320,7 +2294,7 @@ msgstr ""
 "на непознат вид mime и автоматично да се потърси програма подходяща за "
 "случая."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Широчина на страничния панел"
 
@@ -2336,12 +2310,12 @@ msgstr "Достъп и управлен
 msgid "Files"
 msgstr "Файлове"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus не може да създаде нужната папка „%s“."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2349,12 +2323,12 @@ msgstr ""
 "Преди да стартирате Nautilus, създайте тази папка или задайте права, при "
 "които Nautilus да може да я създаде."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus не може да създаде следните нужни папки: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2362,7 +2336,7 @@ msgstr ""
 "Преди да изпълните Nautilus, създайте тези папки или задайте права, при "
 "които Nautilus да може да ги създаде."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2370,31 +2344,43 @@ msgstr ""
 "Nautilus 3.0 вече не използва тази папка и се опита да мигрира настройките "
 "към „~/.config/nautilus“"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "„--check“ не може да се комбинира с други опции."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "„--quit“ не може да си използва с адреси."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "„--geometry“ не може да се използва с повече от един адрес."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Изпълняване на бърз набор от тестове."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Показване на версията на програмата."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr ""
 "Създаване на начален прозорец със\n"
 "                                    зададената геометрия."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "ГЕОМЕТРИЯ"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr ""
 "Създаване на прозорец само за изрично\n"
 "                                    указани адреси."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2402,15 +2388,15 @@ msgstr ""
 "Без управление на работния плот (игнорира\n"
 "                                    стойността от прозореца за настройки)"
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Спиране на Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[АДРЕС…]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2420,18 +2406,6 @@ msgstr ""
 "\n"
 "Разглеждане на файловата система с файловия мениджър"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "„--check“ не може да се комбинира с други опции."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "„--quit“ не може да си използва с адреси."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "„--geometry“ не може да се използва с повече от един адрес."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2443,11 +2417,11 @@ msgstr "Грешка при автома
 msgid "Cannot find the autorun program"
 msgstr "Програмата за автоматично стартиране не може да бъде открита"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Грешка при автоматичното стартиране на програма</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2455,7 +2429,7 @@ msgstr ""
 "<big><b>Този носител съдържа програма за автоматично стартиране. Позволявате "
 "ли стартирането ѝ?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2468,13 +2442,13 @@ msgstr ""
 "\n"
 "Ако се съмнявате, натиснете „Отказ“."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "Изп_ълняване"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2483,7 +2457,7 @@ msgstr ""
 "Грешка при показване на помощта: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Не е зададена отметка"
 
@@ -2519,35 +2493,35 @@ msgstr ""
 "\n"
 "Добавяне на връзка към отдалечена файлова система"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP (анонимно)"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (с идентификация)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows — споделено устройство"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV (HTTPS — с шифриране)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Свързване…"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2555,96 +2529,100 @@ msgstr ""
 "Списъкът с поддържаните сървъри не може да бъде зареден.\n"
 "Проверете инсталацията на gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Папката „%s“ не може да бъде отворена на „%s“."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Сървърът указан в „%s“ не може да бъде открит."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Повторен опит"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Проверете потребителските данни."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Продължаване"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Грешка при показването на помощта."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Свързване"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Свързване към сървър"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Подробности за сървъра"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "С_ървър:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "Пор_т:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Вид:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "_Ресурс:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "П_апка:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Данни за потребител:"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Име на _домейн:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Потребителско име:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Парола:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Запомняне на паролата"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Отменена операция"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2666,30 +2644,18 @@ msgstr "Команда"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "Из_чистване на кошчето"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Създаване на ст_артер…"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Създаване на нов стартер"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Промяна на _фона"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2697,27 +2663,27 @@ msgstr ""
 "работния плот"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Изчистване на кошчето"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Изтриване на всички обекти от кошчето"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Получи се грешка в изгледа като работен плот."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Получи се грешка при стартирането на изгледа като работен плот."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Работен плот"
 
@@ -2828,9 +2794,9 @@ msgstr "Преименуване на 
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Няма"
 
@@ -2954,62 +2920,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Други файлове за преглед</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Аудио файлове</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Текстови файлове</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Кошче</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Настройки за изгледа като дърво</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "_Еднаква широчина за всички колони"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Винаги"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "_Питане преди изчистване на кошчето или при изтриването на файлове"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Поведение"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "по време на достъп"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "по време на промяна"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "по име"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "по размер"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "по време на преместване в кошчето"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "по вид"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3017,321 +2979,312 @@ msgstr ""
 "Изберете реда, в който информацията да се показва под имената на икони. "
 "Повече информация се появява при увеличаване на мащаба."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr ""
 "Изберете реда, в който информацията да се показва в изгледа като списък."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Сбит изглед"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Показване на _броя на обектите в папките:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Стан_дартен мащаб:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Стандартен _мащаб:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Показване"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Настройки на управлението на файловете"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "Включване на команда „Изтриване“, _заобикаляща кошчето"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Изглед като икони"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Колони в списъка"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Изглед като списък"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Само за локални файлове"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Никога"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Отваряне на всяка папка в _собствен прозорец"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Преглед"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Преглед на _звукови файлове:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "По_казване само на папки"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Показване на _мини изображенията:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Показване на _скритите файлове и резервните копия"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Показване на _текст в иконите:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Папките да пред_хождат файловете в списъка"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "_Отваряне на прозорци за папки с:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Изгледи"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "Под_реждане на обектите:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "Д_а се пита всеки път"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Стандартен ма_щаб:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Двойно натискане за отваряне на обекти"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Формат:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "Само за _файлове по-малки от:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "Да се _стартират"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Единично натискане за отваряне на обекти"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Текстът да е отстрани на иконите"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "Да се _изобразяват"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "по _име"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Иконите да са подредени по име в редове"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "по _редове"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Иконите да са подредени по размер в редове"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "по _вид"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Иконите да са подредени по вид в редове"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "по време на _промяна"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Иконите да са подредени по време на промяна в редове"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "по _време на преместване в кошчето"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Иконите да са подредени по време на преместване в кошчето"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "Подреждане по _име"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "_Подреждане на обекти"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Разтягане на икона…"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Избраната икона да е разтегаема"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Нормален размер на _иконите"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Възстановяване на нормалния размер на всяка избрана икона"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "Подреждане по _име"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Разполагане на иконите по-плътно в прозореца, като се избягва припокриване"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "_Обратен ред"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Показване на иконите в обратен ред"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Подравнени икони"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Иконите да са подредени в решетка"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Ръчно"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Оставяне на иконите, където са поставени"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "По _име"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "По _размер"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "По _вид"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "По _време на промяна"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "По време на преместване в _кошчето"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Нормален размер на _икона"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "Сочи към „%s“"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Икони"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "Получи се грешка в изгледа като икони."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "Получи се грешка при стартиране на изгледа като икони."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Показване на това местоположение чрез изглед като икони."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Сбит"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "Грешка в сбития изглед."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "Имаше грешка в сбития изглед при отварянето му."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Отваряне на това местоположение в сбития изглед."
 
@@ -3422,11 +3375,11 @@ msgstr[1] "<b>Височина:</b> %d 
 msgid "Failed to load image information"
 msgstr "Неуспех при зареждане на информацията за изображението"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "зареждане…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Изображение"
 
@@ -3435,64 +3388,64 @@ msgid "(Empty)"
 msgstr "(Празно)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Зареждане…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s видими колони"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Изберете реда, по който информацията да се показва в тази папка:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Видими _колони…"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Избиране на колоните видими в тази папка"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Списък"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "Получи се грешка в изгледа като списък."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "Получи се грешка при стартирането на изгледа като списък."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Показване на местоположението в изгледа като списък."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Адрес:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Отиване:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Искате ли да видите %d адрес?"
 msgstr[1] "Искате ли да видите %d адреса?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3522,8 +3475,8 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Преместване в ко_шчето"
 
@@ -3546,7 +3499,7 @@ msgid "_Display"
 msgstr "По_казване"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Сигурни ли сте, че искате да отворите всички файлове?"
 
@@ -3558,38 +3511,38 @@ msgstr[0] "Това ще отвори %d
 msgstr[1] "Това ще отвори %d отделни подпрозорци."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "„%s“ не може да бъде показан."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Файлът е от непознат вид."
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Не е инсталирана програма за файлове %s"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Избор на програма"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Имаше вътрешна грешка при опита за търсене на програми:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Неуспех при търсенето на програма"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3598,11 +3551,11 @@ msgstr ""
 "Не е инсталирана програма за файлове %s.\n"
 "Искате ли да потърсите такава?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Недоверен стартер на програма"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3611,11 +3564,11 @@ msgstr ""
 "Стартерът „%s“ не е отбелязан като доверен. Ако произходът на файла ви е "
 "непознат, стартирането му може да е опасно."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Стартиране въпреки всичко"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "_Отбелязване като доверен"
 
@@ -3627,11 +3580,11 @@ msgstr[0] "Това ще отвори %d
 msgstr[1] "Това ще отвори %d отделни програми."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Неуспех при монтирането на местоположение"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Неуспех при стартирането на местоположение"
 
@@ -3651,199 +3604,204 @@ msgstr[1] "Отваряне на %d об
 msgid "Close tab"
 msgstr "Затваряне на подпрозореца"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Устройства"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Отметки"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Монтиране и отваряне на %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Този компютър"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Отваряне на вашата лична папка"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Отваряне на работния ви плот като папка"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Файлова система"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Отваряне на съдържанието на файловата система"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Кошче"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Отваряне на кошчето"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Локална мрежа"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Разглеждане на мрежата"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Разглеждане на мрежата"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Стартиране"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "Сп_иране"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Включване"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "_Безопасно махане на устройство"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Свързване на устройството"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Изключване на устройството"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Стартиране на многодисковото устройство"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Спиране на многодисковото устройство"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Отключване на устройството"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Заключване на устройство"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "%s не може да се стартира"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Неуспех при изваждането на %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "%s не може да се следи за смяна на носител"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "%s не може да се спре"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Отваряне"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "_Отваряне в нов подпрозорец"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Отваряне в _нов прозорец"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Добавяне на отметка"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Изтриване"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Преименуване…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Монтиране"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Демонтиране"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "Из_важдане"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Засичане на носител"
 
@@ -3951,280 +3909,280 @@ msgid "Contents:"
 msgstr "Съдържание:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "използвани"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "свободни"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Общ обем: "
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Вид файлова система:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Основни"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Цел на връзката:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Файлова система:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Достъпен:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Променян:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Свободно пространство:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Четене"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Запис"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Изпълнение"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "без "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "разглеждане"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "четене"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "създаване/изтриване"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "запис"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "достъп"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Достъп:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Права за достъп до папката:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Права за достъп до файла:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Показване само на файлове"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Достъп до файлове"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Създаване и изтриване на файлове"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Само за четене"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Четене и запис"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "С права на _собственика (SUID)"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Специални флагове:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "С права на _групата (SGID)"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Лепкав бит"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Собственик:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Собственик:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Група:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Група:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Други"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "_Изпълнение:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Да може да се _стартира като програма"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Други:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Права на папка:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Права на файл:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Текстов преглед:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Не сте собственик и не може да промените тези права."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Контекст на SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Последна промяна:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Прилагане на правата към обхванатите файлове"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Правата на „%s“ не могат да бъдат определени."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Правата на избрания файл не могат да бъдат определени."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Отваряне с"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Създаване на прозорец за свойствата."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Избор на друга икона…"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Вид файл"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Избор на папка, в която да търсите"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Документи"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Музика"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Видео"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Изображение"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Илюстрация"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Електронна таблица"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Презентация"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf/Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Текстов файл"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Избор на вид"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Всякакви"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Друг вид…"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Премахване на този критерий от търсенето"
 
@@ -4236,31 +4194,31 @@ msgstr "Папка, в която да 
 msgid "Edit the saved search"
 msgstr "Редактиране на запазеното търсене"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Добавяне на нов критерий към търсенето"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Отиване"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Презареждане"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Изпълняване или актуализиране на търсене"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Търсене за:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Резултати от търсенето"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Търсене:"
 
@@ -4273,24 +4231,24 @@ msgid "Restore selected items to their o
 msgstr ""
 "Възстановяване на избраните обекти в тяхното първоначално местоположение"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "„%s“ ще бъде преместен, ако изберете командата за поставяне на файлове"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "„%s“ ще бъде копиран, ако изберете командата за поставяне на файлове"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "В буфера за обмен няма нищо за поставяне."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Създаване на нова _папка"
 
@@ -4298,15 +4256,15 @@ msgstr "Създаване на нова
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "_Поставяне в папката"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "Из_триване"
 
@@ -4314,57 +4272,57 @@ msgstr "Из_триване"
 msgid "Network Neighbourhood"
 msgstr "Локална мрежа"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Това ще отвори %'d отделен подпрозорец."
 msgstr[1] "Това ще отвори %'d отделни подпрозорци."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Това ще отвори %'d отделен прозорец."
 msgstr[1] "Това ще отвори %'d отделни прозорци."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Избор на обекти по критерии"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Шаблон:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Примери:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Запазване на търсенето"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Име, което да се търси:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Изберете папка, в която да запазите търсенето"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "„%s“ — избран(а)"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d избрана папка"
 msgstr[1] "%'d избрани папки"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4372,14 +4330,14 @@ msgstr[0] " (съдържа %'d обек
 msgstr[1] " (съдържа %'d обекта)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (съдържат общо %'d обект)"
 msgstr[1] " (съдържат общо %'d обекта)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4387,7 +4345,7 @@ msgstr[0] "%'d избран обект"
 msgstr[1] "%'d избрани обекта"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4399,17 +4357,17 @@ msgstr[1] "още %'d избрани о
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Свободно пространство: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, свободни: %s"
@@ -4419,7 +4377,7 @@ msgstr "%s, свободни: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4436,7 +4394,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4449,39 +4407,39 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Отваряне с %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Използвайте „%s“ за отваряне на избрания елемент"
 msgstr[1] "Използвайте „%s“ за отваряне на избраните елементи"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Изпълняване на „%s“ за всеки избран елемент"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Създаване на нов документ по шаблона „%s“"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Всички изпълними файлове в тази папка ще се появят в менюто „Скриптове“."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4489,7 +4447,7 @@ msgstr ""
 "Избирането на скрипт от менюто ще пусне този скрипт с избраните обекти като "
 "вход."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4548,7 +4506,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: текущ адрес в неактивния панел на "
 "прозореца"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4560,7 +4518,7 @@ msgstr[1] ""
 "%'d избрани обекта ще бъдат преместени, ако изберете командата за поставяне "
 "на файлове"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4572,81 +4530,81 @@ msgstr[1] ""
 "%'d избрани обекта ще бъдат копирани, ако изберете командата за поставяне на "
 "файлове"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Неуспех при демонтирането на местоположение"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Неуспех при изваждането на местоположение"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Неуспех при спирането на устройство"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Свързване със сървър %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Свързване"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Име на връзката:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Създаване на нов до_кумент"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Отваряне _с"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Избор на програма за отваряне на избрания обект"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Свойства"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Преглед или промяна на свойствата на всеки избран обект"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Създаване на нова празна папка в тази папка"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Не са инсталирани шаблони"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "_Празен документ"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Създаване на нов, празен документ в тази папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Отваряне на избрания обект в нов прозорец"
 
@@ -4655,45 +4613,45 @@ msgstr "Отваряне на избра
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Отваряне на навигационен прозорец"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Отваряне на всеки избран обект в навигационен прозорец"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Отваряне на всеки избран обект в подпрозорец за папка"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "_Друга програма…"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Избор на друга програма за отваряне на избрания обект"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Отваряне с _друга програма…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "Отва_ряне на папката със скриптовете"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr ""
 "Показване съдържанието на папката със скриптовете, които се появяват в менюто"
@@ -4701,7 +4659,7 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr ""
 "Подготвяне на избраните файлове за преместване с командата за поставяне на "
@@ -4710,7 +4668,7 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr ""
 "Подготвяне на избраните файлове за копиране с командата за поставяне на "
@@ -4719,14 +4677,14 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Преместване или копиране на файловете, предварително избрани от командите за "
 "отрязване или копиране на файлове"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4735,90 +4693,90 @@ msgstr ""
 "командата за отрязване или копиране, в избраната папка"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Ко_пиране в"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "Пре_местване в"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Избор на всички обекти в този прозорец"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Избор на обекти по _шаблон…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Избиране на обекти в този прозорец напасващи на даден шаблон"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Обръщане на избора"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Избор само на обектите, които в момента не са избрани"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "Д_ублиране"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Дублиране на всеки избран обект"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Създаване на _връзка"
 msgstr[1] "Създаване на _връзки"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Създаване на символна връзка за всеки избран обект"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "Пре_именуване…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Преименуване на избрания обект"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Преместване на всеки избран елемент в кошчето"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Изтриване на всеки избран обект, без преместване в кошчето"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Изваждане"
 
@@ -4830,12 +4788,12 @@ msgstr "_Изваждане"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "С_тандартен изглед"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Посоката на подредбата и нивото на мащаб да се върнат към стандартните за "
@@ -4843,113 +4801,113 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Свързване с този сървър"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Създаване на постоянна връзка към този сървър"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Монтиране на избраната файлова система"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Демонтиране на избраната файлова система"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Изваждане на избраната файлова система"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Стартиране на избраната файлова система"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Спиране на избраната файлова система"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Засичане на носител в избраното устройство"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Монтиране на файловата система, отговаряща на отворената папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Демонтиране на файловата система, отговаряща на отворената папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Изваждане на файловата система, отговаряща на отворената папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Стартиране на файловата система, отговаряща на отворената папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Спиране на файловата система, отговаряща на отворената папка"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Отваряне на файл и затваряне на прозорец"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "За_пазване на търсенето"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Запазване на редактираното търсене"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Запазване на търсенето _като…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Запазване на текущото търсене във файл"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Отваряне на тази папка в навигационен прозорец"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Отваряне на тази папка в подпрозорец за папка"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr ""
 "Подготвяне на тази папка за преместване с командата за поставяне на файлове"
@@ -4957,13 +4915,13 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr ""
 "Подготвяне на тази папка за копиране с командата за поставяне на файлове"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4972,316 +4930,299 @@ msgstr ""
 "командата за отрязване или копиране, в избраната папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Преместване на тази папка в кошчето"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Изтриване на тази папка, без преместване в кошчето"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Монтиране на файловата система, отговаряща на тази папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Демонтиране на файловата система, отговаряща на тази папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Изваждане на файловата система, отговаряща на тази папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Включването на файловата система, отговаряща на тази папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Спиране на файловата система, отговаряща на тази папка"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Преглед или промяна на свойствата на тази папка"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Друг панел…"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Копиране на избраното в другия панел в прозореца"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Преместване на избраното в другия панел в прозореца"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Домашна папка"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Копиране на избраното в домашната папка"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Преместване на избраното в домашната папка"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "Работен _плот"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Копиране на избраното в работния плот"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Преместване на избраното в работния плот"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Стартиране или управление на скриптове от %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Скриптове"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Изваждане на отворената папка от кошчето в „%s“"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Изваждане на избраната папка от кошчето в „%s“"
 msgstr[1] "Изваждане на избраните папки от кошчето в „%s“"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Изваждане на избраната папка от кошчето"
 msgstr[1] "Изваждане на избраните папки от кошчето"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Изваждане на избрания файл от кошчето в „%s“"
 msgstr[1] "Изваждане на избраните файлове от кошчето в „%s“"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Изваждане на избрания файл от кошчето"
 msgstr[1] "Изваждане на избраните файлове от кошчето"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Изваждане на избрания обект от кошчето в „%s“"
 msgstr[1] "Изваждане на избраните обекти от кошчето в „%s“"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Изваждане на избрания обект от кошчето"
 msgstr[1] "Изваждане на избраните обекти от кошчето"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Стартиране на избраното устройство"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Свързване към избраното устройство"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Стартиране на многодисковото устройство"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Стартиране на избраното многодисково устройство"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "_Отключване на устройството"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Отключване на избраното устройство"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Спиране на избраното устройство"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Безопасно махане на избраното устройство"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Изключване"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Изключване на избраното устройство"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Спиране на многодисково устройство"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Спиране на избраното многодисково устройство"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Заключване на избраното устройство"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Стартиране на устройството, отговарящо на отворената папка"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Свързване към устройството, отговарящо на отворената папка"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr ""
 "Стартиране на многодисковото устройство, отговарящо на отворената папка"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Отключване на устройството, отговарящо на отворената папка"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Спиране на устройството, отговарящо на отворената папка"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Безопасно махане на устройството, отговарящо на отворената папка"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Изключване на устройството, отговарящо на отворената папка"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Спиране на многодисковото устройството, отговарящо на отворената папка"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Заключване на устройството, отговарящо на отворената папка"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Окончателно изтриване"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Окончателно изтриване на отворената папка"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Преместване на отворената папка в кошчето"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Отваряне с %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Отваряне в %'d _нов прозорец"
 msgstr[1] "Отваряне в %'d _нови прозорци"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Отваряне в %'d нов _подпрозорец"
 msgstr[1] "Отваряне в %'d нови _подпрозорци"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Окончателно изтриване на всички избрани елементи"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Преглед или промяна на свойствата на отворената папка"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Да се изтегли ли адреса?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr ""
-"Можете да изтеглите ресурса на адреса или да създадете връзка към него."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Създаване на _връзка"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Изтегляне"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Изтеглянето и пускането не се поддържа."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Изтеглянето и пускането се поддържа само в локалните файлови системи."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Използван е невалиден вид изтегляне."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "пуснат_текст.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "пуснат текст"
 
@@ -5313,49 +5254,49 @@ msgid "The location cannot be displayed 
 msgstr ""
 "Местоположението не може да бъде изобразено с тази програма за преглед."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "Преглед на съдържанието"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "Изглед на текущата папка"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1228
 msgid "Searching..."
 msgstr "Търсене…"
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "В Nautilus не е инсталирана програма за преглед на тази папка."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr "Местоположението не е папка."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "„%s“ не може да бъде открит."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "Проверете правописа и опитайте отново."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus не може да обработва адреси „%s“."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus не може да обработва този вид адреси."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "Местоположението не може да се монтира."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "Достъпът е отказан."
 
@@ -5364,19 +5305,19 @@ msgstr "Достъпът е отказа
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "„%s“ не може да се покаже, защото хостът не е открит."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1805
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Проверете дали правописът е правилен и дали настройките на сървъра-посредник "
 "са верни."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5385,7 +5326,7 @@ msgstr ""
 "Грешка: %s\n"
 "Изберете друга програма за преглед на изображения и опитайте отново."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5397,7 +5338,7 @@ msgstr ""
 "е публикуван от Фондацията за свободен софтуер — версия 2 на лиценза или (по "
 "ваше решение) по-късна версия."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5408,7 +5349,7 @@ msgstr ""
 "НИКАКВИ ГАРАНЦИИ, дори и косвените за ПРОДАЖБА или СЪОТВЕТСТВИЕ С КАКВАТО И "
 "ДА Е УПОТРЕБА. За подробности погледнете Общия публичен лиценз на GNU."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5418,12 +5359,19 @@ msgstr ""
 "заедно с тази програма. Ако не сте, пишете до Free Software Foundation, "
 "Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA."
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Авторски права © %Id–%Id — авторите на Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Файлов мениджър (Nautilus)"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5431,15 +5379,11 @@ msgstr ""
 "Nautilus ви позволява да организирате файловете както на компютъра си, така "
 "и по мрежата."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Авторски права © 1999-2011 — авторите на Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Александър Шопов <ash@contact.bg>\n"
@@ -5453,161 +5397,207 @@ msgstr ""
 "Научете повече за нас на http://gnome.cult.bg\n"
 "Докладвайте за грешки на http://gnome.cult.bg/bugs"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Уеб сайта на Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Сигурни ли сте, че искате да изтриете адресите, които сте посещавали?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Файл"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Редактиране"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Изглед"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "Помо_щ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Затваряне"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Затваряне на тази папка"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "Настрой_ки"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Редактиране на настройките на Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Назад"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Отмяна на последната промяна на текста"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Отваряне на _горната папка"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Отваряне на горната папка"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Спиране на зареждането на текущия адрес"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Презареждане"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Презареждане на текущата папка"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Ръководство"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Всички теми"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Показване на помощта за Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Търсене за файлове"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr "Търсене на файлове по вид и име. Резултатите могат да се запазят."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Подреждане на папките и файловете"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Подреждане на файловете по име, размер, вид и време на промяна."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Откриване на загубен преди файл"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Следвайте съветите, ако не можете да откриете файл, който сте създали или "
+"изтеглили."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Споделяне и пренос на файлове"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Лесно пренасяне на файлове към контактите и устройства през файловия "
+"мениджър."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Относно"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Показване на благодарностите за създателите на Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "_Увеличаване"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Увеличаване на обектите в изгледа"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "_Намаляване"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Намаляване на обектите в изгледа"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Н_ормален размер"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Нормален размер на обектите в изгледа"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "_Свързване към сървър…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Свързване към отдалечен компютър или споделен диск"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Този компютър"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5616,296 +5606,280 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Локална мрежа"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Преглед на локални или отметнати мрежови местоположения"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Шаблони"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Отваряне на папката с личните шаблони"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Кошче"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Отваряне на вашето лично кошче"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "О_тиване"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Отметки"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Подпрозорци"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "_Нов прозорец"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Отваря друг прозорец на Nautilus за показания адрес"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Нов _подпрозорец"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Отваря друг подпрозорец за показания адрес"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Затваряне на _всички прозорци"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Затваряне на всички навигационни прозорци"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "На_зад"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Отиване на предишния посетен адрес"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "На_пред"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Отиване на следващия посетен адрес"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Адрес…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Задаване на адрес за отваряне"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "_Изчистване на историята"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr ""
-"Изчистване на съдържанието на менюто „Отиване“, както и списъците „Назад/"
-"напред“"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "П_ревключване към другия панел"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Преместване на фокуса към другия панел в прозореца"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Съ_щото местоположение както другия панел"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Отиване на местоположението сочено от допълнителния панел"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Добавяне на отметка"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Добавяне на отметка за текущия адрес в това меню"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Редактиране на отметки…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Показване на прозорец, позволяващ редактиране на отметки в това меню"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Предишен подпрозорец"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Показване на предишния подпрозорец"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Следващ подпрозорец"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Показване на следващия подпрозорец"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Преместване на подпрозореца на_ляво"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Преместване на този подпрозорец наляво"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Преместване на подпрозореца на_дясно"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Преместване на този подпрозорец надясно"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Страничен панел"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "По_казване на скритите файлове"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Превключване на показването на скритите файлове в текущия прозорец"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Главна лента с инструменти"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Промяна на видимостта на главната лента с инструменти на този прозорец"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "П_оказване на страничния панел"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Промяна на видимостта на страничния панел за този прозорец"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "_Лента за състоянието"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Промяна на видимостта на тази лента за състоянието на прозореца"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "Тър_сене за файлове…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Търсене на документи или папки по име"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "До_пълнителен панел"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Отваряне на допълнителен изглед за папки отстрани"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Места"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Страничният панел стандартно да показва „Местата“"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Дърво на папките"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Страничният панел стандартно да показва „Дървото на папките“"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Назад през историята"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Напред през историята"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Нагоре"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "Нов _подпрозорец"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "_Затваряне на подпрозореца"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s — файлов браузър"
diff -pruN 3.0.2-4/po/ca.po 1:3.2.0-0ubuntu5/po/ca.po
--- 3.0.2-4/po/ca.po	2011-04-25 16:58:42.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/ca.po	2011-09-21 18:11:33.000000000 +0000
@@ -12,8 +12,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-04 22:15+0200\n"
-"PO-Revision-Date: 2011-04-04 22:23+0200\n"
+"POT-Creation-Date: 2011-09-17 16:25+0200\n"
+"PO-Revision-Date: 2011-09-07 22:12+0200\n"
 "Last-Translator: Joan Duran <jodufi@gmail.com>\n"
 "Language-Team: Catalan <tradgnome@softcatala.org>\n"
 "Language: ca\n"
@@ -26,27 +26,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Cerca desada"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Text"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "El text de l'etiqueta."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justificació"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -56,40 +56,40 @@ msgstr ""
 "paràmetre no afecta l'alineació de l'etiqueta dins de la seva ubicació. "
 "Vegeu GtkMisc::xalign per modificar-la."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Ajustament de línies"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Si s'estableix, s'ajustaran les línies si el text es fa massa ample."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Posició del cursor"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "La posició actual del cursor d'inserció en caràcters."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Marges de la selecció"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "La posició de l'extrem oposat de la selecció del cursor en caràcters."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Selecciona-ho tot"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Mètodes d'entrada"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Mostra més _detalls"
 
@@ -104,7 +104,7 @@ msgstr " (caràcter no vàlid)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Carpeta de l'usuari"
@@ -132,7 +132,7 @@ msgstr "Enganxa el text emmagatzemat al 
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Selecciona-ho _tot"
 
@@ -156,7 +156,7 @@ msgid "Use De_fault"
 msgstr "_Utilitza el valor predeterminat"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Nom"
 
@@ -214,7 +214,7 @@ msgid "The group of the file."
 msgstr "El grup del fitxer."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Permisos"
 
@@ -248,7 +248,7 @@ msgstr "El context de seguretat SELinux 
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Ubicació"
 
@@ -272,7 +272,7 @@ msgstr "Ubicació original"
 msgid "Original location of file before moved to the Trash"
 msgstr "Ubicació original del fitxer abans de moure'l a la paperera"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "a l'escriptori"
@@ -386,65 +386,65 @@ msgstr "Ja existeix un fitxer més nou a
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Ja existeix un altre fitxer amb el mateix nom a «%s»."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Fitxer original"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Mida:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Tipus:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Última modificació:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Reemplaça amb"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Combina"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Seleccioneu un nom nou per a la destinació"
 
 #
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Reinicia"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Aplica aquesta acció a tots els fitxers"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Omet"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Canvia el _nom"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Reemplaça"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Conflicte de fitxers"
 
@@ -515,7 +515,7 @@ msgstr[1] "aproximadament %'d hores"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Enllaç a %s"
@@ -685,7 +685,7 @@ msgstr "Se suprimiran de forma permanent
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Buida la _paperera"
 
@@ -726,7 +726,7 @@ msgstr[1] "queden %T"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "S'ha produït un error en suprimir."
 
@@ -739,8 +739,8 @@ msgstr ""
 "per veure'ls."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr ""
@@ -748,7 +748,7 @@ msgstr ""
 "«%B»."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Omet els fitxers"
 
@@ -760,8 +760,8 @@ msgstr ""
 "No s'ha pogut suprimir la carpeta «%B» perquè no teniu permís per llegir-la."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "S'ha produït un error en llegir la carpeta «%B»."
 
@@ -826,57 +826,57 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "_No buidis la paperera"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "No s'ha pogut muntar %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "S'està preparant per copiar %'d fitxer (%S)"
 msgstr[1] "S'està preparant per copiar %'d fitxers (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "S'està preparant per moure %'d fitxer (%S)"
 msgstr[1] "S'està preparant per moure %'d fitxers (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "S'està preparant per suprimir %'d fitxer (%S)"
 msgstr[1] "S'està preparant per suprimir %'d fitxers (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "S'està preparant per moure a la paperera %'d fitxer"
 msgstr[1] "S'està preparant per moure a la paperera %'d fitxers"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "S'ha produït un error en copiar."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "S'ha produït un error en moure."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "S'ha produït un error en moure els fitxers a la paperera."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -884,44 +884,44 @@ msgstr ""
 "No es poden gestionar els fitxers en la carpeta «%B» perquè no teniu permís "
 "per veure'ls."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 "No es pot gestionar la carpeta «%B» perquè no teniu permís per llegir-la."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 "No es pot gestionar el fitxer «%B» perquè no teniu permís per llegir-lo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "S'ha produït un error en obtenir informació sobre «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "S'ha produït un error en copiar a «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "No teniu permís per accedir a la carpeta de destinació."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "S'ha produït un error en obtenir informació sobre la destinació."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "La destinació no és una carpeta."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -929,58 +929,58 @@ msgstr ""
 "No hi ha prou espai a la destinació. Intenteu suprimir alguns fitxers per "
 "obtenir espai."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Hi ha %S disponible, però es necessita %S."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "La destinació només és de lectura."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "S'està movent «%B» a «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "S'està copiant «%B» a «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "S'està duplicant «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "S'està movent %'d fitxer (des de «%B») a «%B»"
 msgstr[1] "S'estan movent %'d fitxers (des de «%B») a «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "S'està copiant %'d fitxer (des de «%B») a «%B»"
 msgstr[1] "S'estan copiant %'d fitxers (des de «%B») a «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "S'està duplicant %'d fitxer (des de «%B»)"
 msgstr[1] "S'estan duplicant %'d fitxers (des de «%B»)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "S'està movent %'d fitxer a «%B»"
 msgstr[1] "S'estan movent %'d fitxers a «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "S'està copiant %'d fitxer a «%B»"
 msgstr[1] "S'estan copiant %'d fitxers a «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -988,7 +988,7 @@ msgstr[0] "S'està duplicant %'d fitxer"
 msgstr[1] "S'estan duplicant %'d fitxers"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S de %S"
@@ -998,13 +998,13 @@ msgstr "%S de %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S de %S — queda %T (%S/seg)"
 msgstr[1] "%S de %S — queden %T (%S/seg)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1012,11 +1012,11 @@ msgstr ""
 "No es pot copiar la carpeta «%B» perquè no teniu permís per crear-la en la "
 "destinació."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "S'ha produït un error en crear la carpeta «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1024,172 +1024,172 @@ msgstr ""
 "No es poden copiar els fitxers de la carpeta «%B» perquè no teniu permís per "
 "veure'ls."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "No es pot copiar la carpeta «%B» perquè no teniu permís per llegir-la."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "S'ha produït un error en moure «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "No s'ha pogut suprimir la carpeta d'origen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "S'ha produït un error en copiar «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "No s'han pogut suprimir els fitxers de la carpeta %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "No s'ha pogut suprimir el fitxer %F."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "No podeu moure una carpeta dins d'ella mateixa."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "No podeu copiar una carpeta dins d'ella mateixa."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "La carpeta destí és dins la carpeta origen."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "No podeu moure un fitxer sobre ell mateix."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "No podeu copiar un fitxer sobre ell mateix."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "El fitxer d'origen seria sobreescrit pel de destinació."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "No s'ha pogut suprimir el fitxer amb el mateix nom a %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "S'ha produït un error en copiar el fitxer a %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "S'estan copiant els fitxers"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "S'està preparant per moure a «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "S'està preparant per moure %'d fitxer"
 msgstr[1] "S'està preparant per moure %'d fitxers"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "S'ha produït un error en moure el fitxer a %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "S'estan movent els fitxers"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "S'estan creant els enllaços a «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "S'està creant l'enllaç a %'d fitxer"
 msgstr[1] "S'estan creant els enllaços a %'d fitxers"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "S'ha produït un error en crear l'enllaç a %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Els enllaços simbòlics només permeten fitxers locals"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "La destinació no permet enllaços simbòlics."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "S'ha produït un error en crear l'enllaç simbòlic a %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "S'estan establint els permisos"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Carpeta sense nom"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "%s sense nom"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Document sense nom"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "S'ha produït un error en crear el directori %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "S'ha produït un error en crear el fitxer %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "S'ha produït un error en crear el directori a %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "S'està buidant la paperera"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "No s'ha pogut marcar la llançadora com de confiança (executable)"
 
@@ -1265,65 +1265,65 @@ msgstr "No s'ha pogut canviar el nom del
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "avui a les 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "avui a les %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "avui a les 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "avui a les %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "avui, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "avui, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "avui"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "ahir a les 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "ahir a les %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "ahir a les 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "ahir a les %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "ahir, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "ahir, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "ahir"
 
@@ -1332,158 +1332,148 @@ msgstr "ahir"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Dimecres, 00 de Setembre de 0000 a les 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %d de %B de %Y a les %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Dl, 00 d'oct. de 0000 a les 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d %b %Y a les %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Dl, 00 d'oct. de 0000 a les 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d %b %Y a les %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 d'oct. de 0000 a les 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y a les %I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 d'oct. de 0000, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y %I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "No podeu establir els permisos"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "No podeu establir el propietari"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "No existeix el propietari especificat «%s»"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "No podeu establir el grup"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "No existeix el grup especificat «%s»"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u element"
 msgstr[1] "%'u elements"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u carpeta"
 msgstr[1] "%'u carpetes"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u fitxer"
 msgstr[1] "%'u fitxers"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytes)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? elements"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? bytes"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "tipus desconegut"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "tipus MIME desconegut"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "desconegut"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "programa"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "enllaç"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "enllaç (trencat)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "El rectangle de la selecció"
 
@@ -1586,7 +1576,7 @@ msgstr "S'està preparant"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Cerca"
 
@@ -2129,21 +2119,6 @@ msgstr "Visualització de la subfinestra
 #
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Reducció de velocitat per a quan es previsualitza un fitxer de so en passar "
-"el ratolí per damunt de la icona d'un fitxer. Si s'estableix a "
-"«always» (sempre), sempre es reprodueix el so, encara que el fitxer sigui a "
-"un servidor remot. Si s'estableix a «local-only» (només local) aleshores "
-"només reprodueix les previsualitzacions a sistemes de fitxers locals. Si "
-"s'estableix a «never» (mai), mai previsualitza sons."
-
-#
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2159,7 +2134,7 @@ msgstr ""
 "previsualització."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2175,7 +2150,7 @@ msgstr ""
 "es fan miniatures i s'utilitzarà una icona genèrica."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2189,36 +2164,36 @@ msgstr ""
 "sistemes de fitxers locals. Si s'estableix a «never» (mai), no es comptaran "
 "mai els elements."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Límit de text per als punts suspensius"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr ""
 "La mida predeterminada de les icones de les miniatures en la vista d'icones."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
 msgstr ""
-"El criteri d'ordenació predeterminat dels elements de la vista d'icones. "
-"Els valors possibles són «name» (nom), «size» (mida), «type» (tipus) i "
+"El criteri d'ordenació predeterminat dels elements de la vista d'icones. Els "
+"valors possibles són «name» (nom), «size» (mida), «type» (tipus) i "
 "«mtime» (data de modificació)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr ""
 "L'amplada predeterminada de la subfinestra lateral de les finestres noves."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr ""
 "La _descripció del tipus de lletra utilitzada per a les icones de "
 "l'escriptori."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2227,16 +2202,16 @@ msgstr ""
 "«iso» i «informal»."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "La cadena de geometria per a una finestra de navegació."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr ""
 "La visualització de la subfinestra lateral a mostrar a les noves finestres."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2244,7 +2219,7 @@ msgstr ""
 "Aquest nom es pot definir si voleu un nom personalitzat per a la icona "
 "«Ordinador» de l'escriptori."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2252,7 +2227,7 @@ msgstr ""
 "Aquest nom es pot definir si voleu un nom personalitzat per a la icona de la "
 "carpeta de l'usuari."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2260,7 +2235,7 @@ msgstr ""
 "Es pot definir aquest nom si en voleu un de personalitzat per a la icona "
 "dels servidors de xarxa a l'escriptori."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2268,25 +2243,25 @@ msgstr ""
 "Aquest nom es pot definir si voleu un nom personalitzat per a la icona de la "
 "paperera de l'escriptori."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "La icona de la paperera és visible a l'escriptori"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Tipus de clic utilitzat per executar/obrir fitxers"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr ""
 "Utilitza els esdeveniments dels botons del ratolí addicionals en la finestra "
 "del navegador del Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Què fer amb fitxers de text executables quan s'activen"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2298,7 +2273,7 @@ msgstr ""
 "«ask» per preguntar què fer mitjançant un diàleg, i «display» per mostrar-"
 "los com a fitxers de text."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2309,53 +2284,47 @@ msgstr ""
 "valors possibles són «list-view» (vista de llista), «icon-view» (vista "
 "d'icones) i «compact-view» (vista compacta)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Quan s'ha de mostrar el nombre d'elements d'una carpeta"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Quan s'ha de mostrar el text de previsualització a les icones"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Quan s'han de mostrar miniatures dels fitxers d'imatge"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr ""
 "On s'han d'ubicar les pestanyes noves que s'obrin en les finestres del "
 "navegador."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Si la finestra de navegació s'hauria de maximitzar per defecte."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Si la finestra de navegació s'hauria de maximitzar."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Si s'ha de demanar confirmació quan se suprimeixin fitxers, o es buidi la "
 "paperera"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Si s'ha d'habilitar la supressió immediata"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr ""
-"Si s'han de previsualitzar sons quan es mogui el punter per damunt d'una "
-"icona"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Si s'han de mostrar els fitxers ocults"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2364,7 +2333,7 @@ msgstr ""
 "cas que s'obri un tipus MIME desconegut per cercar una aplicació per "
 "gestionar-lo."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Amplada de la subfinestra lateral"
 
@@ -2380,12 +2349,12 @@ msgstr "Organitzeu i accediu a fitxers"
 msgid "Files"
 msgstr "Fitxers"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "El Nautilus no ha pogut crear la carpeta necessària «%s»."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2393,12 +2362,12 @@ msgstr ""
 "Abans d'executar el Nautilus creeu la carpeta següent o definiu els permisos "
 "necessaris per tal que el Nautilus la pugui crear."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "El Nautilus no ha pogut crear les carpetes necessàries següents: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2406,7 +2375,7 @@ msgstr ""
 "Abans d'executar el Nautilus creeu aquestes carpetes o definiu els permisos "
 "necessaris per tal que el Nautilus les pugui crear."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2414,27 +2383,39 @@ msgstr ""
 "El Nautilus 3.0 ha deixat aquest directori en desús i ha intentat migrar "
 "aquesta configuració al directori ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check no es pot utilitzar amb altres opcions."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit no es pot utilitzar amb els URI."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry no es pot utilitzar amb més d'un URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Realitza un conjunt de proves ràpides d'autocomprovació."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Mostra la versió del programa."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Crea una finestra inicial amb la geometria indicada."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Només crea finestres per als URI indicats explícitament."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2442,16 +2423,16 @@ msgstr ""
 "No gestionis l'escriptori (ignora les preferències definides en el diàleg "
 "Preferències)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Surt del Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
 #
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2461,18 +2442,6 @@ msgstr ""
 "\n"
 "Navega pel sistema de fitxers amb el gestor de fitxers"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check no es pot utilitzar amb altres opcions."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit no es pot utilitzar amb els URI."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry no es pot utilitzar amb més d'un URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2484,13 +2453,13 @@ msgstr "S'ha produït un error en inicia
 msgid "Cannot find the autorun program"
 msgstr "No es pot trobar el programa d'execució automàtica"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr ""
 "<big><b>S'ha produït un error en executar automàticament un programa</b></"
 "big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2498,7 +2467,7 @@ msgstr ""
 "<big><b>Aquest suport conté programari pensat per iniciar-se automàticament. "
 "Voleu executar-lo?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2511,13 +2480,13 @@ msgstr ""
 "\n"
 "En cas de dubte, premeu Cancel·la."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "E_xecuta"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2526,7 +2495,7 @@ msgstr ""
 "S'ha produït un error en mostrar l'ajuda: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "No hi ha cap adreça d'interès definida"
 
@@ -2562,36 +2531,36 @@ msgstr ""
 "\n"
 "Afegeix connecta al muntatge del servidor"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP públic"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (amb usuari)"
 
 # FIXME: "Recurs compartit" ? (Josep)
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Recurs compartit de Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV segur (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "S'està connectant..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2599,99 +2568,103 @@ msgstr ""
 "No es pot carregar la llista de mètodes compatibles del servidor.\n"
 "Comproveu la instal·lació del Gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "No es pot obrir la carpeta «%s» a «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "No es pot trobar el servidor a «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Torneu-ho a provar"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Verifiqueu els detalls d'usuari."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Continua"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "S'ha produït un error en mostrar l'ajuda."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "C_onnecta"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Connecta't al servidor"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Detalls del servidor"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Servidor:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Port:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Tipus:"
 
 # FIXME: Com sabem que és un "volum"?
 # "Recurs compartit", potser? (josep)
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "_Recurs compartit:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Carpeta:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Detalls de l'usuari"
 
 #
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Nom de domini:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Nom d'_usuari:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Contrasenya:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Recorda aquesta contrasenya"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "S'ha cancel·lat l'operació"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2713,30 +2686,18 @@ msgstr "Ordre"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "_Buida la paperera"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Crea una llanç_adora..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Crea una llançadora nova"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Canvia el _fons de l'escriptori"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2744,27 +2705,27 @@ msgstr ""
 "l'escriptori"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Buida la paperera"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Suprimeix tots els elements de la paperera"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "La vista d'escriptori ha trobat un error."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "La vista d'escriptori ha trobat un error mentre s'estava iniciant."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Escriptori"
 
@@ -2878,9 +2839,9 @@ msgstr "S'està canviant el nom de «%s
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Cap"
 
@@ -3004,292 +2965,284 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Altres fitxers previsualitzables</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Fitxers de so</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Fitxers de text</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Paperera</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Valors predeterminats de la vista d'arbre</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "_Totes les columnes tenen la mateixa amplada"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Sempre"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Pr_egunta abans de buidar la paperera o suprimir fitxers"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Comportament"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Per data d'accés"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Per data de modificació"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Per nom"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Per mida"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Per data d'enviament a la paperera"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Per tipus"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
 msgstr ""
-"Trieu l'ordre en què apareix la informació a sota dels noms de les "
-"icones. Hi apareixerà més informació en augmentar l'ampliació."
+"Trieu l'ordre en què apareix la informació a sota dels noms de les icones. "
+"Hi apareixerà més informació en augmentar l'ampliació."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr ""
 "Trieu l'ordre de la informació que ha d'aparèixer a la vista de llista."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Vista compacta"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "_Compta el nombre d'elements:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Nivell d'a_mpliació predeterminat:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Nivell d'a_mpliació predeterminat:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Mostra"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Preferències de gestió de fitxers"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "I_nclou una ordre Suprimeix que no tingui en compte la paperera"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Vista d'icones"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Columnes de la llista"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Vista de llista"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Només pels fitxers locals"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Mai"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Obre cada _carpeta a la seva finestra"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Previsualització"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "_Previsualitza els fitxers de so:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "M_ostra només les carpetes"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "_Mostra les miniatures:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Mostra els fitxers ocults i de _còpia de seguretat"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Mostra text en les _icones:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Ordena les car_petes abans que els fitxers"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Visualitza les _noves carpetes amb:"
 
 # Recull: "view - f visualització" (josep)
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Vistes"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "Org_anitza els elements:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "Pregunt_a-ho cada vegada"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Nivell d'ampliació pre_determinat:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Doble clic per obrir els elements"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Format:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Només per a fitxers més petits de:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "E_xecuta els fitxers de text executables quan s'obrin"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Un _sol clic per obrir els elements"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "Te_xt al costat de les icones"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Mostra els fitxers de text executables quan s'obrin"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "per _nom"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Conserva les icones ordenades pel nom en files"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "per _mida"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Conserva les icones ordenades per la mida en files"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "per _tipus"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Conserva les icones ordenades pel tipus en files"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "per _data de modificació"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Conserva les icones ordenades per la data de modificació en files"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "pel temps a la _paperera"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Conserva les icones ordenades pel temps a la paperera en files"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organitza l'escriptori pel nom"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Or_ganitza els elements"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Canvia la mida de la icona..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Fes que es pugui canviar la mida de la icona seleccionada"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Retorna les icones a la seva _mida original"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Retorna totes les icones seleccionades a la seva mida original"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organitza per nom"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Torna a posicionar les icones per ajustar-les a la finestra evitant la "
@@ -3297,100 +3250,95 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Ordre in_vers"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Mostra les icones en l'ordre invers"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Mantén alineat"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Manté les icones alineades a una graella"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manualment"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Deixa les icones allà on s'hagin deixat anar"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Per _nom"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Per _mida"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Per _tipus"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Per _data de modificació"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Per temps a la _paperera"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Recupera la _mida original de la icona"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "apuntant a «%s»"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Icones"
 
 #
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "S'ha produït un error amb la vista d'icones."
 
 #
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "S'ha produït un error en la vista d'icones mentre s'estava iniciant."
 
 #
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Mostra aquesta ubicació amb la vista d'icones."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Compacta"
 
 #
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "S'ha produït un error en la vista compacta."
 
 #
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "S'ha produït un error en la vista compacta mentre s'estava iniciant."
 
 #
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Mostra aquesta ubicació amb la vista compacta."
 
@@ -3481,11 +3429,11 @@ msgstr[1] "<b>Alçada:</b> %d píxels"
 msgid "Failed to load image information"
 msgstr "No s'ha pogut carregar la informació de la imatge"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "s'està carregant..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Imatge"
 
@@ -3494,68 +3442,67 @@ msgid "(Empty)"
 msgstr "(Buit)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "S'està carregant..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s columnes visibles"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
-msgstr ""
-"Trieu l'ordre en què ha d'aparèixer la informació d'aquesta carpeta:"
+msgstr "Trieu l'ordre en què ha d'aparèixer la informació d'aquesta carpeta:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "_Columnes visibles..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Selecciona les columnes visibles d'aquesta carpeta"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Llista"
 
 #
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "S'ha produït un error en la vista de llista."
 
 #
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "S'ha produït un error en la vista de llista mentre s'estava iniciant."
 
 #
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Mostra aquesta ubicació en la vista de llista."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Ubicació:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Vés a:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Voleu visualitzar %d ubicació?"
 msgstr[1] "Voleu visualitzar %d ubicacions?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3585,8 +3532,8 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Mo_u a la paperera"
 
@@ -3609,7 +3556,7 @@ msgid "_Display"
 msgstr "_Mostra"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Segur de voler obrir tots els fitxers?"
 
@@ -3621,38 +3568,38 @@ msgstr[0] "Això obrirà %d pestanya sep
 msgstr[1] "Això obrirà %d pestanyes separades."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "No s'ha pogut mostrar «%s»."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "El fitxer és d'un tipus desconegut"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "No hi ha cap aplicació instal·lada per als fitxers %s"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Seleccioneu una aplicació"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "S'ha produït un error intern en intentar cercar les aplicacions:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "No s'ha pogut cercar l'aplicació"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3661,11 +3608,11 @@ msgstr ""
 "No hi ha cap aplicació instal·lada per als fitxers %s.\n"
 "Voleu cercar una aplicació per obrir aquest fitxer?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Llançadora d'aplicacions en la qual no es confia"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3674,11 +3621,11 @@ msgstr ""
 "La llançadora d'aplicacions «%s» no s'ha marcat com de confiança. Si no "
 "coneixeu l'origen d'aquest fitxer, pot ser que no sigui segur executar-lo."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Executa de totes maneres"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Marca com de _confiança"
 
@@ -3690,11 +3637,11 @@ msgstr[0] "Això obrirà %d aplicació s
 msgstr[1] "Això obrirà %d aplicacions separades."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "No s'ha pogut muntar la ubicació"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "No s'ha pogut iniciar la ubicació"
 
@@ -3714,200 +3661,205 @@ msgstr[1] "S'estan obrint %d elements."
 msgid "Close tab"
 msgstr "Tanca la pestanya"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Dispositius"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Adreces d'interès"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Munta i obre %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Ordinador"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Obriu la vostra carpeta personal"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Obre el contingut de l'escriptori en una carpeta"
 
 #
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Sistema de fitxers"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Obre el contingut del sistema de fitxers"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Paperera"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Obre la paperera"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Xarxa"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Navega per la xarxa"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Navega pel contingut de la xarxa"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Inicia"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "At_ura"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Encén"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "_Treu la unitat de forma segura"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Connecta la unitat"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Desconnecta la unitat"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Inicia la unitat multi disc"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Atura la unitat multi disc"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Desbloca la unitat"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Bloca la unitat"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "No s'ha pogut iniciar %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "No s'ha pogut expulsar %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "No s'ha pogut sondejar %s per canvis en el suport"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "No s'ha pogut aturar %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Obre"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Obre en una _pestanya nova"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Obre en una _finestra nova"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Afegeix l'adreça d'interès"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Suprimeix"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Canvia el nom..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Munta"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "Desm_unta"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "_Expulsa"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Detecta els suports"
 
@@ -4016,283 +3968,283 @@ msgid "Contents:"
 msgstr "Contingut:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "utilitzat"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "lliure"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Capacitat total:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Tipus de sistema de fitxers:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Bàsic"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Destinació de l'enllaç:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Volum:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Accedit:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Modificat:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Espai lliure:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Lectura"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Escriptura"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "E_xecució"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "no "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "llista"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "lectura"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "crear/suprimir"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "escriptura"
 
 #
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "accés"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Accés:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Accés a la carpeta:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Accés al fitxer:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Només llistar fitxers"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Accés als fitxers"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Creació i supressió fitxers"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Només-lectura"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Lectura i escriptura"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Defineix l'ID d'_usuari"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Senyaladors especials:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Defineix l'ID del gr_up"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "En_ganxós"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Propietari:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Propietari:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Grup:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Grup:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Altres"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Execució:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Permet _executar aquest fitxer com a un programa"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Altres:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Permisos de la capeta:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Permisos del fitxer:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Vista de text:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "No podeu canviar els permisos perquè no en sou el propietari."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Context del SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Darrer canvi:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Aplica els permisos als fitxers inclosos"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "No s'han pogut determinar els permisos de «%s»."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "No s'han pogut determinar els permisos del fitxer seleccionat."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Obre amb"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "S'està creant la finestra de propietats."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Selecciona una icona personalitzada"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Tipus de fitxer"
 
 #
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Seleccioneu la carpeta on cercar"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Documents"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Música"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Vídeo"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Imatge"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Il·lustració"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Full de càlcul"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Presentació"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "PDF/Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Fitxer de text"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Seleccioneu el tipus"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Qualsevol"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Un altre tipus..."
 
 #
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Suprimeix aquest criteri de la cerca"
 
@@ -4304,31 +4256,31 @@ msgstr "Carpeta de cerca"
 msgid "Edit the saved search"
 msgstr "Edita la cerca desada"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Afegeix un criteri a la cerca"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Vés"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Actualitza"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Fes o actualitza la cerca"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Cerca:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Resultats de la cerca"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Cerca:"
 
@@ -4340,26 +4292,26 @@ msgstr "Restaura els elements selecciona
 msgid "Restore selected items to their original position"
 msgstr "Restaura els elements seleccionats a la seva posició original"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "«%s» es mourà si seleccioneu l'ordre Enganxa"
 
 # , c-format
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "«%s» es copiarà si seleccioneu l'ordre Enganxa"
 
 # És "per" i no pas "per a" en aquest cas (josep)
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "No hi ha res al porta-retalls per enganxar."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Crea una _carpeta nova"
 
@@ -4368,15 +4320,15 @@ msgstr "Crea una _carpeta nova"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "_Enganxa a la carpeta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Suprimeix"
 
@@ -4384,57 +4336,57 @@ msgstr "_Suprimeix"
 msgid "Network Neighbourhood"
 msgstr "Entorn de xarxa"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Això obrirà %'d pestanya separada."
 msgstr[1] "Això obrirà %'d pestanyes separades."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Això obrirà %'d finestra nova."
 msgstr[1] "Això obrirà %'d finestres noves."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Selecciona els elements que coincideixin"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Patró:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Exemples:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Anomena i desa la cerca"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Nom de la cerca:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Seleccioneu la carpeta on desar la cerca"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "«%s» seleccionat"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d carpeta seleccionada"
 msgstr[1] "%'d carpetes seleccionades"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4442,14 +4394,14 @@ msgstr[0] " (conté %'d element)"
 msgstr[1] " (conté %'d elements)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (contenen %'d element)"
 msgstr[1] " (contenen %'d elements)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4457,7 +4409,7 @@ msgstr[0] "%'d element seleccionat"
 msgstr[1] "%'d elements seleccionats"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4469,17 +4421,17 @@ msgstr[1] "%'d altres elements seleccion
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Espai lliure: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, espai lliure: %s"
@@ -4489,7 +4441,7 @@ msgstr "%s, espai lliure: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4506,7 +4458,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4519,47 +4471,47 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Obre amb %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Utilitza «%s» per obrir l'element seleccionat"
 msgstr[1] "Utilitza «%s» per obrir els elements seleccionats"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Executa «%s» sobre qualsevol element seleccionat"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Crea un document nou a partir de la plantilla «%s»"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Tot els fitxers executables d'aquesta carpeta apareixeran al menú de scripts."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr ""
-"Si trieu un script del menú, s'executarà amb qualsevol element "
-"seleccionat com a entrada."
+"Si trieu un script del menú, s'executarà amb qualsevol element seleccionat "
+"com a entrada."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4589,8 +4541,8 @@ msgid ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
 "inactive pane of a split-view window"
 msgstr ""
-"Tots els fitxers executables d'aquesta carpeta apareixeran al menú "
-"de scripts, i aquell que s'esculli s'executarà.\n"
+"Tots els fitxers executables d'aquesta carpeta apareixeran al menú de "
+"scripts, i aquell que s'esculli s'executarà.\n"
 "\n"
 "Quan s'executin des d'una carpeta local, es passarà el nom dels fitxers "
 "seleccionats als scripts. Quan s'executin des d'una carpeta remota (p. ex. "
@@ -4620,7 +4572,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI de la ubicació actual a la "
 "subfinestra inactiva d'una vista de finestra dividida"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4630,7 +4582,7 @@ msgstr[1] ""
 "Es mouran els %'d elements seleccionats si seleccioneu l'ordre Enganxa"
 
 # , c-format
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4639,81 +4591,81 @@ msgstr[0] "Es copiarà l'element selecci
 msgstr[1] ""
 "Es copiaran els %'d elements seleccionats si seleccioneu l'ordre Enganxa"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "No s'ha pogut desmuntar la ubicació"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "No s'ha pogut expulsar la ubicació"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "No s'ha pogut aturar la unitat"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Connecta't al servidor %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Connecta"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Nom de l'enllaç:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Crea un _document nou"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Obre am_b"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Trieu un programa amb el que s'obrirà l'element seleccionat"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Propietats"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Visualitza o modifica les propietats de cada element seleccionat"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Crea una carpeta buida nova dins d'aquesta carpeta"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "No hi ha cap plantilla instal·lada"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "Document _buit"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Crea un document buit nou dins d'aquesta carpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Obre l'element seleccionat en aquesta finestra"
 
@@ -4722,45 +4674,45 @@ msgstr "Obre l'element seleccionat en aq
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Obre en una finestra de navegació"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Obre cada element seleccionat en una finestra de navegació"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Obre cada element seleccionat en una pestanya nova"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Una altra _aplicació..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Trieu una altra aplicació amb què obrir l'element seleccionat"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Obre amb una altra _aplicació..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Obre la carpeta dels scripts"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Mostra la carpeta que conté els scripts que apareixen en aquest menú"
 
@@ -4768,7 +4720,7 @@ msgstr "Mostra la carpeta que conté els
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Prepara els fitxers seleccionats per moure'ls amb una ordre Enganxa"
 
@@ -4776,7 +4728,7 @@ msgstr "Prepara els fitxers seleccionats
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Prepara els fitxers seleccionats per copiar-los amb una ordre Enganxa"
 
@@ -4784,7 +4736,7 @@ msgstr "Prepara els fitxers seleccionats
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Mou o copia els fitxers prèviament seleccionats mitjançant l'ordre de "
@@ -4792,7 +4744,7 @@ msgstr ""
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4801,93 +4753,93 @@ msgstr ""
 "mitjançant l'ordre Retalla o Copia"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Cop_ia a"
 
 #
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "M_ou a"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Selecciona tots els elements d'aquesta finestra"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Selecciona els _elements que coincideixin..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr ""
 "Seleccioneu els elements d'aquesta finestra que coincideixin amb un patró"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Inverteix la selecció"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Selecciona els elements que no estan seleccionats actualment"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "D_uplica"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Duplica cada element seleccionat"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Crea un _enllaç"
 msgstr[1] "Crea uns _enllaços"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Crea un enllaç simbòlic per a cada element seleccionat"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "Canvia el _nom..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Canvia el nom de l'element seleccionat"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Mou tots els elements seleccionats a la paperera"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Suprimeix tots els elements seleccionats sense moure'ls a la paperera"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Restaura"
 
@@ -4899,12 +4851,12 @@ msgstr "_Restaura"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Reinicia la vista als valors pre_determinats"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Restableix l'ordenació i el nivell d'ampliació per fer-los coincidir amb les "
@@ -4912,108 +4864,108 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Connecta't a aquest servidor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Estableix una connexió permanent amb aquest servidor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Munta el volum seleccionat"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Desmunta el volum seleccionat"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Expulsa el volum seleccionat"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Inicia el volum seleccionat"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Atura el volum seleccionat"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Detecta els suports de la unitat seleccionada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Munta el volum associat a la carpeta oberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Desmunta el volum associat a la carpeta oberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Expulsa el volum associat a la carpeta oberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Inicia el volum associat a la carpeta oberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Atura el volum associat a la carpeta oberta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Obre el fitxer i tanca la finestra"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "_Desa la cerca"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Desa la cerca editada"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Anomena i _desa la cerca..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Desa la cerca actual com a un fitxer"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Obre aquesta carpeta en una finestra de navegació"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Obre aquesta carpeta en una pestanya nova"
 
@@ -5021,7 +4973,7 @@ msgstr "Obre aquesta carpeta en una pest
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Prepara aquesta carpeta per moure-la amb una ordre Enganxa"
 
@@ -5029,13 +4981,13 @@ msgstr "Prepara aquesta carpeta per mour
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Prepara aquesta carpeta per copiar-la amb una ordre Enganxa"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5045,108 +4997,108 @@ msgstr ""
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Mou aquesta carpeta a la paperera"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Suprimeix aquesta carpeta, sense moure-la a la paperera"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Munta el volum associat a aquesta carpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Desmunta el volum associat a aquesta carpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Expulsa el volum associat a aquesta carpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Inicia el volum associat a aquesta carpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Atura el volum associat a aquesta carpeta"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Visualitza o modifica les propietats d'aquesta carpeta"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "Una altra _subfinestra"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Copia la selecció actual a l'altra subfinestra de la finestra"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Mou la selecció actual a l'altra subfinestra de la finestra"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Personal"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Copia la selecció actual a la carpeta de l'usuari"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Mou la selecció actual a la carpeta de l'usuari"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Escriptori"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Copia la selecció actual a l'escriptori"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Mou la selecció actual a l'escriptori"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Executa o gestiona els scripts de %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Scripts"
 
 #
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Mou la carpeta oberta de la paperera a «%s»"
 
 #
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -5154,215 +5106,199 @@ msgstr[0] "Mou la carpeta seleccionada d
 msgstr[1] "Mou les carpetes seleccionades de la paperera a «%s»"
 
 #
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Mou la carpeta seleccionada fora de la paperera"
 msgstr[1] "Mou les carpetes seleccionades fora de la paperera"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Mou el fitxer seleccionat de la paperera a «%s»"
 msgstr[1] "Mou els elements seleccionats de la paperera a «%s»"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Mou el fitxer seleccionat fora de la paperera"
 msgstr[1] "Mou els fitxers seleccionats fora de la paperera"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Mou l'element seleccionat de la paperera a «%s»"
 msgstr[1] "Mou els elements seleccionats de la paperera a «%s»"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Mou l'element seleccionat fora de la paperera"
 msgstr[1] "Mou els elements seleccionats fora de la paperera"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Inicia la unitat seleccionada"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Connecta a la unitat seleccionada"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Inicia la unitat multi disc"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Inicia la unitat multi disc seleccionada"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "_Desbloca la unitat"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Desbloca la unitat seleccionada"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Atura la unitat seleccionada"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Treu la unitat seleccionada de forma segura"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Desconnecta"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Desconnecta la unitat seleccionada"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Atura la unitat multi disc"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Atura la unitat multi disc seleccionada"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Bloca la unitat seleccionada"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Inicia la unitat associada a la carpeta oberta"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Connecta a la unitat associada a la carpeta oberta"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Inicia la unitat multi disc associada a la carpeta oberta"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Desbloca la unitat associada a la carpeta oberta"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Atura la unitat associada a la carpeta oberta"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Treu la unitat associada a la carpeta oberta de forma segura"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Desconnecta la unitat associada a la carpeta oberta"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Atura la unitat multi disc associada a la carpeta oberta"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Bloca la unitat associada a la carpeta oberta"
 
 #
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Suprimeix definitivament"
 
 #
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Suprimeix definitivament la carpeta oberta"
 
 #
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Mou la carpeta oberta a la paperera"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Obre amb %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Obre en %'d _finestra nova"
 msgstr[1] "Obre en %'d _finestres noves"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Obre en %'d _pestanya nova"
 msgstr[1] "Obre en %'d _pestanyes noves"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Suprimeix definitivament tots els elements seleccionats"
 
 #
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Visualitza o modifica les propietats de la carpeta oberta"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Ubicació de baixada?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Podeu baixar-ho o crear-hi un enllaç."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Crea un _enllaç"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Baixa"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "No es permet arrossegar i deixar anar."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr ""
 "L'arrossegar i deixar anar només es permet en els sistemes de fitxers locals."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "S'ha utilitzat un tipus d'arrossegament no vàlid."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "text arrossegat.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "dades arrossegades"
 
@@ -5395,50 +5331,50 @@ msgstr "Podeu triar una altra vista o an
 msgid "The location cannot be displayed with this viewer."
 msgstr "La ubicació no es pot mostrar amb aquest visualitzador."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "Vista de contingut"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "Visualització de la carpeta actual"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1228
 msgid "Searching..."
 msgstr "S'està cercant..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 "El Nautilus no té instal·lat cap visualitzador que pugui mostrar la carpeta."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr "La ubicació no és una carpeta."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "No s'ha pogut trobar «%s»."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "Comproveu l'ortografia i torneu-ho a intentar."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "El Nautilus no pot gestionar ubicacions «%s»."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "El Nautilus no pot gestionar aquest tipus d'ubicació."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "No s'ha pogut muntar la ubicació."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "S'ha denegat l'accés."
 
@@ -5447,20 +5383,20 @@ msgstr "S'ha denegat l'accés."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr ""
 "No s'ha pogut mostrar «%s» perquè no s'ha pogut trobar l'ordinador remot."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1805
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Comproveu que estigui escrit correctament i que el servidor intermediari "
 "estigui configurat correctament."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5469,7 +5405,7 @@ msgstr ""
 "Error: %s\n"
 "Seleccioneu un altre visualitzador i torneu-ho a intentar."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5481,7 +5417,7 @@ msgstr ""
 "publicada per la Free Software Foundation, ja sigui la versió 2 de la "
 "Llicència o bé (si ho preferiu) qualsevol versió posterior."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5493,7 +5429,7 @@ msgstr ""
 "PER A CAP FINALITAT DETERMINADA. Consulteu la Llicència Pública General de "
 "GNU per a més informació."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5503,12 +5439,20 @@ msgstr ""
 "de GNU; si no és així, escriviu a la Free Software Foundation, Inc., 51 "
 "Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Els autors del Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5516,16 +5460,11 @@ msgstr ""
 "El Nautilus us permet organitzar els fitxers i les carpetes, tant del vostre "
 "ordinador com en línia."
 
-#
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 Els autors del Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Valentín Trilles <vtrilles@yahoo.es>\n"
@@ -5534,161 +5473,208 @@ msgstr ""
 "Jordi Mallach <jordi@sindominio.net>\n"
 "Joan Duran <jodufi@gmail.com>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Pàgina web del Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Segur que voleu buidar la llista de llocs que heu visitat?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Fitxer"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Edita"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Visualitza"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "A_juda"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "Tan_ca"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Tanca aquesta carpeta"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "Preferè_ncies"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Edita les preferències del Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Desfés"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Desfés el darrer canvi al text"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Obre el _pare"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Obre la carpeta pare"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Atura la càrrega de la ubicació actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "Ac_tualitza"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Actualitza la ubicació actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Continguts"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Tots els temes"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Mostra l'ajuda del Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Cerca fitxers"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Localitzeu els fitxers en funció del nom i el tipus. Deseu les cerques per "
+"utilitzar-les més tard."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Ordena els fitxers i les carpetes"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Organitzeu els fitxers per nom, mida, tipus o quan s'han modificat."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Troba un fitxer perdut"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Seguiu aquests consells si no podeu trobar un fitxer que heu creat o baixat."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Compartició i transferència de fitxers"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Transferiu fàcilment fitxers als vostres contactes i dispositius amb el "
+"gestor de fitxers."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Quant a"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Mostra els crèdits dels creadors del Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "_Augmenta l'ampliació"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Augmenta la mida de la vista"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "_Redueix l'ampliació"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Redueix la mida de la vista"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "_Mida normal"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Utilitza la mida normal de la vista"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Connecta al _servidor..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Connecta a un ordinador remot o un disc compartit"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Ordinador"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5697,300 +5683,286 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Xarxa"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Navegueu adreces d'interès i ubicacions de xarxa locals"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "Plan_tilles"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Obriu la vostra carpeta de les plantilles personal"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Paperera"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Obriu la carpeta de la paperera"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "Vé_s"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Adreces d'interès"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Pestanyes"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "_Finestra nova"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Obre una altra finestra del Nautilus per a la ubicació mostrada"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "_Pestanya nova"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Obre una altra pestanya per a la ubicació mostrada"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Ta_nca totes les finestres"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Tanca totes les finestres de navegació"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Enrere"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Vés a la ubicació visitada anterior"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "E_ndavant"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Vés a la ubicació visitada següent"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Ubicació..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Indiqueu una ubicació a obrir"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Buida l'histo_rial"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Buida el contingut del menú Vés i les llistes endarrere/endavant"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "C_ommuta a l'altra subfinestra"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Mou el focus a l'altra subfinestra en una vista de finestra dividida"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "_Mateixa ubicació que a l'altra subfinestra"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Vés a la mateixa ubicació que a la subfinestra addicional"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Afegeix l'adreça d'interès"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Afegeix una adreça d'interès per a la ubicació actual d'aquest menú"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Edita les adreces d'interès..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr ""
 "Mostra una finestra que permeti editar les adreces d'interès d'aquest menú"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "Pestanya _anterior"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Activa la pestanya anterior"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "Pestanya _següent"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Activa la pestanya següent"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Mou la pestanya a l'_esquerra"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Mou la pestanya actual a l'esquerra"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Mou la pestanya a la _dreta"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Mou la pestanya actual a la dreta"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Barra lateral"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Mostra els fitxers _ocults"
 
 #
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Commuta la visualització de fitxers ocults en la finestra actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Barra d'eines principal"
 
 #
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Canvia la visibilitat de la barra d'eines principal d'aquesta finestra"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Mostra la barra lateral"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Canvia la visibilitat de la subfinestra lateral d'aquesta finestra"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Barra d'est_at"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Canvia la visibilitat de la barra d'estat d'aquesta finestra"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Cerca fitxers..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Cerca documents i carpetes pel seu nom"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "Sub_finestra addicional"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Obre una vista de carpeta addicional costat-per-costat"
 
 #
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Llocs"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Seleccioneu «Llocs» com a barra lateral predeterminada"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Arbre"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Seleccioneu «Arbre» com a barra lateral predeterminada"
 
 #
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Enrere en l'historial"
 
 #
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Endavant en l'historial"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Amunt"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_Pestanya nova"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "Tan_ca la pestanya"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Navegador de fitxers"
@@ -6059,6 +6031,71 @@ msgstr "Envia el fitxer per correu, miss
 msgid "Send files by mail, instant message..."
 msgstr "Envia els fitxers per correu, missatgeria instantània..."
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bytes)"
+
+#
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Reducció de velocitat per a quan es previsualitza un fitxer de so en "
+#~ "passar el ratolí per damunt de la icona d'un fitxer. Si s'estableix a "
+#~ "«always» (sempre), sempre es reprodueix el so, encara que el fitxer sigui "
+#~ "a un servidor remot. Si s'estableix a «local-only» (només local) "
+#~ "aleshores només reprodueix les previsualitzacions a sistemes de fitxers "
+#~ "locals. Si s'estableix a «never» (mai), mai previsualitza sons."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr ""
+#~ "Si s'han de previsualitzar sons quan es mogui el punter per damunt d'una "
+#~ "icona"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Crea una llanç_adora..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Crea una llançadora nova"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Fitxers de so</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "_Previsualitza els fitxers de so:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "apuntant a «%s»"
+
+#~ msgid "Download location?"
+#~ msgstr "Ubicació de baixada?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Podeu baixar-ho o crear-hi un enllaç."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Crea un _enllaç"
+
+#~ msgid "_Download"
+#~ msgstr "_Baixa"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "Segur que voleu buidar la llista de llocs que heu visitat?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Continguts"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Buida l'histo_rial"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Buida el contingut del menú Vés i les llistes endarrere/endavant"
+
 #
 #~ msgid "Open in _Folder Window"
 #~ msgstr "Obre en una finestra de _carpeta"
@@ -7080,8 +7117,8 @@ msgstr "Envia els fitxers per correu, mi
 #~ "Choose what happens when inserting media or connecting devices to the "
 #~ "system"
 #~ msgstr ""
-#~ "Trieu què passa quan s'insereix un suport o es connecten dispositius "
-#~ "al sistema"
+#~ "Trieu què passa quan s'insereix un suport o es connecten dispositius al "
+#~ "sistema"
 
 #~ msgid "Less common media formats can be configured here"
 #~ msgstr "Els formats de suports poc comuns es poden configurar aquí"
diff -pruN 3.0.2-4/po/ca@valencia.po 1:3.2.0-0ubuntu5/po/ca@valencia.po
--- 3.0.2-4/po/ca@valencia.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/ca@valencia.po	2011-09-26 13:56:06.000000000 +0000
@@ -6,3900 +6,4386 @@
 # Jordi Mallach <jordi@sindominio.net>, 2002, 2003, 2004, 2005.
 # Aleix Badia i Bosch <abadia@ica.es>, 2004.
 # Josep Puigdemont <josep.puigdemont@gmail.com>, 2006, 2007.
-# Joan Duran <jodufi@gmail.com>, 2008-2010.
+# Joan Duran <jodufi@gmail.com>, 2008-2011.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2010-10-29 21:37+0100\n"
-"PO-Revision-Date: 2010-09-22 23:30+0200\n"
+"POT-Creation-Date: 2011-09-26 14:28+0200\n"
+"PO-Revision-Date: 2011-09-07 22:12+0200\n"
 "Last-Translator: Joan Duran <jodufi@gmail.com>\n"
 "Language-Team: Catalan <tradgnome@softcatala.org>\n"
-"Language: ca\n"
+"Language: ca-XV\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=n != 1;\n"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:165
-#, c-format
-msgid "File is not a valid .desktop file"
-msgstr "El fitxer no és un fitxer .desktop vàlid"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:188
-#, c-format
-msgid "Unrecognized desktop file Version '%s'"
-msgstr "No s'ha reconegut la versió «%s» del fitxer d'escriptori"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:958
-#, c-format
-msgid "Starting %s"
-msgstr "S'està iniciant %s"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1100
-#, c-format
-msgid "Application does not accept documents on command line"
-msgstr "L'aplicació no accepta documents des de la línia d'ordes"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1168
-#, c-format
-msgid "Unrecognized launch option: %d"
-msgstr "No s'ha reconegut l'opció de llançament: %d"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1373
-#, c-format
-msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
-msgstr ""
-"No es poden passar URI de documents a una entrada d'escriptori de tipus "
-"«Type=Link»"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1392
-#, c-format
-msgid "Not a launchable item"
-msgstr "No és un element executable"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:225
-msgid "Disable connection to session manager"
-msgstr "Inhabilita la connexió al gestor de sessió"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "Specify file containing saved configuration"
-msgstr "Especifica el fitxer que conté la configuració alçada"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "FILE"
-msgstr "FITXER"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "Specify session management ID"
-msgstr "Especifica l'identificador del gestor de sessió"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "ID"
-msgstr "IDENTIFICADOR"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:252
-msgid "Session management options:"
-msgstr "Opcions del gestor de sessió:"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:253
-msgid "Show session management options"
-msgstr "Mostra les opcions del gestor de sessió"
-
-#: ../data/browser.xml.h:1
-msgid "Apparition"
-msgstr "Aparició"
-
-#: ../data/browser.xml.h:2
-msgid "Azul"
-msgstr "Blau"
-
-#: ../data/browser.xml.h:3
-msgid "Black"
-msgstr "Negre"
-
-#: ../data/browser.xml.h:4
-msgid "Blue Ridge"
-msgstr "Cresta blava"
-
-#: ../data/browser.xml.h:5
-msgid "Blue Rough"
-msgstr "Blau escarpat"
-
-#: ../data/browser.xml.h:6
-msgid "Blue Type"
-msgstr "Lletres blaves"
-
-#: ../data/browser.xml.h:7
-msgid "Brushed Metal"
-msgstr "Metall polit"
-
-#: ../data/browser.xml.h:8
-msgid "Bubble Gum"
-msgstr "Xiclet"
-
-#: ../data/browser.xml.h:9
-msgid "Burlap"
-msgstr "Arpillera"
-
-#: ../data/browser.xml.h:10
-msgid "C_olors"
-msgstr "C_olors"
-
-#: ../data/browser.xml.h:11
-msgid "Camouflage"
-msgstr "Camuflatge"
-
-#: ../data/browser.xml.h:12
-msgid "Chalk"
-msgstr "Guix"
-
-#: ../data/browser.xml.h:13
-msgid "Charcoal"
-msgstr "Carbó vegetal"
-
-#: ../data/browser.xml.h:14
-msgid "Concrete"
-msgstr "Formigó"
-
-#: ../data/browser.xml.h:15
-msgid "Cork"
-msgstr "Suro"
-
-#: ../data/browser.xml.h:16
-msgid "Countertop"
-msgstr "Marbre"
-
-#: ../data/browser.xml.h:17
-msgid "Danube"
-msgstr "Danubi"
-
-#: ../data/browser.xml.h:18
-msgid "Dark Cork"
-msgstr "Suro fosc"
-
-#: ../data/browser.xml.h:19
-msgid "Dark GNOME"
-msgstr "GNOME fosc"
-
-#: ../data/browser.xml.h:20
-msgid "Deep Teal"
-msgstr "Blau profund"
-
-#: ../data/browser.xml.h:21
-msgid "Dots"
-msgstr "Punts"
-
-#: ../data/browser.xml.h:22
-msgid "Drag a color to an object to change it to that color"
-msgstr "Arrossegueu un color sobre un objecte per donar-li este color"
-
-#: ../data/browser.xml.h:23
-msgid "Drag a pattern tile to an object to change it"
-msgstr "Arrossegueu un quadre de patró sobre un objecte per canviar-lo"
-
-#: ../data/browser.xml.h:24
-msgid "Drag an emblem to an object to add it to the object"
-msgstr "Arrossegueu un distintiu sobre un objecte per afegir-l'hi"
-
-#: ../data/browser.xml.h:25
-msgid "Eclipse"
-msgstr "Eclipsi"
-
-#: ../data/browser.xml.h:26
-msgid "Envy"
-msgstr "Enveja"
-
-# Nota: és un distintiu que s'utilitza per suprimir o esborrar
-# qualsevol altre distintiu que tingui l'element. Una alternativa
-# seria «Esborra'l» o «Esborra'ls tots» (dpm)
-#. translators: this is the name of an emblem
-#: ../data/browser.xml.h:28 ../src/nautilus-emblem-sidebar.c:933
-#: ../src/nautilus-property-browser.c:1829
-msgid "Erase"
-msgstr "Suprimeix"
-
-#: ../data/browser.xml.h:29
-msgid "Fibers"
-msgstr "Fibres"
-
-#: ../data/browser.xml.h:30
-msgid "Fire Engine"
-msgstr "Bomba d'incendis"
-
-#: ../data/browser.xml.h:31
-msgid "Fleur De Lis"
-msgstr "Flor de lli"
-
-#: ../data/browser.xml.h:32
-msgid "Floral"
-msgstr "Floral"
-
-#: ../data/browser.xml.h:33
-msgid "Fossil"
-msgstr "Fòssil"
-
-#: ../data/browser.xml.h:34
-msgid "GNOME"
-msgstr "GNOME"
-
-#: ../data/browser.xml.h:35
-msgid "Granite"
-msgstr "Granit"
-
-#: ../data/browser.xml.h:36
-msgid "Grapefruit"
-msgstr "Raïm"
-
-#: ../data/browser.xml.h:37
-msgid "Green Weave"
-msgstr "Trama verda"
-
-#: ../data/browser.xml.h:38
-msgid "Ice"
-msgstr "Gel"
-
-#: ../data/browser.xml.h:39
-msgid "Indigo"
-msgstr "Indi"
-
-#: ../data/browser.xml.h:40
-msgid "Leaf"
-msgstr "Fulla"
-
-#: ../data/browser.xml.h:41
-msgid "Lemon"
-msgstr "Llimona"
-
-#: ../data/browser.xml.h:42
-msgid "Mango"
-msgstr "Mango"
-
-#: ../data/browser.xml.h:43
-msgid "Manila Paper"
-msgstr "Paper manila"
-
-#: ../data/browser.xml.h:44
-msgid "Moss Ridge"
-msgstr "Cresta de molsa"
-
-#: ../data/browser.xml.h:45
-msgid "Mud"
-msgstr "Fang"
-
-#: ../data/browser.xml.h:46
-msgid "Numbers"
-msgstr "Nombres"
-
-#: ../data/browser.xml.h:47
-msgid "Ocean Strips"
-msgstr "Franges oceàniques"
-
-#: ../data/browser.xml.h:48
-msgid "Onyx"
-msgstr "Ònix"
-
-#: ../data/browser.xml.h:49
-msgid "Orange"
-msgstr "Taronja"
-
-#: ../data/browser.xml.h:50
-msgid "Pale Blue"
-msgstr "Blau pàl·lid"
-
-#: ../data/browser.xml.h:51
-msgid "Purple Marble"
-msgstr "Marbre porpra"
-
-#: ../data/browser.xml.h:52
-msgid "Ridged Paper"
-msgstr "Paper ondulat"
-
-#: ../data/browser.xml.h:53
-msgid "Rough Paper"
-msgstr "Paper rugós"
-
-#: ../data/browser.xml.h:54
-msgid "Ruby"
-msgstr "Robí"
-
-#: ../data/browser.xml.h:55
-msgid "Sea Foam"
-msgstr "Escuma marina"
-
-#: ../data/browser.xml.h:56
-msgid "Shale"
-msgstr "Exquisit"
-
-#: ../data/browser.xml.h:57
-msgid "Silver"
-msgstr "Argent"
-
-#: ../data/browser.xml.h:58
-msgid "Sky"
-msgstr "Cel"
-
-#: ../data/browser.xml.h:59
-msgid "Sky Ridge"
-msgstr "Cresta de cel"
-
-#: ../data/browser.xml.h:60
-msgid "Snow Ridge"
-msgstr "Cresta de neu"
-
-#: ../data/browser.xml.h:61
-msgid "Stucco"
-msgstr "Estucat"
-
-#: ../data/browser.xml.h:62
-msgid "Tangerine"
-msgstr "Mandarina"
-
-#: ../data/browser.xml.h:63
-msgid "Terracotta"
-msgstr "Terracota"
-
-#: ../data/browser.xml.h:64
-msgid "Violet"
-msgstr "Violeta"
-
-#: ../data/browser.xml.h:65
-msgid "Wavy White"
-msgstr "Blanc ondulant"
-
-#: ../data/browser.xml.h:66
-msgid "White"
-msgstr "Blanc"
-
-#: ../data/browser.xml.h:67
-msgid "White Ribs"
-msgstr "Nervis blancs"
-
-#: ../data/browser.xml.h:68
-msgid "_Emblems"
-msgstr "_Distintius"
-
-#: ../data/browser.xml.h:69
-msgid "_Patterns"
-msgstr "_Patrons"
-
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Cerca alçada"
 
-#: ../eel/eel-alert-dialog.c:109
-msgid "Image/label border"
-msgstr "Contorn de la imatge/etiqueta"
-
-#: ../eel/eel-alert-dialog.c:110
-msgid "Width of border around the label and image in the alert dialog"
-msgstr ""
-"Amplada del contorn al voltant de l'etiqueta i la imatge al diàleg d'alerta"
-
-#: ../eel/eel-alert-dialog.c:119
-msgid "Alert Type"
-msgstr "Tipus d'alerta"
-
-#: ../eel/eel-alert-dialog.c:120
-msgid "The type of alert"
-msgstr "El tipus d'alerta"
-
-#: ../eel/eel-alert-dialog.c:128
-msgid "Alert Buttons"
-msgstr "Botons d'alerta"
-
-#: ../eel/eel-alert-dialog.c:129
-msgid "The buttons shown in the alert dialog"
-msgstr "Els botons mostrats en el diàleg d'alerta"
-
-#: ../eel/eel-alert-dialog.c:193
-msgid "Show more _details"
-msgstr "Mostra més _detalls"
-
-#: ../eel/eel-canvas.c:1228 ../eel/eel-canvas.c:1229
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1235 ../eel/eel-canvas.c:1236
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Text"
 
-#: ../eel/eel-editable-label.c:314
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "El text de l'etiqueta."
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justificació"
 
-#: ../eel/eel-editable-label.c:321
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
 "GtkMisc::xalign for that."
 msgstr ""
-"L'alineament relativa de les línies en el text de l'etiqueta entre elles. "
-"Això no afecta l'alineament de l'etiqueta dins de la seua ubicació. Vegeu "
-"GtkMisc::xalign per a això."
+"L'alineació relativa entre les línies en el text de l'etiqueta. Este "
+"paràmetre no afecta l'alineació de l'etiqueta dins de la seua ubicació. "
+"Vegeu GtkMisc::xalign per modificar-la."
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Ajustament de línies"
 
-#: ../eel/eel-editable-label.c:330
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Si s'estableix, s'ajustaran les línies si el text es fa massa ample."
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Posició del cursor"
 
-#: ../eel/eel-editable-label.c:338
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "La posició actual del cursor d'inserció en caràcters."
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Marges de la selecció"
 
-#: ../eel/eel-editable-label.c:348
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "La posició de l'extrem oposat de la selecció del cursor en caràcters."
 
-#: ../eel/eel-editable-label.c:3201
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Selecciona-ho tot"
 
-#: ../eel/eel-editable-label.c:3212
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Mètodes d'entrada"
 
-#: ../eel/eel-gconf-extensions.c:83
-#, c-format
-msgid ""
-"GConf error:\n"
-"  %s"
-msgstr ""
-"S'ha produït un error de GConf:\n"
-"  %s"
-
-#: ../eel/eel-gconf-extensions.c:87
-#, c-format
-msgid "GConf error: %s"
-msgstr "S'ha produït un error de GConf: %s"
-
-#: ../eel/eel-gconf-extensions.c:90
-msgid "All further errors shown only on terminal."
-msgstr "Els següents errors es mostraran només en el terminal."
+#: ../eel/eel-gtk-extensions.c:407
+msgid "Show more _details"
+msgstr "Mostra més _detalls"
 
-#: ../eel/eel-stock-dialogs.c:203
+#: ../eel/eel-stock-dialogs.c:205
 msgid "You can stop this operation by clicking cancel."
 msgstr "Podeu aturar esta operació fent clic a «Cancel·la»."
 
-#: ../eel/eel-vfs-extensions.c:92
+#: ../eel/eel-vfs-extensions.c:93
 msgid " (invalid Unicode)"
 msgstr " (caràcter no vàlid)"
 
-#. Translators: date_modified - mtime, the last time file contents were changed
-#. date_changed  - ctime, the last time file meta-information changed
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:3
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Possible values "
-"are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed"
-"\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and "
-"\"mime_type\"."
-msgstr ""
-"Llista de títols sota una icona a la vista Icones i a l'escriptori. El "
-"nombre real de títols mostrats depèn del nivell d'ampliació. Els valors "
-"possibles són: «size», «type», «date_modified», «date_changed», "
-"«date_accessed», «owner», «group», «permissions», «octal_permissions» i "
-"«mime_type»."
+#: ../libnautilus-private/nautilus-bookmark.c:132
+#: ../libnautilus-private/nautilus-desktop-link.c:120
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
+#: ../src/nautilus-tree-sidebar.c:1336
+msgid "Home"
+msgstr "Carpeta de l'usuari"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:4
-msgid ""
-"A string containing the saved geometry and coordinates string for navigation "
-"windows."
-msgstr ""
-"Una cadena que conté la geometria i les coordenades alçades per a les "
-"finestres de navegació."
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:433
+msgid "Cut the selected text to the clipboard"
+msgstr "Retalla el text seleccionat al porta-retalls"
 
-#. TRANSLATORS: don't translate the zoom levels between quotes
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:7
-#, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-"Una cadena que especifica com s'haurien de reemplaçar per punts suspensius "
-"les parts dels noms de fitxer excessivament llargs a l'escriptori depenent "
-"del nivell d'ampliació. Cada una de les entrades de la llista és de la forma "
-"«Nivell d'ampliació:Enter». Per a cada nivell d'ampliació especificat, si "
-"l'enter és superior a 0, el nom del fitxer no superarà el número de línies "
-"donat. Si l'enter és 0 o inferior, no s'imposarà cap límit en el número de "
-"línies mostrades. També es permet una entrada predeterminada per a la forma "
-"«Enter» sense especificar cap nivell d'ampliació. Esta especifica el número "
-"màxim de línies per a la resta de nivells d'ampliació. Exemples: 0 - mostra "
-"sempre els noms de fitxer llargs; 3 - retalla els noms dels fitxers si "
-"superen les tres línies; smallest:5,smaller:4,0 -retalla els noms dels "
-"fitxers si superen les cinc línies per al nivell d'ampliació «smallest». "
-"Retalla els noms dels fitxers si superen les quatre línies per al nivell "
-"d'ampliació «smaller». No retallarà els noms dels fitxers en els altres "
-"nivells d'ampliació. Nivells d'ampliació disponibles: smallest (33%), "
-"smaller (50%), small (66%), standard (100%), large (150%), larger (200%), "
-"largest (400%)"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:437
+msgid "Copy the selected text to the clipboard"
+msgstr "Copia el text seleccionat al porta-retalls"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:8
-msgid "All columns have same width"
-msgstr "Totes les columnes tenen la mateixa amplada"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:441
+msgid "Paste the text stored on the clipboard"
+msgstr "Enganxa el text emmagatzemat al porta-retalls"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:9
-msgid "Always use the location entry, instead of the pathbar"
-msgstr ""
-"Utilitza sempre l'entrada de la ubicació en comptes de la barra de camins"
+#. name, stock id
+#. label, accelerator
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
+msgid "Select _All"
+msgstr "Selecciona-ho _tot"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:10
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-"Un enter que especifica com s'haurien de reemplaçar per punts suspensius les "
-"parts dels noms de fitxer excessivament llargs a l'escriptori. Si el número "
-"és superior a 0, el nom del fitxer no superarà el número de línies donat. Si "
-"el número és 0 o inferior, no s'imposarà cap límit en el número de línies "
-"mostrades."
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:445
+msgid "Select all the text in a text field"
+msgstr "Selecciona tot el text dins d'un camp de text"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:11
-msgid ""
-"Color for the default folder background. Only used if background_set is true."
-msgstr ""
-"Color per al fons predeterminat de la carpeta. Només s'utilitza si "
-"«background_set» està establit a «True» (cert)."
+#: ../libnautilus-private/nautilus-column-chooser.c:368
+msgid "Move _Up"
+msgstr "Mou cap am_unt"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:12
-msgid "Computer icon visible on desktop"
-msgstr "Icona de l'ordinador visible a l'escriptori"
+#
+#: ../libnautilus-private/nautilus-column-chooser.c:378
+msgid "Move Dow_n"
+msgstr "Mou cap a_vall"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:13
-msgid "Criteria for search bar searching"
-msgstr "Criteri per a les cerques de la barra de cerques"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:14
-msgid ""
-"Criteria when matching files searched for in the search bar. If set to "
-"\"search_by_text\", then Nautilus will Search for files by file name only. "
-"If set to \"search_by_text_and_properties\", then Nautilus will search for "
-"files by file name and file properties."
-msgstr ""
-"Criteris per fer coincidir fitxers que es cerquen amb la barra de cerques. "
-"Si s'estableix a «search_by_text», el Nautilus cercarà fitxers només per nom "
-"de fitxer. Si s'estableix a «search_by_text_and_properties», el Nautilus "
-"cercarà fitxers per nom i propietats."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:15
-msgid "Current Nautilus theme (deprecated)"
-msgstr "Tema actual del Nautilus (desestimat)"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:16
-msgid "Custom Background"
-msgstr "Fons personalitzat"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:17
-msgid "Custom Side Pane Background Set"
-msgstr "S'ha establit un fons personalitzat de la subfinestra lateral"
+#
+#: ../libnautilus-private/nautilus-column-chooser.c:391
+msgid "Use De_fault"
+msgstr "_Utilitza el valor predeterminat"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:18
-msgid "Date Format"
-msgstr "Format de la data"
+#: ../libnautilus-private/nautilus-column-utilities.c:43
+#: ../src/nautilus-list-view.c:1695
+msgid "Name"
+msgstr "Nom"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:19
-msgid "Default Background Color"
-msgstr "Color de fons predeterminat"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:20
-msgid "Default Background Filename"
-msgstr "Nom del fitxer de fons predeterminat"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:21
-msgid "Default Side Pane Background Color"
-msgstr "Color de fons predeterminat de la subfinestra lateral"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:22
-msgid "Default Side Pane Background Filename"
-msgstr "Nom del fitxer de fons predeterminat de la subfinestra lateral"
+#: ../libnautilus-private/nautilus-column-utilities.c:44
+msgid "The name and icon of the file."
+msgstr "El nom i la icona del fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:23
-msgid "Default Thumbnail Icon Size"
-msgstr "Mida predeterminada de les icones de les miniatures"
+#: ../libnautilus-private/nautilus-column-utilities.c:50
+msgid "Size"
+msgstr "Mida"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:24
-msgid "Default column order in the list view"
-msgstr "Orde predeterminat de les columnes a la vista de llista"
+#: ../libnautilus-private/nautilus-column-utilities.c:51
+msgid "The size of the file."
+msgstr "La mida del fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:25
-msgid "Default column order in the list view."
-msgstr "Orde predeterminat de les columnes a la vista de llista."
+#: ../libnautilus-private/nautilus-column-utilities.c:58
+msgid "Type"
+msgstr "Tipus"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:26
-msgid "Default compact view zoom level"
-msgstr "Nivell d'ampliació predeterminat de la vista compacta"
+#: ../libnautilus-private/nautilus-column-utilities.c:59
+msgid "The type of the file."
+msgstr "El tipus del fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:27
-msgid "Default folder viewer"
-msgstr "Visualitzador de carpetes predeterminat"
+#: ../libnautilus-private/nautilus-column-utilities.c:65
+#: ../src/nautilus-image-properties-page.c:270
+msgid "Date Modified"
+msgstr "Data de modificació"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:28
-msgid "Default icon zoom level"
-msgstr "Nivell d'ampliació predeterminat"
+#: ../libnautilus-private/nautilus-column-utilities.c:66
+msgid "The date the file was modified."
+msgstr "La data en què es va modificar el fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:29
-msgid "Default list of columns visible in the list view"
-msgstr "Llista predeterminada de les columnes visibles a la vista de llista"
+#: ../libnautilus-private/nautilus-column-utilities.c:73
+msgid "Date Accessed"
+msgstr "Data d'accés"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:30
-msgid "Default list of columns visible in the list view."
-msgstr "Llista predeterminada de les columnes visibles a la vista de llista."
+#: ../libnautilus-private/nautilus-column-utilities.c:74
+msgid "The date the file was accessed."
+msgstr "La data en què es va accedir al fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:31
-msgid "Default list zoom level"
-msgstr "Nivell d'ampliació predeterminat de la llista"
+#: ../libnautilus-private/nautilus-column-utilities.c:81
+msgid "Owner"
+msgstr "Propietari"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:32
-msgid "Default sort order"
-msgstr "Criteri d'ordenació predeterminat"
+#: ../libnautilus-private/nautilus-column-utilities.c:82
+msgid "The owner of the file."
+msgstr "El propietari del fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:33
-msgid "Default zoom level used by the compact view."
-msgstr "Nivell d'ampliació predeterminat utilitzat en la vista compacta."
+#: ../libnautilus-private/nautilus-column-utilities.c:89
+msgid "Group"
+msgstr "Grup"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:34
-msgid "Default zoom level used by the icon view."
-msgstr "Nivell d'ampliació predeterminat utilitzat en la vista d'icones."
+#: ../libnautilus-private/nautilus-column-utilities.c:90
+msgid "The group of the file."
+msgstr "El grup del fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:35
-msgid "Default zoom level used by the list view."
-msgstr "Nivell d'ampliació predeterminat utilitzat en la vista de llista."
+#: ../libnautilus-private/nautilus-column-utilities.c:97
+#: ../src/nautilus-properties-window.c:4534
+msgid "Permissions"
+msgstr "Permisos"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:36
-msgid "Desktop computer icon name"
-msgstr "Nom de la icona «Ordinador» de l'escriptori"
+#: ../libnautilus-private/nautilus-column-utilities.c:98
+msgid "The permissions of the file."
+msgstr "Els permisos del fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:37
-msgid "Desktop font"
-msgstr "Tipus de lletra de l'escriptori"
+#: ../libnautilus-private/nautilus-column-utilities.c:105
+msgid "Octal Permissions"
+msgstr "Permisos en octal"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:38
-msgid "Desktop home icon name"
-msgstr "Nom de la icona de la carpeta de l'usuari de l'escriptori"
+#: ../libnautilus-private/nautilus-column-utilities.c:106
+msgid "The permissions of the file, in octal notation."
+msgstr "Els permisos del fitxer en notació octal."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:39
-msgid "Desktop trash icon name"
-msgstr "Nom de la icona de la paperera de l'escriptori"
+#: ../libnautilus-private/nautilus-column-utilities.c:113
+msgid "MIME Type"
+msgstr "Tipus MIME"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:40
-msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr ""
-"Habilita el comportament clàssic del Nautilus, en què totes les finestres "
-"són navegadors"
+#: ../libnautilus-private/nautilus-column-utilities.c:114
+msgid "The mime type of the file."
+msgstr "El tipus MIME del fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:41
-msgid ""
-"Filename for the default folder background. Only used if background_set is "
-"true."
-msgstr ""
-"Nom del fitxer de fons predeterminat de la carpeta. Només s'utilitza si "
-"background_set és cert."
+#: ../libnautilus-private/nautilus-column-utilities.c:121
+msgid "SELinux Context"
+msgstr "Context SELinux"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:42
-msgid ""
-"Filename for the default side pane background. Only used if "
-"side_pane_background_set is true."
-msgstr ""
-"Nom del fitxer de fons predeterminat de la subfinestra lateral. Només "
-"s'utilitza si side_pane_background_set és cert."
+#: ../libnautilus-private/nautilus-column-utilities.c:122
+msgid "The SELinux security context of the file."
+msgstr "El context de seguretat SELinux del fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:43
-msgid ""
-"Folders over this size will be truncated to around this size. The purpose of "
-"this is to avoid unintentionally blowing the heap and killing Nautilus on "
-"massive folders. A negative value denotes no limit. The limit is approximate "
-"due to the reading of folders chunk-wise."
-msgstr ""
-"Amb la finalitat d'evitar que s'excedisca el límit de memòria i que el "
-"Nautilus es col·lapsi en obrir carpetes massa grans, les carpetes amb una "
-"mida superior a esta quedaran truncades al voltant d'esta mida. Un valor "
-"negatiu indica que no hi ha cap límit. El límit és aproximat, ja que les "
-"carpetes es lligen tros a tros."
+#: ../libnautilus-private/nautilus-column-utilities.c:129
+#: ../src/nautilus-image-properties-page.c:342
+#: ../src/nautilus-query-editor.c:112
+msgid "Location"
+msgstr "Ubicació"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:44
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-"Per als usuaris amb ratolins que tenen els botons «Avant» i «Arrere» esta "
-"clau determinarà si es produirà una acció dins del Nautilus quan es premi "
-"qualsevol dels botons."
+#: ../libnautilus-private/nautilus-column-utilities.c:130
+msgid "The location of the file."
+msgstr "La ubicació del fitxer."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:45
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"Per als usuaris amb ratolins que tenen els botons «Avant» i «Arrere» esta "
-"clau establirà quin botó activarà l'orde «Arrere» en una finestra del "
-"navegador. El rang de valors possibles és entre 6 i 14."
+#: ../libnautilus-private/nautilus-column-utilities.c:171
+msgid "Trashed On"
+msgstr "Mogut a la paperera el"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:46
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"Per als usuaris amb ratolins que tenen els botons «Avant» i «Arrere» esta "
-"clau establirà quin botó activarà l'orde «Avant» en una finestra del "
-"navegador. El rang de valors possibles és entre 6 i 14."
+#: ../libnautilus-private/nautilus-column-utilities.c:172
+msgid "Date when file was moved to the Trash"
+msgstr "La data en la qual es va moure el fitxer a la paperera"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:47
-msgid "Home icon visible on desktop"
-msgstr "La icona de carpeta de l'usuari és visible a l'escriptori"
+#: ../libnautilus-private/nautilus-column-utilities.c:178
+msgid "Original Location"
+msgstr "Ubicació original"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:48
-msgid ""
-"If set to \"after_current_tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
-msgstr ""
-"Si s'estableix a «after_current_tab», les pestanyes noves es col·locaran "
-"després de la pestanya actual. Si s'estableix a «end», les pestanyes noves "
-"es col·locaran al final de la llista de pestanyes."
+#: ../libnautilus-private/nautilus-column-utilities.c:179
+msgid "Original location of file before moved to the Trash"
+msgstr "Ubicació original del fitxer abans de moure'l a la paperera"
+
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
+#: ../libnautilus-private/nautilus-desktop-icon-file.c:151
+msgid "on the desktop"
+msgstr "a l'escriptori"
+
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#, c-format
+msgid "You cannot move the volume \"%s\" to the trash."
+msgstr "No podeu moure el volum «%s» a la paperera."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:49
+#
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
 msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
+"If you want to eject the volume, please use \"Eject\" in the popup menu of "
+"the volume."
 msgstr ""
-"Si s'estableix a «True» (cert), a la subfinestra lateral en arbre el "
-"Nautilus mostrarà només les carpetes. Si no, hi mostrarà tant les carpetes "
-"com els fitxers."
+"Si voleu expulsar el volum, utilitzeu «Expulsa» en el menú emergent del "
+"volum."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:50
+#
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
 msgid ""
-"If set to true, newly opened windows will have the location bar visible."
+"If you want to unmount the volume, please use \"Unmount Volume\" in the "
+"popup menu of the volume."
 msgstr ""
-"Si s'estableix a «True» (cert), a les finestres noves que s'òbriguen s'hi "
-"podrà veure la barra d'ubicació."
+"Si voleu desmuntar el volum, utilitzeu «Desmunta el volum» del menú emergent "
+"del volum."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:51
-msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr ""
-"Si s'estableix a «True» (cert), les finestres noves que s'òbriguen tindran "
-"la subfinestra lateral visible."
+#: ../libnautilus-private/nautilus-dnd.c:771
+msgid "_Move Here"
+msgstr "_Mou ací"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:52
-msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr ""
-"Si s'estableix a «True» (cert), les finestres noves que s'òbriguen tindran "
-"la barra d'estat visible."
+#: ../libnautilus-private/nautilus-dnd.c:776
+msgid "_Copy Here"
+msgstr "_Copia ací"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:53
-msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr ""
-"Si s'estableix a «True» (cert), les finestres noves que s'òbriguen tindran "
-"les barres d'eines visibles."
+#: ../libnautilus-private/nautilus-dnd.c:781
+msgid "_Link Here"
+msgstr "_Enllaça ací"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:54
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-"Si s'estableix a «True» (cert), les finestres del navegador del Nautilus "
-"utilitzaran sempre una entrada textual per a la barra d'eines d'ubicació, en "
-"comptes de la barra de camí."
+#: ../libnautilus-private/nautilus-dnd.c:786
+msgid "Set as _Background"
+msgstr "Estableix com a _fons"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:55
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-"Si s'estableix a «True» (cert), el Nautilus vos permetrà editar i "
-"visualitzar els permisos dels fitxers a l'estil UNIX, accedint a opcions més "
-"esotèriques."
+#: ../libnautilus-private/nautilus-dnd.c:793
+msgid "Cancel"
+msgstr "Cancel·la"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:56
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr ""
-"Si s'estableix a «True» (cert), el Nautilus mostrarà les carpetes abans que "
-"els fitxers a les vistes d'icona i de llista."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
+#, c-format
+msgid "Merge folder \"%s\"?"
+msgstr "Voleu combinar la carpeta «%s»?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:57
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
 msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
+"Merging will ask for confirmation before replacing any files in the folder "
+"that conflict with the files being copied."
 msgstr ""
-"Si s'estableix a cert, el Nautilus demanarà que es confirme quan intenteu "
-"suprimir fitxers, o buidar la paperera."
+"En combinar-la es demanarà confirmació abans de reemplaçar-hi cap fitxer que "
+"entri en conflicte amb els que s'estiguen copiant."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:58
-msgid ""
-"If set to true, then Nautilus will automatically mount media such as user-"
-"visible hard disks and removable media on start-up and media insertion."
-msgstr ""
-"Si s'estableix a «True» (cert), el Nautilus muntarà automàticament a l'inici "
-"i quan s'inserisquen els suports com ara discs durs visibles per l'usuari i "
-"els suports extraïbles."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
+#, c-format
+msgid "An older folder with the same name already exists in \"%s\"."
+msgstr "Ja existeix una carpeta més antiga amb el mateix nom a «%s»."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:59
-msgid ""
-"If set to true, then Nautilus will automatically open a folder when media is "
-"automounted. This only applies to media where no known x-content/* type was "
-"detected; for media where a known x-content type is detected, the user "
-"configurable action will be taken instead."
-msgstr ""
-"Si s'estableix a «True» (cert), el Nautilus obrirà automàticament una "
-"carpeta quan el suport es munti automàticament. Això només s'aplica a "
-"suports on no es detecti un tipus x-content/* conegut. Als suports on es "
-"detecti un tipus x-content/* conegut, es realitzarà l'acció configurada per "
-"l'usuari."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
+#, c-format
+msgid "A newer folder with the same name already exists in \"%s\"."
+msgstr "Ja existeix una carpeta més nova amb el mateix nom a «%s»."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:60
-msgid "If set to true, then Nautilus will draw the icons on the desktop."
-msgstr ""
-"Si s'estableix a «True» (cert), el Nautilus mostrarà les icones a "
-"l'escriptori."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
+#, c-format
+msgid "Another folder with the same name already exists in \"%s\"."
+msgstr "Ja existeix una altra carpeta amb el mateix nom a «%s»."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:61
-msgid ""
-"If set to true, then Nautilus will exit when all windows are destroyed. This "
-"is the default setting. If set to false, it can be started without any "
-"window, so nautilus can serve as a daemon to monitor media automount, or "
-"similar tasks."
-msgstr ""
-"Si s'estableix a «True» (cert), el Nautilus eixirà quan es destruïsquen "
-"totes les finestres. Este és el valor predeterminat. Si s'estableix a "
-"«False» (fals), es podrà iniciar sense cap finestra, de manera que el "
-"Nautilus es pot utilitzar com a dimoni per fer un seguiment del muntat "
-"automàtic de suports o tasques similars."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
+msgid "Replacing it will remove all files in the folder."
+msgstr "En reemplaçar-la se'n suprimiran tots els fitxers."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:62
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
-msgstr ""
-"Si s'estableix a «True» (cert), el Nautilus vos permetrà suprimir un fitxer "
-"immediatament, sense moure'l a la paperera. Això pot ser perillós, així que "
-"aneu amb compte."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
+#, c-format
+msgid "Replace folder \"%s\"?"
+msgstr "Voleu reemplaçar la carpeta «%s»?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:63
-msgid ""
-"If set to true, then Nautilus will never prompt nor autorun/autostart "
-"programs when a medium is inserted."
-msgstr ""
-"Si s'estableix a «True» (cert), el Nautilus mai preguntarà ni executarà "
-"automàticament programes quan s'inserisca un suport."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
+#, c-format
+msgid "A folder with the same name already exists in \"%s\"."
+msgstr "Ja existeix una carpeta amb el mateix nom a «%s»."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:64
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"Si s'estableix a «True» (cert), el Nautilus utilitzarà la carpeta de "
-"l'usuari com a escriptori. Si és «False» (fals), utilitzarà el ~/Escriptori."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
+#, c-format
+msgid "Replace file \"%s\"?"
+msgstr "Voleu reemplaçar el fitxer «%s»?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:65
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
-msgstr ""
-"Si s'estableix a «True» (cert), totes les finestres del Nautilus seran "
-"finestres de navegació. Este era el comportament predeterminat de les "
-"versions del Nautilus anteriors a la 2.6, i alguns usuaris el prefereixen."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
+msgid "Replacing it will overwrite its content."
+msgstr "En reemplaçar-lo se'n sobreescriuran els continguts."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:66
-msgid ""
-"If set to true, then backup files such as those created by Emacs are "
-"displayed. Currently, only files ending in a tilde (~) are considered backup "
-"files."
-msgstr ""
-"Si s'estableix a «True» (cert), es mostraran els fitxers de còpia de "
-"seguretat, com ara els creats per l'Emacs. Actualment només es consideren "
-"fitxers de còpia de seguretat aquells que acaben amb ~."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
+#, c-format
+msgid "An older file with the same name already exists in \"%s\"."
+msgstr "Ja existeix un fitxer més antic amb el mateix nom a «%s»."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:67
-msgid ""
-"If set to true, then hidden files are shown in the file manager. Hidden "
-"files are either dotfiles or are listed in the folder's .hidden file."
-msgstr ""
-"Si s'estableix a «True» (cert), els fitxers ocults es mostraran al gestor de "
-"fitxers. Els fitxers ocults comencen amb un punt o figuren al fitxer .hidden "
-"de la carpeta."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
+#, c-format
+msgid "A newer file with the same name already exists in \"%s\"."
+msgstr "Ja existeix un fitxer més nou amb el mateix nom a «%s»."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:68
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr ""
-"Si s'estableix a «True» (cert), s'afegirà a l'escriptori una icona amb un "
-"enllaç a la vista de servidors de xarxa."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
+#, c-format
+msgid "Another file with the same name already exists in \"%s\"."
+msgstr "Ja existeix un altre fitxer amb el mateix nom a «%s»."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:69
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
-msgstr ""
-"Si s'estableix a «True» (cert), s'afegirà una icona a l'escriptori amb un "
-"enllaç a la ubicació de l'ordinador."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
+msgid "Original file"
+msgstr "Fitxer original"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:70
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr ""
-"Si s'estableix a «True» (cert), s'afegirà una icona a l'escriptori amb un "
-"enllaç a la carpeta de l'usuari."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
+msgid "Size:"
+msgstr "Mida:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:71
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
-msgstr ""
-"Si s'estableix a «True» (cert), s'afegirà a l'escriptori una icona amb un "
-"enllaç a la paperera."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
+msgid "Type:"
+msgstr "Tipus:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:72
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr ""
-"Si s'estableix a «True» (cert), s'afegiran a l'escriptori icones amb "
-"enllaços als volums muntats."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:73
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-"Si s'estableix esta preferència, totes les columnes de la vista compacta "
-"tindran la mateixa amplada. Si no, es determinarà per separat l'amplada de "
-"cada columna."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
+msgid "Last modified:"
+msgstr "Última modificació:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:74
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"."
-msgstr ""
-"Si s'estableix a «True» (cert), els fitxers de les finestres noves "
-"s'ordenaran a la inversa. És a dir, si es fa una ordenació per nom, els "
-"fitxers, en comptes d'ordenar-se de la «a» a la «z», s'ordenaran de la «z» a "
-"la «a»."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
+msgid "Replace with"
+msgstr "Reemplaça amb"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:75
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"Si s'estableix a «True» (cert), els fitxers de les finestres noves "
-"s'ordenaran a la inversa. És a dir, si es fa una ordenació per nom, els "
-"fitxers, en comptes d'ordenar-se de la «a» a la «z», s'ordenaran de la «z» a "
-"la «a»; si es fa per mida, en comptes d'ordenar-se incrementalment "
-"s'ordenaran decrementalment."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
+msgid "Merge"
+msgstr "Combina"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:76
-msgid "If true, icons will be laid out tighter by default in new windows."
-msgstr ""
-"Si s'estableix a «True» (cert), les icones es disposaran més estretament per "
-"defecte en les noves finestres."
+#. Setup the expander for the rename action
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
+msgid "_Select a new name for the destination"
+msgstr "_Seleccioneu un nom nou per a la destinació"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:77
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
-msgstr ""
-"Si s'estableix a «True» (cert), les etiquetes es col·locaran al costat de "
-"les icones i no a sota."
+#
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:379
+msgid "Reset"
+msgstr "Reinicia"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:78
-msgid "If true, new windows will use manual layout by default."
-msgstr ""
-"Si s'estableix a «True» (cert), les noves finestres utilitzaran per defecte "
-"una disposició manual."
+#. Setup the checkbox to apply the action to all files
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
+msgid "Apply this action to all files"
+msgstr "Aplica esta acció a tots els fitxers"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:79
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-"No es faran miniatures de les imatges d'una mida (en bytes) superior a esta. "
-"La finalitat d'este paràmetre és evitar la creació de miniatures d'imatges "
-"grans que podrien trigar molt, o consumir massa memòria."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
+#: ../libnautilus-private/nautilus-file-operations.c:183
+msgid "_Skip"
+msgstr "_Omet"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:80
-msgid "List of possible captions on icons"
-msgstr "Llista dels títols possibles a les icones"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
+msgid "Re_name"
+msgstr "Canvia el _nom"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:81
-msgid ""
-"List of x-content/* types for which the user have chosen \"Do Nothing\" in "
-"the preference capplet. No prompt will be shown nor will any matching "
-"application be started on insertion of media matching these types."
-msgstr ""
-"Llista dels tipus x-content/* per als quals l'usuari ha triat «No faces res» "
-"en la miniaplicació de preferències. No es preguntarà ni s'iniciarà cap "
-"aplicació en introduir un suport que coincidisca amb estos tipus."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
+msgid "Replace"
+msgstr "Reemplaça"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:82
-msgid ""
-"List of x-content/* types for which the user have chosen \"Open Folder\" in "
-"the preferences capplet. A folder window will be opened on insertion of "
-"media matching these types."
-msgstr ""
-"Llista dels tipus x-content/* per als quals l'usuari ha triat «Obri la "
-"carpeta» en la miniaplicació de preferències. S'obrirà una finestra de "
-"carpeta en introduir un suport que coincidisca amb estos tipus."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
+msgid "File conflict"
+msgstr "Conflicte de fitxers"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:83
-msgid ""
-"List of x-content/* types for which the user have chosen to start an "
-"application in the preference capplet. The preferred application for the "
-"given type will be started on insertion on media matching these types."
-msgstr ""
-"Llista dels tipus x-content/* per als quals l'usuari ha triat d'iniciar una "
-"aplicació en la miniaplicació de preferències. S'iniciarà l'aplicació "
-"preferida del tipus donat en introduir un suport que coincidisca amb estos "
-"tipus."
+#: ../libnautilus-private/nautilus-file-operations.c:184
+msgid "S_kip All"
+msgstr "Omet-los _tots"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:84
-msgid "List of x-content/* types set to \"Do Nothing\""
-msgstr "Llista dels tipus x-content/* establerta a «No faces res»"
+#: ../libnautilus-private/nautilus-file-operations.c:185
+msgid "_Retry"
+msgstr "_Torna-ho a intentar"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:85
-msgid "List of x-content/* types set to \"Open Folder\""
-msgstr "Llista dels tipus x-content/* establerta a «Obri la carpeta»"
+#: ../libnautilus-private/nautilus-file-operations.c:186
+msgid "Delete _All"
+msgstr "Suprimeix-ho _tot"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:86
-msgid ""
-"List of x-content/* types where the preferred application will be launched"
-msgstr "Llista dels tipus x-content/* on es llançarà l'aplicació preferida"
+#: ../libnautilus-private/nautilus-file-operations.c:187
+msgid "_Replace"
+msgstr "_Reemplaça"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:87
-msgid "Maximum handled files in a folder"
-msgstr "Nombre màxim de fitxers gestionats en una carpeta"
+#: ../libnautilus-private/nautilus-file-operations.c:188
+msgid "Replace _All"
+msgstr "Reempl_aça'ls tots"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:88
-msgid "Maximum image size for thumbnailing"
-msgstr "Mida màxima de les imatges a miniaturitzar"
+#: ../libnautilus-private/nautilus-file-operations.c:189
+msgid "_Merge"
+msgstr "_Combina"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:89
-msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr ""
-"Botó del ratolí per activar l'orde «Arrere» a la finestra del navegador"
+#: ../libnautilus-private/nautilus-file-operations.c:190
+msgid "Merge _All"
+msgstr "Combina-ho _tot"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:90
-msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr "Botó del ratolí per activar l'orde «Avant» a la finestra del navegador"
+#: ../libnautilus-private/nautilus-file-operations.c:191
+msgid "Copy _Anyway"
+msgstr "Copia _igualment"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:91
-msgid ""
-"Name of the Nautilus theme to use. This has been deprecated as of Nautilus "
-"2.2. Please use the icon theme instead."
-msgstr ""
-"Nom del tema del Nautilus a utilitzar. A partir del Nautilus 2.2 això s'ha "
-"desestimat. Utilitzeu el tema d'icones en el seu lloc."
+#: ../libnautilus-private/nautilus-file-operations.c:276
+#, c-format
+msgid "%'d second"
+msgid_plural "%'d seconds"
+msgstr[0] "%'d segon"
+msgstr[1] "%'d segons"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:92
-msgid "Nautilus handles drawing the desktop"
-msgstr "El Nautilus gestiona el dibuix de l'escriptori"
+#: ../libnautilus-private/nautilus-file-operations.c:281
+#: ../libnautilus-private/nautilus-file-operations.c:292
+#, c-format
+msgid "%'d minute"
+msgid_plural "%'d minutes"
+msgstr[0] "%'d minut"
+msgstr[1] "%'d minuts"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:93
-msgid "Nautilus uses the users home folder as the desktop"
-msgstr "El Nautilus utilitza la carpeta de l'usuari com a escriptori"
+#: ../libnautilus-private/nautilus-file-operations.c:291
+#, c-format
+msgid "%'d hour"
+msgid_plural "%'d hours"
+msgstr[0] "%'d hora"
+msgstr[1] "%'d hores"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:94
-msgid "Nautilus will exit when last window destroyed."
-msgstr "El Nautilus eixirà quan es destruïsca l'última finestra."
+#: ../libnautilus-private/nautilus-file-operations.c:299
+#, c-format
+msgid "approximately %'d hour"
+msgid_plural "approximately %'d hours"
+msgstr[0] "aproximadament %'d hora"
+msgstr[1] "aproximadament %'d hores"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:95
-msgid "Network Servers icon visible on the desktop"
-msgstr "La icona de servidors de xarxa és visible a l'escriptori"
+#. appended to new link file
+#. Note to localizers: convert file type string for file
+#. * (e.g. "folder", "plain text") to file type for symbolic link
+#. * to that kind of file (e.g. "link to folder").
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:375
+#: ../libnautilus-private/nautilus-file.c:6274 ../src/nautilus-view-dnd.c:123
+#, c-format
+msgid "Link to %s"
+msgstr "Enllaç a %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:96
-msgid "Network servers icon name"
-msgstr "Nom de la icona dels servidors de xarxa"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:379
+#, c-format
+msgid "Another link to %s"
+msgstr "Un altre enllaç a %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:97
-msgid "Never prompt or autorun/autostart programs when media are inserted"
-msgstr ""
-"No preguntes ni executes programes automàticament quan s'introduïsca un "
-"suport"
+#. Localizers: Feel free to leave out the "st" suffix
+#. * if there's no way to do that nicely for a
+#. * particular language.
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:395
+#, c-format
+msgid "%'dst link to %s"
+msgstr "%'dr enllaç a %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:98
-msgid "Only show folders in the tree side pane"
-msgstr "Mostra només les carpetes a la subfinestra lateral d'arbre"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:399
+#, c-format
+msgid "%'dnd link to %s"
+msgstr "%'dn enllaç a %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:99
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-"Els valors possibles són «single» per executar fitxers amb un sol clic, o "
-"«double» per executar-los amb un doble clic."
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:403
+#, c-format
+msgid "%'drd link to %s"
+msgstr "%'der enllaç a %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:100
-msgid "Put labels beside icons"
-msgstr "Posa les etiquetes al costat de les icones"
+# Això no funcionarà per a "4rt", per exemple, sortirà 4è
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:407
+#, c-format
+msgid "%'dth link to %s"
+msgstr "%'dè enllaç a %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:101
-msgid "Reverse sort order in new windows"
-msgstr "Inverteix el criteri d'ordenació a les finestres noves"
+#. Localizers:
+#. * Feel free to leave out the st, nd, rd and th suffix or
+#. * make some or all of them match.
+#.
+#. localizers: tag used to detect the first copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:446
+msgid " (copy)"
+msgstr " (còpia)"
 
-#. Translators: please note this can choose the size. e.g.
-#. "Sans 15". Please do not change "Sans", only change the size if you need to. In
-#. most cases, this should be left alone.
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:105
-msgid "Sans 10"
-msgstr "Sans 10"
+#. localizers: tag used to detect the second copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:448
+msgid " (another copy)"
+msgstr " (una altra còpia)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:106
-msgid "Show advanced permissions in the file property dialog"
-msgstr "Mostra els permisos avançats en el diàleg de propietats del fitxer"
+#. localizers: tag used to detect the x11th copy of a file
+#. localizers: tag used to detect the x12th copy of a file
+#. localizers: tag used to detect the x13th copy of a file
+#. localizers: tag used to detect the xxth copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:451
+#: ../libnautilus-private/nautilus-file-operations.c:453
+#: ../libnautilus-private/nautilus-file-operations.c:455
+#: ../libnautilus-private/nautilus-file-operations.c:465
+msgid "th copy)"
+msgstr "a còpia)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:107
-msgid "Show folders first in windows"
-msgstr "Mostra abans les carpetes a les finestres"
+#. localizers: tag used to detect the x1st copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:458
+msgid "st copy)"
+msgstr "a còpia)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:108
-msgid "Show location bar in new windows"
-msgstr "Mostra la barra d'ubicació a les finestres noves"
+#. localizers: tag used to detect the x2nd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:460
+msgid "nd copy)"
+msgstr "a còpia)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:109
-msgid "Show mounted volumes on the desktop"
-msgstr "Mostra els volums muntats a l'escriptori"
+#. localizers: tag used to detect the x3rd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:462
+msgid "rd copy)"
+msgstr "a còpia)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:110
-msgid "Show side pane in new windows"
-msgstr "Mostra la subfinestra lateral a les finestres noves"
+#. localizers: appended to first file copy
+#: ../libnautilus-private/nautilus-file-operations.c:479
+#, c-format
+msgid "%s (copy)%s"
+msgstr "%s (còpia)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:111
-msgid "Show status bar in new windows"
-msgstr "Mostra la barra d'estat a les finestres noves"
+#. localizers: appended to second file copy
+#: ../libnautilus-private/nautilus-file-operations.c:481
+#, c-format
+msgid "%s (another copy)%s"
+msgstr "%s (una altra còpia)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:112
-msgid "Show the package installer for unknown mime types"
-msgstr "Mostra l'instal·lador de paquets per als tipus MIME desconeguts"
+#. localizers: appended to x11th file copy
+#. localizers: appended to x12th file copy
+#. localizers: appended to x13th file copy
+#. localizers: appended to xxth file copy
+#: ../libnautilus-private/nautilus-file-operations.c:484
+#: ../libnautilus-private/nautilus-file-operations.c:486
+#: ../libnautilus-private/nautilus-file-operations.c:488
+#: ../libnautilus-private/nautilus-file-operations.c:502
+#, c-format
+msgid "%s (%'dth copy)%s"
+msgstr "%s (%'da còpia)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:113
-msgid "Show toolbar in new windows"
-msgstr "Mostra la barra d'eines a les finestres noves"
+#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
+#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
+#. * strings look like "%s (copy %'d)%s".
+#.
+#. localizers: appended to x1st file copy
+#: ../libnautilus-private/nautilus-file-operations.c:496
+#, c-format
+msgid "%s (%'dst copy)%s"
+msgstr "%s (%'da còpia)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:114
-msgid "Side pane view"
-msgstr "Visualització de la subfinestra lateral"
+#. localizers: appended to x2nd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:498
+#, c-format
+msgid "%s (%'dnd copy)%s"
+msgstr "%s (%'da còpia)%s"
 
-#
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:115
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local_only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Reducció de velocitat per a quan es previsualitza un fitxer de so en passar "
-"el ratolí per damunt de la icona d'un fitxer. Si s'estableix a «always», "
-"sempre es reprodueix el so, encara que el fitxer siga a un servidor remot. "
-"Si s'estableix a «local_only» aleshores només reprodueix les "
-"previsualitzacions a sistemes de fitxers locals. Si s'estableix a «never», "
-"mai previsualitza sons."
+#. localizers: appended to x3rd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:500
+#, c-format
+msgid "%s (%'drd copy)%s"
+msgstr "%s (%'da còpia)%s"
 
-#
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:116
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local_only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"Reducció de velocitat per a quan es previsualitza el contingut d'un fitxer "
-"de text a la icona del fitxer. Si s'estableix a «always», sempre es mostra "
-"la previsualització, encara que la carpeta siga a un servidor remot. Si "
-"s'estableix a «local_only» aleshores només es mostren les previsualitzacions "
-"de fitxers que estiguen en sistemes de fitxers locals. Si s'estableix a "
-"«never», no es llegiran mai les dades de previsualització."
+#. localizers: opening parentheses to match the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:601
+msgid " ("
+msgstr " ("
 
-#
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:117
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local_only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"Reducció de velocitat per a quan es mostre un fitxer d'imatge com a "
-"miniatura. Si s'estableix a «always», sempre es miniaturitzarà, encara que "
-"el fitxer siga a un servidor remot. Si s'estableix a «local_only» aleshores "
-"només es mostraran miniatures dels fitxes que estiguen en sistemes de "
-"fitxers locals. Si s'estableix a «never», no es fan miniatures i "
-"s'utilitzarà una icona genèrica."
+#. localizers: opening parentheses of the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:609
+#, c-format
+msgid " (%'d"
+msgstr " (%'d"
 
-#
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:118
+#: ../libnautilus-private/nautilus-file-operations.c:1300
+msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
+msgstr "Segur que voleu suprimir permanentment «%B» de la paperera?"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1303
+#, c-format
 msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local_only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"Reducció de velocitat per a quan es mostre el nombre d'elements d'una "
-"carpeta. Si s'estableix a «always» sempre es mostrarà el comptatge "
-"d'elements, encara que la carpeta siga a un servidor remot. Si s'estableix a "
-"«local_only» aleshores només es mostrarà el comptatge dels sistemes de "
-"fitxers locals. Si s'estableix a «never», no es comptaran mai els elements."
+"Are you sure you want to permanently delete the %'d selected item from the "
+"trash?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items from the "
+"trash?"
+msgstr[0] ""
+"Segur que voleu suprimir permanentment l'element seleccionat de la paperera?"
+msgstr[1] ""
+"Segur que voleu suprimir permanentment els %'d elements seleccionats de la "
+"paperera?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:119
-msgid "Text Ellipsis Limit"
-msgstr "Límit de text per als punts suspensius"
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
+msgid "If you delete an item, it will be permanently lost."
+msgstr "Si suprimiu un element, es perdrà definitivament."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:120
-msgid "The default size of an icon for a thumbnail in the icon view."
-msgstr ""
-"La mida predeterminada de les icones de les miniatures en la vista d'icones."
+#: ../libnautilus-private/nautilus-file-operations.c:1333
+msgid "Empty all items from Trash?"
+msgstr "Voleu suprimir tots els elements de la paperera?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:121
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
-msgstr ""
-"El criteri d'ordenació predeterminat dels elements de la vista d'icones. Els "
-"valors possibles són «name», «size», «type», «modification_date» i «emblems»."
+#: ../libnautilus-private/nautilus-file-operations.c:1337
+msgid "All items in the Trash will be permanently deleted."
+msgstr "Se suprimiran de forma permanent tots els elements de la paperera."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:122
-msgid ""
-"The default sort-order for the items in the list view. Possible values are "
-"\"name\", \"size\", \"type\", and \"modification_date\"."
-msgstr ""
-"El criteri d'ordenació predeterminat dels elements de la vista de llista. "
-"Els valors possibles són «name», «size», «type» i «modification_date»."
+#. Empty Trash menu item
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
+msgid "Empty _Trash"
+msgstr "Buida la _paperera"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:123
-msgid "The default width of the side pane in new windows."
-msgstr ""
-"L'amplada predeterminada de la subfinestra lateral de les finestres noves."
+#: ../libnautilus-private/nautilus-file-operations.c:1367
+msgid "Are you sure you want to permanently delete \"%B\"?"
+msgstr "Segur que voleu suprimir permanentment l'element «%B»?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:124
-msgid "The font description used for the icons on the desktop."
-msgstr ""
-"La descripció del tipus de lletra utilitzada per a les icones de "
-"l'escriptori."
+#: ../libnautilus-private/nautilus-file-operations.c:1370
+#, c-format
+msgid "Are you sure you want to permanently delete the %'d selected item?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
+msgstr[0] "Segur que voleu suprimir permanentment l'element seleccionat?"
+msgstr[1] ""
+"Segur que voleu suprimir permanentment els %'d elements seleccionats?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:125
-msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr ""
-"El format de les dates dels fitxers. Els valors possibles són «locale», "
-"«iso» i «informal»."
+#: ../libnautilus-private/nautilus-file-operations.c:1413
+#, c-format
+msgid "%'d file left to delete"
+msgid_plural "%'d files left to delete"
+msgstr[0] "queda %'d fitxer per suprimir"
+msgstr[1] "queden %'d fitxers per suprimir"
 
-#
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:126
-msgid "The geometry string for a navigation window."
-msgstr "La cadena de geometria per a una finestra de navegació."
+#: ../libnautilus-private/nautilus-file-operations.c:1419
+msgid "Deleting files"
+msgstr "S'estan suprimint els fitxers"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:127
-msgid "The side pane view to show in newly opened windows."
-msgstr ""
-"La visualització de la subfinestra lateral a mostrar a les noves finestres."
+#. To translators: %T will expand to a time like "2 minutes".
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:1433
+msgid "%T left"
+msgid_plural "%T left"
+msgstr[0] "queda %T"
+msgstr[1] "queden %T"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:128
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr ""
-"Este nom es pot definir si voleu un nom personalitzat per a la icona "
-"«Ordinador» de l'escriptori."
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2431
+msgid "Error while deleting."
+msgstr "S'ha produït un error en suprimir."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:129
+#: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
+"Files in the folder \"%B\" cannot be deleted because you do not have "
+"permissions to see them."
 msgstr ""
-"Este nom es pot definir si voleu un nom personalitzat per a la icona de la "
-"carpeta de l'usuari."
+"No es poden suprimir els fitxers de la carpeta «%B» perquè no teniu permís "
+"per veure'ls."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:130
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
+"There was an error getting information about the files in the folder \"%B\"."
 msgstr ""
-"Es pot definir este nom si en voleu un de personalitzat per a la icona dels "
-"servidors de xarxa a l'escriptori."
+"S'ha produït un error en obtindre informació sobre els fitxers de la carpeta "
+"«%B»."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:131
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3486
+msgid "_Skip files"
+msgstr "_Omet els fitxers"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1537
 msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
+"The folder \"%B\" cannot be deleted because you do not have permissions to "
+"read it."
 msgstr ""
-"Este nom es pot definir si voleu un nom personalitzat per a la icona de la "
-"paperera de l'escriptori."
+"No s'ha pogut suprimir la carpeta «%B» perquè no teniu permís per llegir-la."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:132
-msgid "Trash icon visible on desktop"
-msgstr "La icona de la paperera és visible a l'escriptori"
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
+msgid "There was an error reading the folder \"%B\"."
+msgstr "S'ha produït un error en llegir la carpeta «%B»."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:133
-msgid "Type of click used to launch/open files"
-msgstr "Tipus de clic utilitzat per executar/obrir fitxers"
+#: ../libnautilus-private/nautilus-file-operations.c:1574
+msgid "Could not remove the folder %B."
+msgstr "No s'ha pogut suprimir la carpeta %B."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:134
-msgid "Use extra mouse button events in Nautilus' browser window"
-msgstr ""
-"Utilitza els esdeveniments dels botons del ratolí addicionals en la finestra "
-"del navegador del Nautilus"
+#: ../libnautilus-private/nautilus-file-operations.c:1651
+msgid "There was an error deleting %B."
+msgstr "S'ha produït un error en suprimir %B."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:135
-msgid "Use manual layout in new windows"
-msgstr "Utilitza la disposició manual a les noves finestres"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:136
-msgid "Use tighter layout in new windows"
-msgstr "Utilitza una disposició més estreta a les noves finestres"
+#: ../libnautilus-private/nautilus-file-operations.c:1731
+msgid "Moving files to trash"
+msgstr "S'estan movent els fitxers a la paperera"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:137
-msgid "What to do with executable text files when activated"
-msgstr "Què fer amb fitxers de text executables quan s'activen"
+#: ../libnautilus-private/nautilus-file-operations.c:1733
+#, c-format
+msgid "%'d file left to trash"
+msgid_plural "%'d files left to trash"
+msgstr[0] "Queda %'d fitxer per moure a la paperera"
+msgstr[1] "Queden %'d fitxers per moure a la paperera"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:138
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
+#: ../libnautilus-private/nautilus-file-operations.c:1783
+msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr ""
-"Què fer amb fitxers de text executables quan s'activen (amb un clic simple o "
-"doble). Els valors possibles són «launch» per executar-los com a programes, "
-"«ask» per preguntar què fer mitjançant un diàleg, i «display» per mostrar-"
-"los com a fitxers de text."
+"No s'ha pogut moure el fitxer a la paperera. Voleu suprimir-lo immediatament?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:139
-msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list_view\", "
-"\"icon_view\" and \"compact_view\"."
-msgstr ""
-"Quan es visite una carpeta, s'utilitzarà este visualitzador tret que hàgeu "
-"seleccionat una altra visualització per a aquella carpeta en particular. Els "
-"valors possibles són «list_view» (vista de llista), «icon_view» (vista "
-"d'icones) i «compact_view» (vista compacta)."
+#: ../libnautilus-private/nautilus-file-operations.c:1784
+msgid "The file \"%B\" cannot be moved to the trash."
+msgstr "El fitxer «%B» no es pot moure a la paperera."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:140
-msgid "When to show number of items in a folder"
-msgstr "Quan s'ha de mostrar el nombre d'elements d'una carpeta"
+#: ../libnautilus-private/nautilus-file-operations.c:1957
+msgid "Trashing Files"
+msgstr "S'estan movent els fitxers a la paperera"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:141
-msgid "When to show preview text in icons"
-msgstr "Quan s'ha de mostrar el text de previsualització a les icones"
+#: ../libnautilus-private/nautilus-file-operations.c:1959
+msgid "Deleting Files"
+msgstr "S'estan suprimint els fitxers"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:142
-msgid "When to show thumbnails of image files"
-msgstr "Quan s'han de mostrar miniatures dels fitxers d'imatge"
+#: ../libnautilus-private/nautilus-file-operations.c:2023
+msgid "Unable to eject %V"
+msgstr "No s'ha pogut expulsar %V"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:143
-msgid "Where to position newly open tabs in browser windows."
-msgstr ""
-"On s'han d'ubicar les pestanyes noves que s'òbriguen en les finestres del "
-"navegador."
+#: ../libnautilus-private/nautilus-file-operations.c:2025
+msgid "Unable to unmount %V"
+msgstr "No s'ha pogut desmuntar %V"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:144
-msgid "Whether a custom default folder background has been set."
-msgstr "Si s'ha establit un fons de carpeta personalitzat predeterminat."
+#: ../libnautilus-private/nautilus-file-operations.c:2180
+msgid "Do you want to empty the trash before you unmount?"
+msgstr "Voleu buidar la paperera abans de desmuntar?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:145
-msgid "Whether a custom default side pane background has been set."
+#: ../libnautilus-private/nautilus-file-operations.c:2182
+msgid ""
+"In order to regain the free space on this volume the trash must be emptied. "
+"All trashed items on the volume will be permanently lost."
 msgstr ""
-"Si s'ha establit un fons personalitzat predeterminat per a la subfinestra "
-"lateral."
+"Per poder obtindre tot l'espai lliure d'este dispositiu, cal que es buide la "
+"paperera. Tots els elements de la paperera del dispositiu es perdran per "
+"sempre."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:146
-msgid "Whether the navigation window should be maximized by default."
-msgstr "Si la finestra de navegació s'hauria de maximitzar per defecte."
+#: ../libnautilus-private/nautilus-file-operations.c:2188
+msgid "Do _not Empty Trash"
+msgstr "_No buidis la paperera"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:147
-msgid "Whether the navigation window should be maximized."
-msgstr "Si la finestra de navegació s'hauria de maximitzar."
+#: ../libnautilus-private/nautilus-file-operations.c:2304
+#, c-format
+msgid "Unable to mount %s"
+msgstr "No s'ha pogut muntar %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:148
-msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr ""
-"Si s'ha de demanar confirmació quan se suprimisquen fitxers, o es buide la "
-"paperera"
+#: ../libnautilus-private/nautilus-file-operations.c:2378
+#, c-format
+msgid "Preparing to copy %'d file (%S)"
+msgid_plural "Preparing to copy %'d files (%S)"
+msgstr[0] "S'està preparant per copiar %'d fitxer (%S)"
+msgstr[1] "S'està preparant per copiar %'d fitxers (%S)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:149
-msgid "Whether to automatically mount media"
-msgstr "Si s'han de muntar automàticament els suports"
+#: ../libnautilus-private/nautilus-file-operations.c:2384
+#, c-format
+msgid "Preparing to move %'d file (%S)"
+msgid_plural "Preparing to move %'d files (%S)"
+msgstr[0] "S'està preparant per moure %'d fitxer (%S)"
+msgstr[1] "S'està preparant per moure %'d fitxers (%S)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:150
-msgid "Whether to automatically open a folder for automounted media"
-msgstr ""
-"Si s'ha d'obrir automàticament una carpeta per als suports muntats "
-"automàticament"
+#: ../libnautilus-private/nautilus-file-operations.c:2390
+#, c-format
+msgid "Preparing to delete %'d file (%S)"
+msgid_plural "Preparing to delete %'d files (%S)"
+msgstr[0] "S'està preparant per suprimir %'d fitxer (%S)"
+msgstr[1] "S'està preparant per suprimir %'d fitxers (%S)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:151
-msgid "Whether to enable immediate deletion"
-msgstr "Si s'ha d'habilitar la supressió immediata"
+#: ../libnautilus-private/nautilus-file-operations.c:2396
+#, c-format
+msgid "Preparing to trash %'d file"
+msgid_plural "Preparing to trash %'d files"
+msgstr[0] "S'està preparant per moure a la paperera %'d fitxer"
+msgstr[1] "S'està preparant per moure a la paperera %'d fitxers"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:152
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr ""
-"Si s'han de previsualitzar sons quan es mogui el punter per damunt d'una "
-"icona"
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
+msgid "Error while copying."
+msgstr "S'ha produït un error en copiar."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:153
-msgid "Whether to show backup files"
-msgstr "Si s'han de mostrar els fitxers de còpia de seguretat"
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
+msgid "Error while moving."
+msgstr "S'ha produït un error en moure."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:154
-msgid "Whether to show hidden files"
-msgstr "Si s'han de mostrar els fitxers ocults"
+#: ../libnautilus-private/nautilus-file-operations.c:2433
+msgid "Error while moving files to trash."
+msgstr "S'ha produït un error en moure els fitxers a la paperera."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:155
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
+"Files in the folder \"%B\" cannot be handled because you do not have "
+"permissions to see them."
 msgstr ""
-"Si s'ha de mostrar a l'usuari el diàleg de l'instal·lador de paquets en el "
-"cas que s'òbriga un tipus MIME desconegut per cercar una aplicació per "
-"gestionar-lo."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:156
-msgid "Width of the side pane"
-msgstr "Amplada de la subfinestra lateral"
+"No es poden gestionar els fitxers en la carpeta «%B» perquè no teniu permís "
+"per veure'ls."
 
-#: ../libnautilus-private/nautilus-autorun.c:489
-msgid "No applications found"
-msgstr "No s'ha trobat cap aplicació"
-
-#: ../libnautilus-private/nautilus-autorun.c:505
-msgid "Ask what to do"
-msgstr "Pregunta què s'ha de fer"
-
-#: ../libnautilus-private/nautilus-autorun.c:521
-msgid "Do Nothing"
-msgstr "No faces res"
-
-#: ../libnautilus-private/nautilus-autorun.c:536
-#: ../data/nautilus-folder-handler.desktop.in.in.h:1
-msgid "Open Folder"
-msgstr "Obri la carpeta"
+#: ../libnautilus-private/nautilus-file-operations.c:2526
+msgid ""
+"The folder \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr ""
+"No es pot gestionar la carpeta «%B» perquè no teniu permís per llegir-la."
 
-#: ../libnautilus-private/nautilus-autorun.c:568
-#: ../src/nautilus-x-content-bar.c:122
-#, c-format
-msgid "Open %s"
-msgstr "Obri %s"
+#: ../libnautilus-private/nautilus-file-operations.c:2603
+msgid ""
+"The file \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr ""
+"No es pot gestionar el fitxer «%B» perquè no teniu permís per llegir-lo."
 
-#: ../libnautilus-private/nautilus-autorun.c:607
-msgid "Open with other Application..."
-msgstr "Obri amb una altra aplicació..."
+#: ../libnautilus-private/nautilus-file-operations.c:2606
+msgid "There was an error getting information about \"%B\"."
+msgstr "S'ha produït un error en obtindre informació sobre «%B»."
 
-#: ../libnautilus-private/nautilus-autorun.c:950
-msgid "You have just inserted an Audio CD."
-msgstr "Acabeu d'introduir un CD d'àudio."
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
+msgid "Error while copying to \"%B\"."
+msgstr "S'ha produït un error en copiar a «%B»."
 
-#: ../libnautilus-private/nautilus-autorun.c:952
-msgid "You have just inserted an Audio DVD."
-msgstr "Acabeu d'introduir un DVD d'àudio."
+#: ../libnautilus-private/nautilus-file-operations.c:2710
+msgid "You do not have permissions to access the destination folder."
+msgstr "No teniu permís per accedir a la carpeta de destinació."
 
-#: ../libnautilus-private/nautilus-autorun.c:954
-msgid "You have just inserted a Video DVD."
-msgstr "Acabeu d'introduir un DVD de vídeo."
+#: ../libnautilus-private/nautilus-file-operations.c:2712
+msgid "There was an error getting information about the destination."
+msgstr "S'ha produït un error en obtindre informació sobre la destinació."
 
-#: ../libnautilus-private/nautilus-autorun.c:956
-msgid "You have just inserted a Video CD."
-msgstr "Acabeu d'introduir un CD de vídeo."
+#: ../libnautilus-private/nautilus-file-operations.c:2749
+msgid "The destination is not a folder."
+msgstr "La destinació no és una carpeta."
 
-#: ../libnautilus-private/nautilus-autorun.c:958
-msgid "You have just inserted a Super Video CD."
-msgstr "Acabeu d'introduir un CD de súper vídeo."
+#: ../libnautilus-private/nautilus-file-operations.c:2782
+msgid ""
+"There is not enough space on the destination. Try to remove files to make "
+"space."
+msgstr ""
+"No hi ha prou espai a la destinació. Intenteu suprimir alguns fitxers per "
+"obtindre espai."
 
-#: ../libnautilus-private/nautilus-autorun.c:960
-msgid "You have just inserted a blank CD."
-msgstr "Acabeu d'introduir un CD en blanc."
+#: ../libnautilus-private/nautilus-file-operations.c:2784
+#, c-format
+msgid "There is %S available, but %S is required."
+msgstr "Hi ha %S disponible, però es necessita %S."
 
-#: ../libnautilus-private/nautilus-autorun.c:962
-msgid "You have just inserted a blank DVD."
-msgstr "Acabeu d'introduir un DVD en blanc."
+#: ../libnautilus-private/nautilus-file-operations.c:2812
+msgid "The destination is read-only."
+msgstr "La destinació només és de lectura."
 
-#: ../libnautilus-private/nautilus-autorun.c:964
-msgid "You have just inserted a blank Blu-Ray disc."
-msgstr "Acabeu d'introduir un disc Blu-Ray en blanc."
+#: ../libnautilus-private/nautilus-file-operations.c:2871
+msgid "Moving \"%B\" to \"%B\""
+msgstr "S'està movent «%B» a «%B»"
 
-#: ../libnautilus-private/nautilus-autorun.c:966
-msgid "You have just inserted a blank HD DVD."
-msgstr "Acabeu d'introduir un HD DVD en blanc."
+#: ../libnautilus-private/nautilus-file-operations.c:2872
+msgid "Copying \"%B\" to \"%B\""
+msgstr "S'està copiant «%B» a «%B»"
 
-#: ../libnautilus-private/nautilus-autorun.c:968
-msgid "You have just inserted a Photo CD."
-msgstr "Acabeu d'introduir un CD d'imatges en format Photo CD."
+#: ../libnautilus-private/nautilus-file-operations.c:2879
+msgid "Duplicating \"%B\""
+msgstr "S'està duplicant «%B»"
 
-#: ../libnautilus-private/nautilus-autorun.c:970
-msgid "You have just inserted a Picture CD."
-msgstr "Acabeu d'introduir un CD d'imatges en format Picture CD."
+#: ../libnautilus-private/nautilus-file-operations.c:2887
+msgid "Moving %'d file (in \"%B\") to \"%B\""
+msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
+msgstr[0] "S'està movent %'d fitxer (des de «%B») a «%B»"
+msgstr[1] "S'estan movent %'d fitxers (des de «%B») a «%B»"
 
-#: ../libnautilus-private/nautilus-autorun.c:972
-msgid "You have just inserted a medium with digital photos."
-msgstr "Acabeu d'introduir un suport amb fotos digitals."
+#: ../libnautilus-private/nautilus-file-operations.c:2891
+msgid "Copying %'d file (in \"%B\") to \"%B\""
+msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
+msgstr[0] "S'està copiant %'d fitxer (des de «%B») a «%B»"
+msgstr[1] "S'estan copiant %'d fitxers (des de «%B») a «%B»"
 
-#: ../libnautilus-private/nautilus-autorun.c:974
-msgid "You have just inserted a digital audio player."
-msgstr "Acabeu d'introduir un reproductor d'àudio digital."
+#: ../libnautilus-private/nautilus-file-operations.c:2899
+msgid "Duplicating %'d file (in \"%B\")"
+msgid_plural "Duplicating %'d files (in \"%B\")"
+msgstr[0] "S'està duplicant %'d fitxer (des de «%B»)"
+msgstr[1] "S'estan duplicant %'d fitxers (des de «%B»)"
 
-#: ../libnautilus-private/nautilus-autorun.c:976
-msgid ""
-"You have just inserted a medium with software intended to be automatically "
-"started."
-msgstr ""
-"Acabeu d'introduir un suport amb programari pensat per iniciar-se "
-"automàticament."
+#: ../libnautilus-private/nautilus-file-operations.c:2909
+msgid "Moving %'d file to \"%B\""
+msgid_plural "Moving %'d files to \"%B\""
+msgstr[0] "S'està movent %'d fitxer a «%B»"
+msgstr[1] "S'estan movent %'d fitxers a «%B»"
 
-#. fallback to generic greeting
-#: ../libnautilus-private/nautilus-autorun.c:979
-msgid "You have just inserted a medium."
-msgstr "Acabeu d'introduir un suport."
+#: ../libnautilus-private/nautilus-file-operations.c:2913
+msgid "Copying %'d file to \"%B\""
+msgid_plural "Copying %'d files to \"%B\""
+msgstr[0] "S'està copiant %'d fitxer a «%B»"
+msgstr[1] "S'estan copiant %'d fitxers a «%B»"
 
-#: ../libnautilus-private/nautilus-autorun.c:981
-msgid "Choose what application to launch."
-msgstr "Seleccioneu quina aplicació s'ha d'executar."
+#: ../libnautilus-private/nautilus-file-operations.c:2919
+#, c-format
+msgid "Duplicating %'d file"
+msgid_plural "Duplicating %'d files"
+msgstr[0] "S'està duplicant %'d fitxer"
+msgstr[1] "S'estan duplicant %'d fitxers"
 
-#: ../libnautilus-private/nautilus-autorun.c:990
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
+msgid "%S of %S"
+msgstr "%S de %S"
+
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
+#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
+#. *
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:2950
+msgid "%S of %S — %T left (%S/sec)"
+msgid_plural "%S of %S — %T left (%S/sec)"
+msgstr[0] "%S de %S — queda %T (%S/seg)"
+msgstr[1] "%S de %S — queden %T (%S/seg)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
-"Select how to open \"%s\" and whether to perform this action in the future "
-"for other media of type \"%s\"."
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"create it in the destination."
 msgstr ""
-"Seleccioneu com s'ha d'obrir «%s» i si s'ha de realitzar esta acció en el "
-"futur en altres suports del tipus «%s»."
+"No es pot copiar la carpeta «%B» perquè no teniu permís per crear-la en la "
+"destinació."
 
-#: ../libnautilus-private/nautilus-autorun.c:1017
-msgid "_Always perform this action"
-msgstr "Realitza _sempre esta acció"
+#: ../libnautilus-private/nautilus-file-operations.c:3350
+msgid "There was an error creating the folder \"%B\"."
+msgstr "S'ha produït un error en crear la carpeta «%B»."
 
-#. name, stock id
-#. label, accelerator
-#. add the "Eject" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1033
-#: ../src/file-manager/fm-directory-view.c:7216
-#: ../src/file-manager/fm-directory-view.c:7244
-#: ../src/file-manager/fm-directory-view.c:7325
-#: ../src/file-manager/fm-tree-view.c:1278
-#: ../src/nautilus-places-sidebar.c:2295
-msgid "_Eject"
-msgstr "_Expulsa"
+#: ../libnautilus-private/nautilus-file-operations.c:3474
+msgid ""
+"Files in the folder \"%B\" cannot be copied because you do not have "
+"permissions to see them."
+msgstr ""
+"No es poden copiar els fitxers de la carpeta «%B» perquè no teniu permís per "
+"veure'ls."
 
-#. name, stock id
-#. label, accelerator
-#. add the "Unmount" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1044
-#: ../src/file-manager/fm-directory-view.c:7212
-#: ../src/file-manager/fm-directory-view.c:7240
-#: ../src/file-manager/fm-directory-view.c:7321
-#: ../src/file-manager/fm-tree-view.c:1269
-#: ../src/nautilus-places-sidebar.c:2288
-msgid "_Unmount"
-msgstr "Desm_unta"
+#: ../libnautilus-private/nautilus-file-operations.c:3519
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"read it."
+msgstr "No es pot copiar la carpeta «%B» perquè no teniu permís per llegir-la."
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:437
-msgid "Cut the selected text to the clipboard"
-msgstr "Retalla el text seleccionat al porta-retalls"
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
+msgid "Error while moving \"%B\"."
+msgstr "S'ha produït un error en moure «%B»."
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:441
-msgid "Copy the selected text to the clipboard"
-msgstr "Copia el text seleccionat al porta-retalls"
+#: ../libnautilus-private/nautilus-file-operations.c:3565
+msgid "Could not remove the source folder."
+msgstr "No s'ha pogut suprimir la carpeta d'origen."
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:445
-msgid "Paste the text stored on the clipboard"
-msgstr "Enganxa el text emmagatzemat al porta-retalls"
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
+msgid "Error while copying \"%B\"."
+msgstr "S'ha produït un error en copiar «%B»."
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:448
-#: ../src/file-manager/fm-directory-view.c:7154
-msgid "Select _All"
-msgstr "Selecciona-ho _tot"
+#: ../libnautilus-private/nautilus-file-operations.c:3651
+#, c-format
+msgid "Could not remove files from the already existing folder %F."
+msgstr "No s'han pogut suprimir els fitxers de la carpeta %F."
 
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:449
-msgid "Select all the text in a text field"
-msgstr "Selecciona tot el text dins d'un camp de text"
+#: ../libnautilus-private/nautilus-file-operations.c:3692
+#, c-format
+msgid "Could not remove the already existing file %F."
+msgstr "No s'ha pogut suprimir el fitxer %F."
 
-#: ../libnautilus-private/nautilus-column-chooser.c:368
-msgid "Move _Up"
-msgstr "Mou cap am_unt"
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
+msgid "You cannot move a folder into itself."
+msgstr "No podeu moure una carpeta dins d'ella mateixa."
 
-#
-#: ../libnautilus-private/nautilus-column-chooser.c:378
-msgid "Move Dow_n"
-msgstr "Mou cap a_vall"
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
+msgid "You cannot copy a folder into itself."
+msgstr "No podeu copiar una carpeta dins d'ella mateixa."
 
-#
-#: ../libnautilus-private/nautilus-column-chooser.c:391
-msgid "Use De_fault"
-msgstr "_Utilitza el valor predeterminat"
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
+msgid "The destination folder is inside the source folder."
+msgstr "La carpeta destí és dins la carpeta origen."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:273
-#: ../src/file-manager/fm-list-view.c:1603
-msgid "Name"
-msgstr "Nom"
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4043
+msgid "You cannot move a file over itself."
+msgstr "No podeu moure un fitxer sobre ell mateix."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:44
-msgid "The name and icon of the file."
-msgstr "El nom i la icona del fitxer."
+#: ../libnautilus-private/nautilus-file-operations.c:4044
+msgid "You cannot copy a file over itself."
+msgstr "No podeu copiar un fitxer sobre ell mateix."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:50
-msgid "Size"
-msgstr "Mida"
+#: ../libnautilus-private/nautilus-file-operations.c:4045
+msgid "The source file would be overwritten by the destination."
+msgstr "El fitxer d'origen seria sobreescrit pel de destinació."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:51
-msgid "The size of the file."
-msgstr "La mida del fitxer."
+#: ../libnautilus-private/nautilus-file-operations.c:4254
+#, c-format
+msgid "Could not remove the already existing file with the same name in %F."
+msgstr "No s'ha pogut suprimir el fitxer amb el mateix nom a %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:58
-msgid "Type"
-msgstr "Tipus"
+#: ../libnautilus-private/nautilus-file-operations.c:4324
+#, c-format
+msgid "There was an error copying the file into %F."
+msgstr "S'ha produït un error en copiar el fitxer a %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:59
-msgid "The type of the file."
-msgstr "El tipus del fitxer."
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
+msgid "Copying Files"
+msgstr "S'estan copiant els fitxers"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:65
-#: ../src/nautilus-image-properties-page.c:275
-msgid "Date Modified"
-msgstr "Data de modificació"
+#: ../libnautilus-private/nautilus-file-operations.c:4605
+msgid "Preparing to Move to \"%B\""
+msgstr "S'està preparant per moure a «%B»"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:66
-msgid "The date the file was modified."
-msgstr "La data en què es va modificar el fitxer."
+#: ../libnautilus-private/nautilus-file-operations.c:4609
+#, c-format
+msgid "Preparing to move %'d file"
+msgid_plural "Preparing to move %'d files"
+msgstr[0] "S'està preparant per moure %'d fitxer"
+msgstr[1] "S'està preparant per moure %'d fitxers"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:73
-msgid "Date Accessed"
-msgstr "Data d'accés"
+#: ../libnautilus-private/nautilus-file-operations.c:4845
+#, c-format
+msgid "There was an error moving the file into %F."
+msgstr "S'ha produït un error en moure el fitxer a %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:74
-msgid "The date the file was accessed."
-msgstr "La data en què es va accedir al fitxer."
+#: ../libnautilus-private/nautilus-file-operations.c:5105
+msgid "Moving Files"
+msgstr "S'estan movent els fitxers"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:81
-msgid "Owner"
-msgstr "Propietari"
+#: ../libnautilus-private/nautilus-file-operations.c:5122
+msgid "Creating links in \"%B\""
+msgstr "S'estan creant els enllaços a «%B»"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:82
-msgid "The owner of the file."
-msgstr "El propietari del fitxer."
+#: ../libnautilus-private/nautilus-file-operations.c:5126
+#, c-format
+msgid "Making link to %'d file"
+msgid_plural "Making links to %'d files"
+msgstr[0] "S'està creant l'enllaç a %'d fitxer"
+msgstr[1] "S'estan creant els enllaços a %'d fitxers"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:89
-msgid "Group"
-msgstr "Grup"
+#: ../libnautilus-private/nautilus-file-operations.c:5255
+msgid "Error while creating link to %B."
+msgstr "S'ha produït un error en crear l'enllaç a %B."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:90
-msgid "The group of the file."
-msgstr "El grup del fitxer."
+#: ../libnautilus-private/nautilus-file-operations.c:5257
+msgid "Symbolic links only supported for local files"
+msgstr "Els enllaços simbòlics només permeten fitxers locals"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/file-manager/fm-properties-window.c:4812
-msgid "Permissions"
-msgstr "Permisos"
+#: ../libnautilus-private/nautilus-file-operations.c:5260
+msgid "The target doesn't support symbolic links."
+msgstr "La destinació no permet enllaços simbòlics."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:98
-msgid "The permissions of the file."
-msgstr "Els permisos del fitxer."
+#: ../libnautilus-private/nautilus-file-operations.c:5263
+#, c-format
+msgid "There was an error creating the symlink in %F."
+msgstr "S'ha produït un error en crear l'enllaç simbòlic a %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:105
-msgid "Octal Permissions"
-msgstr "Permisos en octal"
+#: ../libnautilus-private/nautilus-file-operations.c:5552
+msgid "Setting permissions"
+msgstr "S'estan establint els permisos"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:106
-msgid "The permissions of the file, in octal notation."
-msgstr "Els permisos del fitxer en notació octal."
+#. localizers: the initial name of a new folder
+#: ../libnautilus-private/nautilus-file-operations.c:5804
+msgid "Untitled Folder"
+msgstr "Carpeta sense nom"
+
+#. localizers: the initial name of a new template document
+#: ../libnautilus-private/nautilus-file-operations.c:5810
+#, c-format
+msgid "Untitled %s"
+msgstr "%s sense nom"
+
+#. localizers: the initial name of a new empty document
+#: ../libnautilus-private/nautilus-file-operations.c:5816
+msgid "Untitled Document"
+msgstr "Document sense nom"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:113
-msgid "MIME Type"
-msgstr "Tipus MIME"
+#: ../libnautilus-private/nautilus-file-operations.c:5972
+msgid "Error while creating directory %B."
+msgstr "S'ha produït un error en crear el directori %B."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:114
-msgid "The mime type of the file."
-msgstr "El tipus MIME del fitxer."
+#: ../libnautilus-private/nautilus-file-operations.c:5974
+msgid "Error while creating file %B."
+msgstr "S'ha produït un error en crear el fitxer %B."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:120
-msgid "SELinux Context"
-msgstr "Context SELinux"
+#: ../libnautilus-private/nautilus-file-operations.c:5976
+#, c-format
+msgid "There was an error creating the directory in %F."
+msgstr "S'ha produït un error en crear el directori a %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:121
-msgid "The SELinux security context of the file."
-msgstr "El context de seguretat SELinux del fitxer."
+#: ../libnautilus-private/nautilus-file-operations.c:6232
+msgid "Emptying Trash"
+msgstr "S'està buidant la paperera"
 
-#. TODO: Change after string freeze over
-#: ../libnautilus-private/nautilus-column-utilities.c:127
-#: ../libnautilus-private/nautilus-column-utilities.c:129
-#: ../src/nautilus-image-properties-page.c:351
-#: ../src/nautilus-query-editor.c:117
-msgid "Location"
-msgstr "Ubicació"
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
+msgid "Unable to mark launcher trusted (executable)"
+msgstr "No s'ha pogut marcar la llançadora com de confiança (executable)"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:170
-msgid "Trashed On"
-msgstr "Mogut a la paperera el"
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#, c-format
+msgid "Could not determine original location of \"%s\" "
+msgstr "No s'ha pogut determinar la ubicació original de «%s» "
 
-#: ../libnautilus-private/nautilus-column-utilities.c:171
-msgid "Date when file was moved to the Trash"
-msgstr "La data en la qual es va moure el fitxer a la paperera"
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
+msgid "The item cannot be restored from trash"
+msgstr "No es pot restaurar l'element des de la paperera"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:177
-msgid "Original Location"
-msgstr "Ubicació original"
+#: ../libnautilus-private/nautilus-file.c:1209
+#: ../libnautilus-private/nautilus-vfs-file.c:389
+msgid "This file cannot be mounted"
+msgstr "No es pot muntar el fitxer"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:178
-msgid "Original location of file before moved to the Trash"
-msgstr "Ubicació original del fitxer abans de moure'l a la paperera"
+#: ../libnautilus-private/nautilus-file.c:1254
+msgid "This file cannot be unmounted"
+msgstr "No es pot desmuntar el fitxer"
 
-#
-#: ../libnautilus-private/nautilus-customization-data.c:405
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:522
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:428
-#: ../src/nautilus-property-browser.c:1873
-msgid "Reset"
-msgstr "Reinicia"
+#: ../libnautilus-private/nautilus-file.c:1288
+msgid "This file cannot be ejected"
+msgstr "No es pot expulsar el fitxer"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:440
-#: ../libnautilus-private/nautilus-desktop-icon-file.c:150
-msgid "on the desktop"
-msgstr "a l'escriptori"
+#: ../libnautilus-private/nautilus-file.c:1321
+#: ../libnautilus-private/nautilus-vfs-file.c:567
+msgid "This file cannot be started"
+msgstr "No es pot iniciar el fitxer"
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#: ../libnautilus-private/nautilus-file.c:1373
+#: ../libnautilus-private/nautilus-file.c:1404
+msgid "This file cannot be stopped"
+msgstr "No es pot aturar el fitxer"
+
+#: ../libnautilus-private/nautilus-file.c:1805
 #, c-format
-msgid "You cannot move the volume \"%s\" to the trash."
-msgstr "No podeu moure el volum «%s» a la paperera."
+msgid "Slashes are not allowed in filenames"
+msgstr "No es permeten barres en els noms dels fitxers"
 
-#
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr ""
-"Si voleu expulsar el volum, utilitzeu «Expulsa» en el menú emergent del "
-"volum."
+#: ../libnautilus-private/nautilus-file.c:1823
+#, c-format
+msgid "File not found"
+msgstr "No s'ha trobat el fitxer"
 
-#
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-"Si voleu desmuntar el volum, utilitzeu «Desmunta el volum» del menú emergent "
-"del volum."
+#: ../libnautilus-private/nautilus-file.c:1851
+#, c-format
+msgid "Toplevel files cannot be renamed"
+msgstr "No es pot canviar el nom dels fitxers de nivell superior"
 
-#: ../libnautilus-private/nautilus-dnd.c:776
-msgid "_Move Here"
-msgstr "_Mou ací"
+#: ../libnautilus-private/nautilus-file.c:1874
+#, c-format
+msgid "Unable to rename desktop icon"
+msgstr "No s'ha pogut canviar el nom de la icona de l'escriptori"
 
-#: ../libnautilus-private/nautilus-dnd.c:781
-msgid "_Copy Here"
-msgstr "_Copia ací"
+#: ../libnautilus-private/nautilus-file.c:1903
+#, c-format
+msgid "Unable to rename desktop file"
+msgstr "No s'ha pogut canviar el nom del fitxer de l'escriptori"
 
-#: ../libnautilus-private/nautilus-dnd.c:786
-msgid "_Link Here"
-msgstr "_Enllaça ací"
+#. Today, use special word.
+#. * strftime patterns preceeded with the widest
+#. * possible resulting string for that pattern.
+#. *
+#. * Note to localizers: You can look at man strftime
+#. * for details on the format, but you should only use
+#. * the specifiers from the C standard, not extensions.
+#. * These include "%" followed by one of
+#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
+#. * in the Nautilus version of strftime that can be
+#. * used (and match GNU extensions). Putting a "-"
+#. * between the "%" and any numeric directive will turn
+#. * off zero padding, and putting a "_" there will use
+#. * space padding instead of zero padding.
+#.
+#: ../libnautilus-private/nautilus-file.c:4360
+msgid "today at 00:00:00 PM"
+msgstr "hui a les 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-dnd.c:791
-msgid "Set as _Background"
-msgstr "Estableix com a _fons"
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
+msgid "today at %-I:%M:%S %p"
+msgstr "hui a les %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-dnd.c:798
-#: ../libnautilus-private/nautilus-dnd.c:852
-msgid "Cancel"
-msgstr "Cancel·la"
+#: ../libnautilus-private/nautilus-file.c:4363
+msgid "today at 00:00 PM"
+msgstr "hui a les 00:00 PM"
 
-#: ../libnautilus-private/nautilus-dnd.c:840
-msgid "Set as background for _all folders"
-msgstr "Estableix com a fons de totes les c_arpetes"
-
-#: ../libnautilus-private/nautilus-dnd.c:845
-msgid "Set as background for _this folder"
-msgstr "Es_tableix com a fons d'esta carpeta"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:209
-#: ../libnautilus-private/nautilus-emblem-utils.c:214
-#: ../libnautilus-private/nautilus-emblem-utils.c:259
-#: ../libnautilus-private/nautilus-emblem-utils.c:273
-#: ../libnautilus-private/nautilus-emblem-utils.c:295
-msgid "The emblem cannot be installed."
-msgstr "No es pot instal·lar el distintiu."
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:210
-msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
-msgstr "Heu d'especificar alguna paraula clau per al nou distintiu."
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:215
-msgid ""
-"Sorry, but emblem keywords can only contain letters, spaces and numbers."
-msgstr ""
-"Les paraules clau dels distintius només poden contindre lletres, espais i "
-"nombres."
-
-#. this really should never happen, as a user has no idea
-#. * what a keyword is, and people should be passing a unique
-#. * keyword to us anyway
-#.
-#: ../libnautilus-private/nautilus-emblem-utils.c:225
-#, c-format
-msgid "Sorry, but there is already an emblem named \"%s\"."
-msgstr "Ja existeix un distintiu amb el nom «%s»."
+#: ../libnautilus-private/nautilus-file.c:4364
+msgid "today at %-I:%M %p"
+msgstr "hui a les %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:226
-msgid "Please choose a different emblem name."
-msgstr "Trieu un altre nom de distintiu."
+#: ../libnautilus-private/nautilus-file.c:4366
+msgid "today, 00:00 PM"
+msgstr "hui, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:260
-#: ../libnautilus-private/nautilus-emblem-utils.c:274
-msgid "Sorry, unable to save custom emblem."
-msgstr "No s'ha pogut alçar el distintiu personalitzat."
+#: ../libnautilus-private/nautilus-file.c:4367
+msgid "today, %-I:%M %p"
+msgstr "hui, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:296
-msgid "Sorry, unable to save custom emblem name."
-msgstr "No s'ha pogut alçar el nom del distintiu personalitzat."
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
+msgid "today"
+msgstr "hui"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:144
-#, c-format
-msgid "Merge folder \"%s\"?"
-msgstr "Voleu combinar la carpeta «%s»?"
+#. Yesterday, use special word.
+#. * Note to localizers: Same issues as "today" string.
+#.
+#: ../libnautilus-private/nautilus-file.c:4379
+msgid "yesterday at 00:00:00 PM"
+msgstr "ahir a les 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:148
-msgid ""
-"Merging will ask for confirmation before replacing any files in the folder "
-"that conflict with the files being copied."
-msgstr ""
-"En combinar-la es demanarà confirmació abans de reemplaçar-hi cap fitxer que "
-"entri en conflicte amb els que s'estiguen copiant."
+#: ../libnautilus-private/nautilus-file.c:4380
+msgid "yesterday at %-I:%M:%S %p"
+msgstr "ahir a les %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:153
-#, c-format
-msgid "An older folder with the same name already exists in \"%s\"."
-msgstr "Ja existeix una carpeta més antiga amb el mateix nom a «%s»."
+#: ../libnautilus-private/nautilus-file.c:4382
+msgid "yesterday at 00:00 PM"
+msgstr "ahir a les 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:157
-#, c-format
-msgid "A newer folder with the same name already exists in \"%s\"."
-msgstr "Ja existeix una carpeta més nova amb el mateix nom a «%s»."
+#: ../libnautilus-private/nautilus-file.c:4383
+msgid "yesterday at %-I:%M %p"
+msgstr "ahir a les %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:161
-#, c-format
-msgid "Another folder with the same name already exists in \"%s\"."
-msgstr "Ja existeix una altra carpeta amb el mateix nom a «%s»."
+#: ../libnautilus-private/nautilus-file.c:4385
+msgid "yesterday, 00:00 PM"
+msgstr "ahir, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:166
-msgid "Replacing it will remove all files in the folder."
-msgstr "En reemplaçar-la se'n suprimiran tots els fitxers."
+#: ../libnautilus-private/nautilus-file.c:4386
+msgid "yesterday, %-I:%M %p"
+msgstr "ahir, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:168
-#, c-format
-msgid "Replace folder \"%s\"?"
-msgstr "Voleu reemplaçar la carpeta «%s»?"
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
+msgid "yesterday"
+msgstr "ahir"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:170
-#, c-format
-msgid "A folder with the same name already exists in \"%s\"."
-msgstr "Ja existeix una carpeta amb el mateix nom a «%s»."
+#. Current week, include day of week.
+#. * Note to localizers: Same issues as "today" string.
+#. * The width measurement templates correspond to
+#. * the day/month name with the most letters.
+#.
+#: ../libnautilus-private/nautilus-file.c:4400
+msgid "Wednesday, September 00 0000 at 00:00:00 PM"
+msgstr "Dimecres, 00 de Setembre de 0000 a les 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:175
-#, c-format
-msgid "Replace file \"%s\"?"
-msgstr "Voleu reemplaçar el fitxer «%s»?"
+#: ../libnautilus-private/nautilus-file.c:4401
+msgid "%A, %B %-d %Y at %-I:%M:%S %p"
+msgstr "%A, %d de %B de %Y a les %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:177
-msgid "Replacing it will overwrite its content."
-msgstr "En reemplaçar-lo se'n sobreescriuran els continguts."
+#: ../libnautilus-private/nautilus-file.c:4403
+msgid "Mon, Oct 00 0000 at 00:00:00 PM"
+msgstr "Dl, 00 d'oct. de 0000 a les 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:181
-#, c-format
-msgid "An older file with the same name already exists in \"%s\"."
-msgstr "Ja existeix un fitxer més antic amb el mateix nom a «%s»."
+#: ../libnautilus-private/nautilus-file.c:4404
+msgid "%a, %b %-d %Y at %-I:%M:%S %p"
+msgstr "%a, %-d %b %Y a les %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:185
-#, c-format
-msgid "A newer file with the same name already exists in \"%s\"."
-msgstr "Ja existeix un fitxer més nou amb el mateix nom a «%s»."
+#: ../libnautilus-private/nautilus-file.c:4406
+msgid "Mon, Oct 00 0000 at 00:00 PM"
+msgstr "Dl, 00 d'oct. de 0000 a les 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:189
-#, c-format
-msgid "Another file with the same name already exists in \"%s\"."
-msgstr "Ja existeix un altre fitxer amb el mateix nom a «%s»."
+#: ../libnautilus-private/nautilus-file.c:4407
+msgid "%a, %b %-d %Y at %-I:%M %p"
+msgstr "%a, %-d %b %Y a les %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:255
-msgid "Original file"
-msgstr "Fitxer original"
+#: ../libnautilus-private/nautilus-file.c:4409
+msgid "Oct 00 0000 at 00:00 PM"
+msgstr "00 d'oct. de 0000 a les 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
-#: ../src/file-manager/fm-properties-window.c:3311
-msgid "Size:"
-msgstr "Mida:"
+#: ../libnautilus-private/nautilus-file.c:4410
+msgid "%b %-d %Y at %-I:%M %p"
+msgstr "%-d %b %Y a les %I:%M %p"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
-#: ../src/file-manager/fm-properties-window.c:3293
-msgid "Type:"
-msgstr "Tipus:"
+#: ../libnautilus-private/nautilus-file.c:4412
+msgid "Oct 00 0000, 00:00 PM"
+msgstr "00 d'oct. de 0000, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:262
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:293
-msgid "Last modified:"
-msgstr "Última modificació:"
+#: ../libnautilus-private/nautilus-file.c:4413
+msgid "%b %-d %Y, %-I:%M %p"
+msgstr "%-d %b %Y %I:%M %p"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:286
-msgid "Replace with"
-msgstr "Reemplaça amb"
+#: ../libnautilus-private/nautilus-file.c:4415
+msgid "00/00/00, 00:00 PM"
+msgstr "00/00/00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:315
-msgid "Merge"
-msgstr "Combina"
-
-#. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:508
-msgid "_Select a new name for the destination"
-msgstr "_Seleccioneu un nom nou per a la destinació"
-
-#. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:534
-msgid "Apply this action to all files"
-msgstr "Aplica esta acció a tots els fitxers"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:545
-#: ../libnautilus-private/nautilus-file-operations.c:187
-msgid "_Skip"
-msgstr "_Omet"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:550
-msgid "Re_name"
-msgstr "Canvia el _nom"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:556
-msgid "Replace"
-msgstr "Reemplaça"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:629
-msgid "File conflict"
-msgstr "Conflicte de fitxers"
-
-#: ../libnautilus-private/nautilus-file-operations.c:188
-msgid "S_kip All"
-msgstr "Omet-los _tots"
-
-#: ../libnautilus-private/nautilus-file-operations.c:189
-msgid "_Retry"
-msgstr "_Torna-ho a intentar"
-
-#: ../libnautilus-private/nautilus-file-operations.c:190
-msgid "Delete _All"
-msgstr "Suprimeix-ho _tot"
-
-#: ../libnautilus-private/nautilus-file-operations.c:191
-msgid "_Replace"
-msgstr "_Reemplaça"
-
-#: ../libnautilus-private/nautilus-file-operations.c:192
-msgid "Replace _All"
-msgstr "Reempl_aça'ls tots"
-
-#: ../libnautilus-private/nautilus-file-operations.c:193
-msgid "_Merge"
-msgstr "_Combina"
+#: ../libnautilus-private/nautilus-file.c:4416
+msgid "%m/%-d/%y, %-I:%M %p"
+msgstr "%-d/%m/%y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file-operations.c:194
-msgid "Merge _All"
-msgstr "Combina-ho _tot"
+#: ../libnautilus-private/nautilus-file.c:4418
+msgid "00/00/00"
+msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file-operations.c:195
-msgid "Copy _Anyway"
-msgstr "Copia _igualment"
+#: ../libnautilus-private/nautilus-file.c:4419
+msgid "%m/%d/%y"
+msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file-operations.c:280
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
-msgid "%'d second"
-msgid_plural "%'d seconds"
-msgstr[0] "%'d segon"
-msgstr[1] "%'d segons"
+msgid "Not allowed to set permissions"
+msgstr "No podeu establir els permisos"
 
-#: ../libnautilus-private/nautilus-file-operations.c:285
-#: ../libnautilus-private/nautilus-file-operations.c:296
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
-msgid "%'d minute"
-msgid_plural "%'d minutes"
-msgstr[0] "%'d minut"
-msgstr[1] "%'d minuts"
+msgid "Not allowed to set owner"
+msgstr "No podeu establir el propietari"
 
-#: ../libnautilus-private/nautilus-file-operations.c:295
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
-msgid "%'d hour"
-msgid_plural "%'d hours"
-msgstr[0] "%'d hora"
-msgstr[1] "%'d hores"
+msgid "Specified owner '%s' doesn't exist"
+msgstr "No existeix el propietari especificat «%s»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:303
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
-msgid "approximately %'d hour"
-msgid_plural "approximately %'d hours"
-msgstr[0] "aproximadament %'d hora"
-msgstr[1] "aproximadament %'d hores"
+msgid "Not allowed to set group"
+msgstr "No podeu establir el grup"
 
-#. appended to new link file
-#. Note to localizers: convert file type string for file
-#. * (e.g. "folder", "plain text") to file type for symbolic link
-#. * to that kind of file (e.g. "link to folder").
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:379
-#: ../libnautilus-private/nautilus-file.c:6365
-#: ../src/file-manager/fm-directory-view.c:10336
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
-msgid "Link to %s"
-msgstr "Enllaç a %s"
+msgid "Specified group '%s' doesn't exist"
+msgstr "No existeix el grup especificat «%s»"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:383
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2834
 #, c-format
-msgid "Another link to %s"
-msgstr "Un altre enllaç a %s"
+msgid "%'u item"
+msgid_plural "%'u items"
+msgstr[0] "%'u element"
+msgstr[1] "%'u elements"
 
-#. Localizers: Feel free to leave out the "st" suffix
-#. * if there's no way to do that nicely for a
-#. * particular language.
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:399
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
-msgid "%'dst link to %s"
-msgstr "%'dr enllaç a %s"
+msgid "%'u folder"
+msgid_plural "%'u folders"
+msgstr[0] "%'u carpeta"
+msgstr[1] "%'u carpetes"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:403
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
-msgid "%'dnd link to %s"
-msgstr "%'dn enllaç a %s"
+msgid "%'u file"
+msgid_plural "%'u files"
+msgstr[0] "%'u fitxer"
+msgstr[1] "%'u fitxers"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:407
-#, c-format
-msgid "%'drd link to %s"
-msgstr "%'der enllaç a %s"
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
+msgid "? items"
+msgstr "? elements"
 
-# Això no funcionarà per a "4rt", per exemple, sortirà 4è
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:411
-#, c-format
-msgid "%'dth link to %s"
-msgstr "%'dè enllaç a %s"
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6166
+msgid "? bytes"
+msgstr "? bytes"
 
-#. Localizers:
-#. * Feel free to leave out the st, nd, rd and th suffix or
-#. * make some or all of them match.
-#.
-#. localizers: tag used to detect the first copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:450
-msgid " (copy)"
-msgstr " (còpia)"
+#: ../libnautilus-private/nautilus-file.c:6181
+msgid "unknown type"
+msgstr "tipus desconegut"
 
-#. localizers: tag used to detect the second copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:452
-msgid " (another copy)"
-msgstr " (una altra còpia)"
+#: ../libnautilus-private/nautilus-file.c:6184
+msgid "unknown MIME type"
+msgstr "tipus MIME desconegut"
 
-#. localizers: tag used to detect the x11th copy of a file
-#. localizers: tag used to detect the x12th copy of a file
-#. localizers: tag used to detect the x13th copy of a file
-#. localizers: tag used to detect the xxth copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:455
-#: ../libnautilus-private/nautilus-file-operations.c:457
-#: ../libnautilus-private/nautilus-file-operations.c:459
-#: ../libnautilus-private/nautilus-file-operations.c:469
-msgid "th copy)"
-msgstr "a còpia)"
+#. Fallback, use for both unknown attributes and attributes
+#. * for which we have no more appropriate default.
+#.
+#: ../libnautilus-private/nautilus-file.c:6198
+#: ../src/nautilus-properties-window.c:1137
+msgid "unknown"
+msgstr "desconegut"
 
-#. localizers: tag used to detect the x1st copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:462
-msgid "st copy)"
-msgstr "a còpia)"
+#: ../libnautilus-private/nautilus-file.c:6248
+msgid "program"
+msgstr "programa"
 
-#. localizers: tag used to detect the x2nd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:464
-msgid "nd copy)"
-msgstr "a còpia)"
+#: ../libnautilus-private/nautilus-file.c:6268
+msgid "link"
+msgstr "enllaç"
 
-#. localizers: tag used to detect the x3rd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:466
-msgid "rd copy)"
-msgstr "a còpia)"
+#: ../libnautilus-private/nautilus-file.c:6290
+msgid "link (broken)"
+msgstr "enllaç (trencat)"
 
-#. localizers: appended to first file copy
-#: ../libnautilus-private/nautilus-file-operations.c:483
-#, c-format
-msgid "%s (copy)%s"
-msgstr "%s (còpia)%s"
+#: ../libnautilus-private/nautilus-icon-container.c:2658
+msgid "The selection rectangle"
+msgstr "El rectangle de la selecció"
 
-#. localizers: appended to second file copy
-#: ../libnautilus-private/nautilus-file-operations.c:485
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:83
 #, c-format
-msgid "%s (another copy)%s"
-msgstr "%s (una altra còpia)%s"
+msgid "Error while adding \"%s\": %s"
+msgstr "S'ha produït un error en afegir «%s»: %s"
 
-#. localizers: appended to x11th file copy
-#. localizers: appended to x12th file copy
-#. localizers: appended to x13th file copy
-#. localizers: appended to xxth file copy
-#: ../libnautilus-private/nautilus-file-operations.c:488
-#: ../libnautilus-private/nautilus-file-operations.c:490
-#: ../libnautilus-private/nautilus-file-operations.c:492
-#: ../libnautilus-private/nautilus-file-operations.c:506
-#, c-format
-msgid "%s (%'dth copy)%s"
-msgstr "%s (%'da còpia)%s"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:85
+msgid "Could not add application"
+msgstr "No s'ha pogut afegir l'aplicació"
 
-#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
-#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
-#. * strings look like "%s (copy %'d)%s".
-#.
-#. localizers: appended to x1st file copy
-#: ../libnautilus-private/nautilus-file-operations.c:500
-#, c-format
-msgid "%s (%'dst copy)%s"
-msgstr "%s (%'da còpia)%s"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:113
+msgid "Could not forget association"
+msgstr "No s'ha pogut oblidar l'associació"
 
-#. localizers: appended to x2nd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:502
-#, c-format
-msgid "%s (%'dnd copy)%s"
-msgstr "%s (%'da còpia)%s"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:137
+msgid "Forget association"
+msgstr "Oblida l'associació"
 
-#. localizers: appended to x3rd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:504
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:175
 #, c-format
-msgid "%s (%'drd copy)%s"
-msgstr "%s (%'da còpia)%s"
+msgid "Error while setting \"%s\" as default application: %s"
+msgstr ""
+"S'ha produït un error en establir «%s» com a aplicació predeterminada: %s"
 
-#. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:604
-msgid " ("
-msgstr " ("
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:177
+msgid "Could not set as default"
+msgstr "No s'ha pogut establir com a predeterminada"
 
-#. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:612
+#. the %s here is a file extension
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:279
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:297
 #, c-format
-msgid " (%'d"
-msgstr " (%'d"
+msgid "%s document"
+msgstr "Document %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
-msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
-msgstr "Segur que voleu suprimir permanentment «%B» de la paperera?"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:284
+#, c-format
+msgid "Open all files of type \"%s\" with"
+msgstr "Obri tots els fitxers del tipus «%s» amb"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1302
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:304
 #, c-format
-msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
-msgstr[0] ""
-"Segur que voleu suprimir permanentment l'element seleccionat de la paperera?"
-msgstr[1] ""
-"Segur que voleu suprimir permanentment els %'d elements seleccionats de la "
-"paperera?"
+msgid "Select an application to open %s and other files of type \"%s\""
+msgstr "Seleccioneu una aplicació per obrir %s i altres fitxers del tipus «%s»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1312
-#: ../libnautilus-private/nautilus-file-operations.c:1378
-msgid "If you delete an item, it will be permanently lost."
-msgstr "Si suprimiu un element, es perdrà definitivament."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:366
+msgid "Show other applications"
+msgstr "Mostra altres aplicacions"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1332
-msgid "Empty all items from Trash?"
-msgstr "Voleu suprimir tots els elements de la paperera?"
+#
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:395
+msgid "Set as default"
+msgstr "Estableix com a predeterminada"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1336
-msgid "All items in the Trash will be permanently deleted."
-msgstr "Se suprimiran de forma permanent tots els elements de la paperera."
+#: ../libnautilus-private/nautilus-program-choosing.c:311
+msgid "Sorry, but you cannot execute commands from a remote site."
+msgstr "No podeu executar ordes des d'un lloc remot."
 
-#. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1339
-#: ../libnautilus-private/nautilus-file-operations.c:2191
-#: ../src/nautilus-places-sidebar.c:2332 ../src/nautilus-trash-bar.c:190
-msgid "Empty _Trash"
-msgstr "Buida la _paperera"
+#: ../libnautilus-private/nautilus-program-choosing.c:313
+msgid "This is disabled due to security considerations."
+msgstr "S'ha inhabilitat per raons de seguretat."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1366
-msgid "Are you sure you want to permanently delete \"%B\"?"
-msgstr "Segur que voleu suprimir permanentment l'element «%B»?"
+#: ../libnautilus-private/nautilus-program-choosing.c:324
+#: ../libnautilus-private/nautilus-program-choosing.c:392
+msgid "There was an error launching the application."
+msgstr "S'ha produït un error en executar l'aplicació."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1369
-#, c-format
-msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items?"
-msgstr[0] "Segur que voleu suprimir permanentment l'element seleccionat?"
-msgstr[1] ""
-"Segur que voleu suprimir permanentment els %'d elements seleccionats?"
+#: ../libnautilus-private/nautilus-program-choosing.c:349
+#: ../libnautilus-private/nautilus-program-choosing.c:360
+msgid "This drop target only supports local files."
+msgstr "Esta destinació només permet fitxers locals."
+
+#: ../libnautilus-private/nautilus-program-choosing.c:350
+msgid ""
+"To open non-local files copy them to a local folder and then drop them again."
+msgstr ""
+"Per obrir fitxers que no són locals, copieu-los a una carpeta local i deixeu-"
+"los-hi anar de nou."
+
+#: ../libnautilus-private/nautilus-program-choosing.c:361
+msgid ""
+"To open non-local files copy them to a local folder and then drop them "
+"again. The local files you dropped have already been opened."
+msgstr ""
+"Per obrir fitxers que no són locals, copieu-los a una carpeta local i deixeu-"
+"los-hi anar de nou. Els fitxers locals que heu deixat anar ja s'han obert."
+
+#: ../libnautilus-private/nautilus-program-choosing.c:390
+msgid "Details: "
+msgstr "Detalls: "
+
+#: ../libnautilus-private/nautilus-progress-info.c:192
+#: ../libnautilus-private/nautilus-progress-info.c:210
+msgid "Preparing"
+msgstr "S'està preparant"
+
+#: ../libnautilus-private/nautilus-query.c:135
+#: ../libnautilus-private/nautilus-search-directory-file.c:160
+#: ../libnautilus-private/nautilus-search-directory-file.c:186
+#: ../libnautilus-private/nautilus-search-directory-file.c:218
+#: ../src/nautilus-window-menus.c:1145
+msgid "Search"
+msgstr "Cerca"
+
+#: ../libnautilus-private/nautilus-query.c:138
+#, c-format
+msgid "Search for \"%s\""
+msgstr "Cerca «%s»"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
+#: ../src/nautilus-query-editor.c:1001
+msgid "Edit"
+msgstr "Edita"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
+msgid "Undo Edit"
+msgstr "Desfés l'edició"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
+msgid "Undo the edit"
+msgstr "Desfés l'edició"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
+msgid "Redo Edit"
+msgstr "Refés l'edició"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
+msgid "Redo the edit"
+msgstr "Refés l'edició"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
+msgid ""
+"A list of captions below an icon in the icon view and the desktop. The "
+"actual number of captions shown depends on the zoom level. Some possible "
+"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" and \"mime_type\"."
+msgstr ""
+"Llista de títols sota una icona a la vista Icones i a l'escriptori. El "
+"nombre real de títols mostrats depèn del nivell d'ampliació. Alguns dels "
+"valors possibles són: «size» (mida), «type» (tipus), «date_modified» (data "
+"de modificació), «date_changed» (data de canvis), «date_accessed» (data "
+"d'accés), «owner» (propietari), «group» (grup), «permissions» (permisos), "
+"«octal_permissions» (permisos octals) i «mime_type» (tipus MIME)."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
+msgid ""
+"A string containing the saved geometry and coordinates string for navigation "
+"windows."
+msgstr ""
+"Una cadena que conté la geometria i les coordenades alçades per a les "
+"finestres de navegació."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
+#, no-c-format
+msgid ""
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
+msgstr ""
+"Una cadena que especifica com s'haurien de reemplaçar per punts suspensius "
+"les parts dels noms de fitxer excessivament llargs a l'escriptori depenent "
+"del nivell d'ampliació. Cada una de les entrades de la llista és de la forma "
+"«Nivell d'ampliació:Enter». Per a cada nivell d'ampliació especificat, si "
+"l'enter és superior a 0, el nom del fitxer no superarà el número de línies "
+"donat. Si l'enter és 0 o inferior, no s'imposarà cap límit en el número de "
+"línies mostrades. També es permet una entrada predeterminada per a la forma "
+"«Enter» sense especificar cap nivell d'ampliació. Esta especifica el número "
+"màxim de línies per a la resta de nivells d'ampliació. Exemples: 0 - mostra "
+"sempre els noms de fitxer llargs; 3 - retalla els noms dels fitxers si "
+"superen les tres línies; smallest:5,smaller:4,0 -retalla els noms dels "
+"fitxers si superen les cinc línies per al nivell d'ampliació «smallest». "
+"Retalla els noms dels fitxers si superen les quatre línies per al nivell "
+"d'ampliació «smaller». No retallarà els noms dels fitxers en els altres "
+"nivells d'ampliació. Nivells d'ampliació disponibles: smallest (33%), "
+"smaller (50%), small (66%), standard (100%), large (150%), larger (200%), "
+"largest (400%)"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
+msgid "All columns have same width"
+msgstr "Totes les columnes tenen la mateixa amplada"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
+msgid "Always use the location entry, instead of the pathbar"
+msgstr ""
+"Utilitza sempre l'entrada de la ubicació en comptes de la barra de camins"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
+msgid ""
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
+msgstr ""
+"Un enter que especifica com s'haurien de reemplaçar per punts suspensius les "
+"parts dels noms de fitxer excessivament llargs a l'escriptori. Si el número "
+"és superior a 0, el nom del fitxer no superarà el número de línies donat. Si "
+"el número és 0 o inferior, no s'imposarà cap límit en el número de línies "
+"mostrades."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
+msgid "Bulk rename utility"
+msgstr "Eina de canvi de nom en gran quantitat"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
+msgid "Computer icon visible on desktop"
+msgstr "Icona de l'ordinador visible a l'escriptori"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
+msgid "Date Format"
+msgstr "Format de la data"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:11
+msgid "Default Thumbnail Icon Size"
+msgstr "Mida predeterminada de les icones de les miniatures"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:12
+msgid "Default column order in the list view"
+msgstr "Orde predeterminat de les columnes a la vista de llista"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:13
+msgid "Default column order in the list view."
+msgstr "Orde predeterminat de les columnes a la vista de llista."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
+msgid "Default compact view zoom level"
+msgstr "Nivell d'ampliació predeterminat de la vista compacta"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
+msgid "Default folder viewer"
+msgstr "Visualitzador de carpetes predeterminat"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
+msgid "Default icon zoom level"
+msgstr "Nivell d'ampliació predeterminat"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
+msgid "Default list of columns visible in the list view"
+msgstr "Llista predeterminada de les columnes visibles a la vista de llista"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
+msgid "Default list of columns visible in the list view."
+msgstr "Llista predeterminada de les columnes visibles a la vista de llista."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
+msgid "Default list zoom level"
+msgstr "Nivell d'ampliació predeterminat de la llista"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
+msgid "Default sort order"
+msgstr "Criteri d'ordenació predeterminat"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
+msgid "Default zoom level used by the compact view."
+msgstr "Nivell d'ampliació predeterminat utilitzat en la vista compacta."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
+msgid "Default zoom level used by the icon view."
+msgstr "Nivell d'ampliació predeterminat utilitzat en la vista d'icones."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
+msgid "Default zoom level used by the list view."
+msgstr "Nivell d'ampliació predeterminat utilitzat en la vista de llista."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
+msgid "Desktop computer icon name"
+msgstr "Nom de la icona «Ordinador» de l'escriptori"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
+msgid "Desktop font"
+msgstr "Tipus de lletra de l'escriptori"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
+msgid "Desktop home icon name"
+msgstr "Nom de la icona de la carpeta de l'usuari de l'escriptori"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
+msgid "Desktop trash icon name"
+msgstr "Nom de la icona de la paperera de l'escriptori"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
+msgid "Enables the classic Nautilus behavior, where all windows are browsers"
+msgstr ""
+"Habilita el comportament clàssic del Nautilus, en què totes les finestres "
+"són navegadors"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
+msgid "Fade the background on change"
+msgstr "Esvaeix el fons en canviar-lo"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
+msgid ""
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
+"will determine if any action is taken inside of Nautilus when either is "
+"pressed."
+msgstr ""
+"Per als usuaris amb ratolins que tenen els botons «Avant» i «Arrere» esta "
+"clau determinarà si es produirà una acció dins del Nautilus quan es prema "
+"qualsevol dels botons."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Back\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"Per als usuaris amb ratolins que tenen els botons «Avant» i «Arrere» esta "
+"clau establirà quin botó activarà l'orde «Arrere» en una finestra del "
+"navegador. El rang de valors possibles és entre 6 i 14."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Forward\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"Per als usuaris amb ratolins que tenen els botons «Avant» i «Arrere» esta "
+"clau establirà quin botó activarà l'orde «Avant» en una finestra del "
+"navegador. El rang de valors possibles és entre 6 i 14."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
+msgid "Home icon visible on desktop"
+msgstr "La icona de carpeta de l'usuari és visible a l'escriptori"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
+msgid ""
+"If set to \"after-current-tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
+msgstr ""
+"Si s'estableix a «after-current-tab» (després de la pestanya actual), les "
+"pestanyes noves es col·locaran després de la pestanya actual. Si s'estableix "
+"a «end», les pestanyes noves es col·locaran al final de la llista de "
+"pestanyes."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
+msgid ""
+"If set to true, Nautilus will only show folders in the tree side pane. "
+"Otherwise it will show both folders and files."
+msgstr ""
+"Si s'estableix a «True» (cert), a la subfinestra lateral en arbre el "
+"Nautilus mostrarà només les carpetes. Si no, hi mostrarà tant les carpetes "
+"com els fitxers."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
+msgstr ""
+"Si s'estableix a «True» (cert), a les finestres noves que s'òbriguen s'hi "
+"podrà veure la barra d'ubicació."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
+msgid "If set to true, newly opened windows will have the side pane visible."
+msgstr ""
+"Si s'estableix a «True» (cert), les finestres noves que s'òbriguen tindran "
+"la subfinestra lateral visible."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
+msgid "If set to true, newly opened windows will have the status bar visible."
+msgstr ""
+"Si s'estableix a «True» (cert), les finestres noves que s'òbriguen tindran "
+"la barra d'estat visible."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
+msgid "If set to true, newly opened windows will have toolbars visible."
+msgstr ""
+"Si s'estableix a «True» (cert), les finestres noves que s'òbriguen tindran "
+"les barres d'eines visibles."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
+msgid ""
+"If set to true, then Nautilus browser windows will always use a textual "
+"input entry for the location toolbar, instead of the pathbar."
+msgstr ""
+"Si s'estableix a «True» (cert), les finestres del navegador del Nautilus "
+"utilitzaran sempre una entrada textual per a la barra d'eines d'ubicació, en "
+"comptes de la barra de camí."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
+msgid ""
+"If set to true, then Nautilus lets you edit and display file permissions in "
+"a more unix-like way, accessing some more esoteric options."
+msgstr ""
+"Si s'estableix a «True» (cert), el Nautilus vos permetrà editar i "
+"visualitzar els permisos dels fitxers a l'estil UNIX, accedint a opcions més "
+"esotèriques."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
+msgid ""
+"If set to true, then Nautilus shows folders prior to showing files in the "
+"icon and list views."
+msgstr ""
+"Si s'estableix a «True» (cert), el Nautilus mostrarà les carpetes abans que "
+"els fitxers a les vistes d'icona i de llista."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
+msgid ""
+"If set to true, then Nautilus will ask for confirmation when you attempt to "
+"delete files, or empty the Trash."
+msgstr ""
+"Si s'estableix a cert, el Nautilus demanarà que es confirme quan intenteu "
+"suprimir fitxers, o buidar la paperera."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
+msgid ""
+"If set to true, then Nautilus will have a feature allowing you to delete a "
+"file immediately and in-place, instead of moving it to the trash. This "
+"feature can be dangerous, so use caution."
+msgstr ""
+"Si s'estableix a «True» (cert), el Nautilus vos permetrà suprimir un fitxer "
+"immediatament, sense moure'l a la paperera. Això pot ser perillós, així que "
+"aneu amb compte."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
+msgid ""
+"If set to true, then Nautilus will use a fade effect to change the desktop "
+"background."
+msgstr ""
+"Si s'estableix a «True» (cert), el Nautilus utilitzarà un efecte d'esvaïment "
+"per canviar el fons de l'escriptori."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
+msgid ""
+"If set to true, then Nautilus will use the user's home folder as the "
+"desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr ""
+"Si s'estableix a «True» (cert), el Nautilus utilitzarà la carpeta de "
+"l'usuari com a escriptori. Si és «False» (fals), utilitzarà el ~/Escriptori."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
+msgid ""
+"If set to true, then all Nautilus windows will be browser windows. This is "
+"how Nautilus used to behave before version 2.6, and some people prefer this "
+"behavior."
+msgstr ""
+"Si s'estableix a «True» (cert), totes les finestres del Nautilus seran "
+"finestres de navegació. Este era el comportament predeterminat de les "
+"versions del Nautilus anteriors a la 2.6, i alguns usuaris el prefereixen."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
+msgid ""
+"If set to true, then hidden files are shown by default in the file manager. "
+"Hidden files are either dotfiles, listed in the folder's .hidden file or "
+"backup files ending with a tilde (~)."
+msgstr ""
+"Si s'estableix a «True» (cert), els fitxers ocults es mostraran per defecte "
+"al gestor de fitxers. Els fitxers ocults comencen amb un punt, figuren al "
+"fitxer .hidden de la carpeta o són fitxers de còpia de seguretat que acaben "
+"amb una titlla (~)."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
+"Si està activat el Nautilus adjuntarà els URI dels fitxers seleccionats i "
+"tractarà el resultat com una línia d'ordes per canviar el nom a l'engròs. "
+"Les aplicacions de canvi de nom a l'engròs poden registrar-se elles mateixes "
+"en esta clau establint-la a una cadena separada per espais amb el seu nom "
+"executable i les opcions de la línia d'ordes. Si el nom de l'executable no "
+"s'estableix com a camí complet, se cercarà en el camí de cerca."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
+msgid ""
+"If this is set to true, an icon linking to the Network Servers view will be "
+"put on the desktop."
+msgstr ""
+"Si s'estableix a «True» (cert), s'afegirà a l'escriptori una icona amb un "
+"enllaç a la vista de servidors de xarxa."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
+msgid ""
+"If this is set to true, an icon linking to the computer location will be put "
+"on the desktop."
+msgstr ""
+"Si s'estableix a «True» (cert), s'afegirà una icona a l'escriptori amb un "
+"enllaç a la ubicació de l'ordinador."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
+msgid ""
+"If this is set to true, an icon linking to the home folder will be put on "
+"the desktop."
+msgstr ""
+"Si s'estableix a «True» (cert), s'afegirà una icona a l'escriptori amb un "
+"enllaç a la carpeta de l'usuari."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
+msgid ""
+"If this is set to true, an icon linking to the trash will be put on the "
+"desktop."
+msgstr ""
+"Si s'estableix a «True» (cert), s'afegirà a l'escriptori una icona amb un "
+"enllaç a la paperera."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
+msgid ""
+"If this is set to true, icons linking to mounted volumes will be put on the "
+"desktop."
+msgstr ""
+"Si s'estableix a «True» (cert), s'afegiran a l'escriptori icones amb "
+"enllaços als volums muntats."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
+msgid ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
+msgstr ""
+"Si s'estableix esta preferència, totes les columnes de la vista compacta "
+"tindran la mateixa amplada. Si no, es determinarà per separat l'amplada de "
+"cada columna."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
+msgid ""
+"If true, files in new windows will be sorted in reverse order. ie, if sorted "
+"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
+"incrementally they will be sorted decrementally."
+msgstr ""
+"Si s'estableix a «True» (cert), els fitxers de les finestres noves "
+"s'ordenaran a la inversa. És a dir, si es fa una ordenació per nom, els "
+"fitxers, en comptes d'ordenar-se de la «a» a la «z», s'ordenaran de la «z» a "
+"la «a»; si es fa per mida, en comptes d'ordenar-se incrementalment "
+"s'ordenaran decrementalment."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
+msgstr ""
+"Si s'estableix a «True» (cert), les etiquetes es col·locaran al costat de "
+"les icones i no a sota."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
+msgid ""
+"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
+"setting is to avoid thumbnailing large images that may take a long time to "
+"load or use lots of memory."
+msgstr ""
+"No es faran miniatures de les imatges d'una mida (en bytes) superior a esta. "
+"La finalitat d'este paràmetre és evitar la creació de miniatures d'imatges "
+"grans que podrien trigar molt, o consumir massa memòria."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
+msgid "List of possible captions on icons"
+msgstr "Llista dels títols possibles a les icones"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
+msgid "Maximum image size for thumbnailing"
+msgstr "Mida màxima de les imatges a miniaturitzar"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
+msgid "Mouse button to activate the \"Back\" command in browser window"
+msgstr ""
+"Botó del ratolí per activar l'orde «Arrere» a la finestra del navegador"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
+msgid "Mouse button to activate the \"Forward\" command in browser window"
+msgstr "Botó del ratolí per activar l'orde «Avant» a la finestra del navegador"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
+msgid "Nautilus uses the users home folder as the desktop"
+msgstr "El Nautilus utilitza la carpeta de l'usuari com a escriptori"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
+msgid "Network Servers icon visible on the desktop"
+msgstr "La icona de servidors de xarxa és visible a l'escriptori"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
+msgid "Network servers icon name"
+msgstr "Nom de la icona dels servidors de xarxa"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
+msgid "Only show folders in the tree side pane"
+msgstr "Mostra només les carpetes a la subfinestra lateral d'arbre"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
+msgid ""
+"Possible values are \"single\" to launch files on a single click, or \"double"
+"\" to launch them on a double click."
+msgstr ""
+"Els valors possibles són «single» per executar fitxers amb un sol clic, o "
+"«double» per executar-los amb un doble clic."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
+msgid "Put labels beside icons"
+msgstr "Posa les etiquetes al costat de les icones"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
+msgid "Reverse sort order in new windows"
+msgstr "Inverteix el criteri d'ordenació a les finestres noves"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
+msgid "Show advanced permissions in the file property dialog"
+msgstr "Mostra els permisos avançats en el diàleg de propietats del fitxer"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
+msgid "Show folders first in windows"
+msgstr "Mostra abans les carpetes a les finestres"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
+msgid "Show location bar in new windows"
+msgstr "Mostra la barra d'ubicació a les finestres noves"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
+msgid "Show mounted volumes on the desktop"
+msgstr "Mostra els volums muntats a l'escriptori"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
+msgid "Show side pane in new windows"
+msgstr "Mostra la subfinestra lateral a les finestres noves"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
+msgid "Show status bar in new windows"
+msgstr "Mostra la barra d'estat a les finestres noves"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
+msgid "Show the package installer for unknown mime types"
+msgstr "Mostra l'instal·lador de paquets per als tipus MIME desconeguts"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
+msgid "Show toolbar in new windows"
+msgstr "Mostra la barra d'eines a les finestres noves"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
+msgid "Side pane view"
+msgstr "Visualització de la subfinestra lateral"
+
+#
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
+msgid ""
+"Speed tradeoff for when to show a preview of text file contents in the "
+"file's icon. If set to \"always\" then always show previews, even if the "
+"folder is on a remote server. If set to \"local-only\" then only show "
+"previews for local file systems. If set to \"never\" then never bother to "
+"read preview data."
+msgstr ""
+"Reducció de velocitat per a quan es previsualitza el contingut d'un fitxer "
+"de text a la icona del fitxer. Si s'estableix a «always» (sempre), sempre es "
+"mostra la previsualització, encara que la carpeta siga a un servidor remot. "
+"Si s'estableix a «local-only» (només local) aleshores només es mostren les "
+"previsualitzacions de fitxers que estiguen en sistemes de fitxers locals. Si "
+"s'estableix a «never» (mai), no es llegiran mai les dades de "
+"previsualització."
+
+#
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
+msgid ""
+"Speed tradeoff for when to show an image file as a thumbnail. If set to "
+"\"always\" then always thumbnail, even if the folder is on a remote server. "
+"If set to \"local-only\" then only show thumbnails for local file systems. "
+"If set to \"never\" then never bother to thumbnail images, just use a "
+"generic icon."
+msgstr ""
+"Reducció de velocitat per a quan es mostre un fitxer d'imatge com a "
+"miniatura. Si s'estableix a «always» (sempre), sempre es miniaturitzarà, "
+"encara que el fitxer siga a un servidor remot. Si s'estableix a «local-"
+"only» (només local) aleshores només es mostraran miniatures dels fitxes que "
+"estiguen en sistemes de fitxers locals. Si s'estableix a «never» (mai), no "
+"es fan miniatures i s'utilitzarà una icona genèrica."
+
+#
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+msgid ""
+"Speed tradeoff for when to show the number of items in a folder. If set to "
+"\"always\" then always show item counts, even if the folder is on a remote "
+"server. If set to \"local-only\" then only show counts for local file "
+"systems. If set to \"never\" then never bother to compute item counts."
+msgstr ""
+"Reducció de velocitat per a quan es mostre el nombre d'elements d'una "
+"carpeta. Si s'estableix a «always» (sempre) sempre es mostrarà el comptatge "
+"d'elements, encara que la carpeta siga a un servidor remot. Si s'estableix a "
+"«local-only» (només local) aleshores només es mostrarà el comptatge dels "
+"sistemes de fitxers locals. Si s'estableix a «never» (mai), no es comptaran "
+"mai els elements."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+msgid "Text Ellipsis Limit"
+msgstr "Límit de text per als punts suspensius"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+msgid "The default size of an icon for a thumbnail in the icon view."
+msgstr ""
+"La mida predeterminada de les icones de les miniatures en la vista d'icones."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid ""
+"The default sort-order for items in the icon view. Possible values are \"name"
+"\", \"size\", \"type\" and \"mtime\"."
+msgstr ""
+"El criteri d'ordenació predeterminat dels elements de la vista d'icones. Els "
+"valors possibles són «name» (nom), «size» (mida), «type» (tipus) i "
+"«mtime» (data de modificació)."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+msgid "The default width of the side pane in new windows."
+msgstr ""
+"L'amplada predeterminada de la subfinestra lateral de les finestres noves."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+msgid "The font _description used for the icons on the desktop."
+msgstr ""
+"La _descripció del tipus de lletra utilitzada per a les icones de "
+"l'escriptori."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid ""
+"The format of file dates. Possible values are \"locale\", \"iso\", and "
+"\"informal\"."
+msgstr ""
+"El format de les dates dels fitxers. Els valors possibles són «locale», "
+"«iso» i «informal»."
+
+#
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+msgid "The geometry string for a navigation window."
+msgstr "La cadena de geometria per a una finestra de navegació."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+msgid "The side pane view to show in newly opened windows."
+msgstr ""
+"La visualització de la subfinestra lateral a mostrar a les noves finestres."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid ""
+"This name can be set if you want a custom name for the computer icon on the "
+"desktop."
+msgstr ""
+"Este nom es pot definir si voleu un nom personalitzat per a la icona "
+"«Ordinador» de l'escriptori."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid ""
+"This name can be set if you want a custom name for the home icon on the "
+"desktop."
+msgstr ""
+"Este nom es pot definir si voleu un nom personalitzat per a la icona de la "
+"carpeta de l'usuari."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid ""
+"This name can be set if you want a custom name for the network servers icon "
+"on the desktop."
+msgstr ""
+"Es pot definir este nom si en voleu un de personalitzat per a la icona dels "
+"servidors de xarxa a l'escriptori."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid ""
+"This name can be set if you want a custom name for the trash icon on the "
+"desktop."
+msgstr ""
+"Este nom es pot definir si voleu un nom personalitzat per a la icona de la "
+"paperera de l'escriptori."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+msgid "Trash icon visible on desktop"
+msgstr "La icona de la paperera és visible a l'escriptori"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+msgid "Type of click used to launch/open files"
+msgstr "Tipus de clic utilitzat per executar/obrir fitxers"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+msgid "Use extra mouse button events in Nautilus' browser window"
+msgstr ""
+"Utilitza els esdeveniments dels botons del ratolí addicionals en la finestra "
+"del navegador del Nautilus"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+msgid "What to do with executable text files when activated"
+msgstr "Què fer amb fitxers de text executables quan s'activen"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
+msgstr ""
+"Què fer amb fitxers de text executables quan s'activen (amb un clic simple o "
+"doble). Els valors possibles són «launch» per executar-los com a programes, "
+"«ask» per preguntar què fer mitjançant un diàleg, i «display» per mostrar-"
+"los com a fitxers de text."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid ""
+"When a folder is visited this viewer is used unless you have selected "
+"another view for that particular folder. Possible values are \"list-view\", "
+"\"icon-view\" and \"compact-view\"."
+msgstr ""
+"Quan es visite una carpeta, s'utilitzarà este visualitzador tret que hàgeu "
+"seleccionat una altra visualització per a aquella carpeta en particular. Els "
+"valors possibles són «list-view» (vista de llista), «icon-view» (vista "
+"d'icones) i «compact-view» (vista compacta)."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+msgid "When to show number of items in a folder"
+msgstr "Quan s'ha de mostrar el nombre d'elements d'una carpeta"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+msgid "When to show preview text in icons"
+msgstr "Quan s'ha de mostrar el text de previsualització a les icones"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+msgid "When to show thumbnails of image files"
+msgstr "Quan s'han de mostrar miniatures dels fitxers d'imatge"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+msgid "Where to position newly open tabs in browser windows."
+msgstr ""
+"On s'han d'ubicar les pestanyes noves que s'òbriguen en les finestres del "
+"navegador."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+msgid "Whether the navigation window should be maximized by default."
+msgstr "Si la finestra de navegació s'hauria de maximitzar per defecte."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+msgid "Whether the navigation window should be maximized."
+msgstr "Si la finestra de navegació s'hauria de maximitzar."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
+msgstr ""
+"Si s'ha de demanar confirmació quan se suprimisquen fitxers, o es buide la "
+"paperera"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+msgid "Whether to enable immediate deletion"
+msgstr "Si s'ha d'habilitar la supressió immediata"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+msgid "Whether to show hidden files"
+msgstr "Si s'han de mostrar els fitxers ocults"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid ""
+"Whether to show the user a package installer dialog in case an unknown mime "
+"type is opened, in order to search for an application to handle it."
+msgstr ""
+"Si s'ha de mostrar a l'usuari el diàleg de l'instal·lador de paquets en el "
+"cas que s'òbriga un tipus MIME desconegut per cercar una aplicació per "
+"gestionar-lo."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+msgid "Width of the side pane"
+msgstr "Amplada de la subfinestra lateral"
+
+#: ../data/nautilus-autorun-software.desktop.in.in.h:1
+msgid "Autorun Prompt"
+msgstr "Pregunta d'execució automàtica"
+
+#: ../data/nautilus.desktop.in.in.h:1
+msgid "Access and organize files"
+msgstr "Organitzeu i accediu a fitxers"
+
+#: ../data/nautilus.desktop.in.in.h:2
+msgid "Files"
+msgstr "Fitxers"
+
+#: ../src/nautilus-application.c:157
+#, c-format
+msgid "Nautilus could not create the required folder \"%s\"."
+msgstr "El Nautilus no ha pogut crear la carpeta necessària «%s»."
+
+#: ../src/nautilus-application.c:159
+msgid ""
+"Before running Nautilus, please create the following folder, or set "
+"permissions such that Nautilus can create it."
+msgstr ""
+"Abans d'executar el Nautilus creeu la carpeta següent o definiu els permisos "
+"necessaris per tal que el Nautilus la puga crear."
+
+#: ../src/nautilus-application.c:162
+#, c-format
+msgid "Nautilus could not create the following required folders: %s."
+msgstr "El Nautilus no ha pogut crear les carpetes necessàries següents: %s."
+
+#: ../src/nautilus-application.c:164
+msgid ""
+"Before running Nautilus, please create these folders, or set permissions "
+"such that Nautilus can create them."
+msgstr ""
+"Abans d'executar el Nautilus creeu estes carpetes o definiu els permisos "
+"necessaris per tal que el Nautilus les puga crear."
+
+#: ../src/nautilus-application.c:296
+msgid ""
+"Nautilus 3.0 deprecated this directory and tried migrating this "
+"configuration to ~/.config/nautilus"
+msgstr ""
+"El Nautilus 3.0 ha deixat este directori en desús i ha intentat migrar esta "
+"configuració al directori ~/.config/nautilus"
+
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check no es pot utilitzar amb altres opcions."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit no es pot utilitzar amb els URI."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry no es pot utilitzar amb més d'un URI."
+
+#: ../src/nautilus-application.c:920
+msgid "Perform a quick set of self-check tests."
+msgstr "Realitza un conjunt de proves ràpides d'autocomprovació."
+
+#: ../src/nautilus-application.c:923
+msgid "Show the version of the program."
+msgstr "Mostra la versió del programa."
+
+#: ../src/nautilus-application.c:925
+msgid "Create the initial window with the given geometry."
+msgstr "Crea una finestra inicial amb la geometria indicada."
+
+#: ../src/nautilus-application.c:925
+msgid "GEOMETRY"
+msgstr "GEOMETRIA"
+
+#: ../src/nautilus-application.c:927
+msgid "Only create windows for explicitly specified URIs."
+msgstr "Només crea finestres per als URI indicats explícitament."
+
+#: ../src/nautilus-application.c:929
+msgid ""
+"Do not manage the desktop (ignore the preference set in the preferences "
+"dialog)."
+msgstr ""
+"No gestiones l'escriptori (ignora les preferències definides en el diàleg "
+"Preferències)."
+
+#: ../src/nautilus-application.c:931
+msgid "Quit Nautilus."
+msgstr "Ix del Nautilus."
+
+#: ../src/nautilus-application.c:932
+msgid "[URI...]"
+msgstr "[URI...]"
+
+#
+#: ../src/nautilus-application.c:943
+msgid ""
+"\n"
+"\n"
+"Browse the file system with the file manager"
+msgstr ""
+"\n"
+"\n"
+"Navega pel sistema de fitxers amb el gestor de fitxers"
+
+#: ../src/nautilus-autorun-software.c:143
+#: ../src/nautilus-autorun-software.c:146
+#, c-format
+msgid "Error starting autorun program: %s"
+msgstr "S'ha produït un error en iniciar el programa d'execució automàtica: %s"
+
+#: ../src/nautilus-autorun-software.c:149
+#, c-format
+msgid "Cannot find the autorun program"
+msgstr "No es pot trobar el programa d'execució automàtica"
+
+#: ../src/nautilus-autorun-software.c:171
+msgid "<big><b>Error autorunning software</b></big>"
+msgstr ""
+"<big><b>S'ha produït un error en executar automàticament un programa</b></"
+"big>"
+
+#: ../src/nautilus-autorun-software.c:197
+msgid ""
+"<big><b>This medium contains software intended to be automatically started. "
+"Would you like to run it?</b></big>"
+msgstr ""
+"<big><b>Este suport conté programari pensat per iniciar-se automàticament. "
+"Voleu executar-lo?</b></big>"
+
+#: ../src/nautilus-autorun-software.c:199
+#, c-format
+msgid ""
+"The software will run directly from the medium \"%s\". You should never run "
+"software that you don't trust.\n"
+"\n"
+"If in doubt, press Cancel."
+msgstr ""
+"El programari s'executarà directament des del suport «%s». No hauríeu "
+"d'executar mai programari en el qual no confieu.\n"
+"\n"
+"En cas de dubte, premeu Cancel·la."
+
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
+msgid "_Run"
+msgstr "E_xecuta"
+
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
+#, c-format
+msgid ""
+"There was an error displaying help: \n"
+"%s"
+msgstr ""
+"S'ha produït un error en mostrar l'ajuda: \n"
+"%s"
+
+#: ../src/nautilus-bookmarks-window.c:191
+msgid "No bookmarks defined"
+msgstr "No hi ha cap adreça d'interés definida"
+
+#: ../src/nautilus-bookmarks-window.ui.h:1
+msgid "<b>_Bookmarks</b>"
+msgstr "<b>_Adreces d'interés</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:2
+msgid "<b>_Location</b>"
+msgstr "<b>_Ubicació</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:3
+msgid "<b>_Name</b>"
+msgstr "<b>_Nom</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:4
+msgid "Edit Bookmarks"
+msgstr "Edita les adreces d'interés"
+
+#: ../src/nautilus-connect-server-dialog-main.c:120
+msgid "Print but do not open the URI"
+msgstr "Imprimeix l'URI sense obrir-lo"
+
+#. Translators: This is the --help description for the connect to server app,
+#. the initial newlines are between the command line arg and the description
+#: ../src/nautilus-connect-server-dialog-main.c:131
+msgid ""
+"\n"
+"\n"
+"Add connect to server mount"
+msgstr ""
+"\n"
+"\n"
+"Afig connecta al muntatge del servidor"
+
+#: ../src/nautilus-connect-server-dialog.c:128
+msgid "SSH"
+msgstr "SSH"
+
+#: ../src/nautilus-connect-server-dialog.c:131
+msgid "Public FTP"
+msgstr "FTP públic"
+
+#: ../src/nautilus-connect-server-dialog.c:133
+msgid "FTP (with login)"
+msgstr "FTP (amb usuari)"
+
+# FIXME: "Recurs compartit" ? (Josep)
+#: ../src/nautilus-connect-server-dialog.c:136
+msgid "Windows share"
+msgstr "Recurs compartit de Windows"
+
+#: ../src/nautilus-connect-server-dialog.c:138
+msgid "WebDAV (HTTP)"
+msgstr "WebDAV (HTTP)"
+
+#: ../src/nautilus-connect-server-dialog.c:140
+msgid "Secure WebDAV (HTTPS)"
+msgstr "WebDAV segur (HTTPS)"
+
+#: ../src/nautilus-connect-server-dialog.c:187
+msgid "Connecting..."
+msgstr "S'està connectant..."
+
+#: ../src/nautilus-connect-server-dialog.c:211
+msgid ""
+"Can't load the supported server method list.\n"
+"Please check your gvfs installation."
+msgstr ""
+"No es pot carregar la llista de mètodes compatibles del servidor.\n"
+"Comproveu la instal·lació del Gvfs."
+
+#: ../src/nautilus-connect-server-dialog.c:289
+#, c-format
+msgid "The folder \"%s\" cannot be opened on \"%s\"."
+msgstr "No es pot obrir la carpeta «%s» a «%s»."
+
+#: ../src/nautilus-connect-server-dialog.c:299
+#, c-format
+msgid "The server at \"%s\" cannot be found."
+msgstr "No es pot trobar el servidor a «%s»."
+
+#: ../src/nautilus-connect-server-dialog.c:334
+msgid "Try Again"
+msgstr "Torneu-ho a provar"
+
+#: ../src/nautilus-connect-server-dialog.c:399
+msgid "Please verify your user details."
+msgstr "Verifiqueu els detalls d'usuari."
+
+#: ../src/nautilus-connect-server-dialog.c:429
+msgid "Continue"
+msgstr "Continua"
+
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
+msgid "There was an error displaying help."
+msgstr "S'ha produït un error en mostrar l'ajuda."
+
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
+msgid "C_onnect"
+msgstr "C_onnecta"
+
+#. set dialog properties
+#: ../src/nautilus-connect-server-dialog.c:844
+msgid "Connect to Server"
+msgstr "Connecta't al servidor"
+
+#: ../src/nautilus-connect-server-dialog.c:862
+msgid "Server Details"
+msgstr "Detalls del servidor"
+
+#. first row: server entry + port spinbutton
+#: ../src/nautilus-connect-server-dialog.c:883
+msgid "_Server:"
+msgstr "_Servidor:"
+
+#. port
+#: ../src/nautilus-connect-server-dialog.c:907
+msgid "_Port:"
+msgstr "_Port:"
+
+#. second row: type combobox
+#: ../src/nautilus-connect-server-dialog.c:925
+msgid "_Type:"
+msgstr "_Tipus:"
+
+# FIXME: Com sabem que és un "volum"?
+# "Recurs compartit", potser? (josep)
+#. third row: share entry
+#: ../src/nautilus-connect-server-dialog.c:999
+msgid "Sh_are:"
+msgstr "_Recurs compartit:"
+
+#. fourth row: folder entry
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
+msgid "_Folder:"
+msgstr "_Carpeta:"
+
+#: ../src/nautilus-connect-server-dialog.c:1042
+msgid "User Details"
+msgstr "Detalls de l'usuari"
+
+#
+#. first row: domain entry
+#: ../src/nautilus-connect-server-dialog.c:1062
+msgid "_Domain name:"
+msgstr "_Nom de domini:"
+
+#. second row: username entry
+#: ../src/nautilus-connect-server-dialog.c:1081
+msgid "_User name:"
+msgstr "Nom d'_usuari:"
+
+#. third row: password entry
+#: ../src/nautilus-connect-server-dialog.c:1101
+msgid "Pass_word:"
+msgstr "_Contrasenya:"
+
+#. fourth row: remember checkbox
+#: ../src/nautilus-connect-server-dialog.c:1122
+msgid "_Remember this password"
+msgstr "_Recorda esta contrasenya"
+
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "S'ha cancel·lat l'operació"
+
+#: ../src/nautilus-desktop-item-properties.c:412
+#: ../src/nautilus-desktop-item-properties.c:422
+msgid "Comment"
+msgstr "Comentari"
+
+#: ../src/nautilus-desktop-item-properties.c:415
+msgid "URL"
+msgstr "URL"
+
+#: ../src/nautilus-desktop-item-properties.c:418
+#: ../src/nautilus-desktop-item-properties.c:428
+#: ../src/nautilus-image-properties-page.c:343
+msgid "Description"
+msgstr "Descripció"
+
+#: ../src/nautilus-desktop-item-properties.c:425
+msgid "Command"
+msgstr "Orde"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
+msgid "E_mpty Trash"
+msgstr "_Buida la paperera"
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:731
+msgid "Change Desktop _Background"
+msgstr "Canvia el _fons de l'escriptori"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
+msgstr ""
+"Mostra una finestra que vos permet definir el patró o color de fons de "
+"l'escriptori"
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:738
+msgid "Empty Trash"
+msgstr "Buida la paperera"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
+msgid "Delete all items in the Trash"
+msgstr "Suprimeix tots els elements de la paperera"
+
+#: ../src/nautilus-desktop-icon-view.c:805
+msgid "The desktop view encountered an error."
+msgstr "La vista d'escriptori ha trobat un error."
+
+#: ../src/nautilus-desktop-icon-view.c:806
+msgid "The desktop view encountered an error while starting up."
+msgstr "La vista d'escriptori ha trobat un error mentre s'estava iniciant."
+
+#. hardcode "Desktop"
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
+msgid "Desktop"
+msgstr "Escriptori"
+
+#: ../src/nautilus-error-reporting.c:68
+#, c-format
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
+msgstr "No teniu el permís necessari per poder veure el contingut de «%s»."
+
+#: ../src/nautilus-error-reporting.c:72
+#, c-format
+msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
+msgstr "No s'ha trobat «%s». Potser s'acaba de suprimir."
+
+#: ../src/nautilus-error-reporting.c:76
+#, c-format
+msgid "Sorry, could not display all the contents of \"%s\": %s"
+msgstr "No s'han pogut visualitzar tots els continguts de «%s»: %s"
+
+#: ../src/nautilus-error-reporting.c:83
+msgid "The folder contents could not be displayed."
+msgstr "No s'han pogut mostrar els continguts de la carpeta."
+
+#: ../src/nautilus-error-reporting.c:107
+#, c-format
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
+msgstr "No teniu el permís necessari per canviar el grup de «%s»."
+
+#. fall through
+#: ../src/nautilus-error-reporting.c:120
+#, c-format
+msgid "Sorry, could not change the group of \"%s\": %s"
+msgstr "No s'ha pogut canviar el grup de «%s»: %s"
+
+#: ../src/nautilus-error-reporting.c:125
+msgid "The group could not be changed."
+msgstr "No s'ha pogut canviar el grup."
+
+#: ../src/nautilus-error-reporting.c:145
+#, c-format
+msgid "Sorry, could not change the owner of \"%s\": %s"
+msgstr "No s'ha pogut canviar el propietari de «%s»: %s"
+
+#: ../src/nautilus-error-reporting.c:147
+msgid "The owner could not be changed."
+msgstr "No s'ha pogut canviar el propietari."
+
+#: ../src/nautilus-error-reporting.c:167
+#, c-format
+msgid "Sorry, could not change the permissions of \"%s\": %s"
+msgstr "No s'han pogut canviar els permisos de «%s»: %s"
+
+#: ../src/nautilus-error-reporting.c:169
+msgid "The permissions could not be changed."
+msgstr "No s'han pogut canviar els permisos."
+
+#: ../src/nautilus-error-reporting.c:204
+#, c-format
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
+msgstr "En esta carpeta ja hi ha un «%s». Utilitzeu un altre nom."
+
+#: ../src/nautilus-error-reporting.c:209
+#, c-format
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr ""
+"En esta carpeta no hi ha cap «%s». Podria ser que s'haguera acabat de moure "
+"o suprimir?"
+
+#: ../src/nautilus-error-reporting.c:214
+#, c-format
+msgid "You do not have the permissions necessary to rename \"%s\"."
+msgstr "No teniu el permís necessari per canviar el nom de «%s»."
+
+#: ../src/nautilus-error-reporting.c:219
+#, c-format
+msgid ""
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
+msgstr ""
+"El nom «%s» no és vàlid perquè conté el caràcter «/». Utilitzeu-ne un altre."
+
+#: ../src/nautilus-error-reporting.c:223
+#, c-format
+msgid "The name \"%s\" is not valid. Please use a different name."
+msgstr "El nom «%s» no és vàlid. Utilitzeu-ne un altre."
+
+#: ../src/nautilus-error-reporting.c:229
+#, c-format
+msgid "The name \"%s\" is too long. Please use a different name."
+msgstr "El nom «%s» és massa llarg. Utilitzeu-ne un altre."
+
+#. fall through
+#: ../src/nautilus-error-reporting.c:243
+#, c-format
+msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
+msgstr "No s'ha pogut canviar el nom de «%s» a «%s»: %s"
+
+#: ../src/nautilus-error-reporting.c:251
+msgid "The item could not be renamed."
+msgstr "No s'ha pogut canviar el nom de l'element."
+
+#: ../src/nautilus-error-reporting.c:348
+#, c-format
+msgid "Renaming \"%s\" to \"%s\"."
+msgstr "S'està canviant el nom de «%s» a «%s»."
+
+#. Translators: this is referred to captions under icons.
+#. Translators: this is referred to the permissions
+#. * the user has in a directory.
+#.
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
+msgid "None"
+msgstr "Cap"
+
+#: ../src/nautilus-file-management-properties.ui.h:1
+msgid "1 GB"
+msgstr "1 GB"
+
+#: ../src/nautilus-file-management-properties.ui.h:2
+msgid "1 MB"
+msgstr "1 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:3
+msgid "10 MB"
+msgstr "10 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:4
+msgid "100 KB"
+msgstr "100 KB"
+
+#: ../src/nautilus-file-management-properties.ui.h:5
+msgid "100 MB"
+msgstr "100 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:7
+#, no-c-format
+msgid "100%"
+msgstr "100%"
+
+#: ../src/nautilus-file-management-properties.ui.h:9
+#, no-c-format
+msgid "150%"
+msgstr "150%"
+
+#: ../src/nautilus-file-management-properties.ui.h:10
+msgid "2 GB"
+msgstr "2 GB"
+
+#: ../src/nautilus-file-management-properties.ui.h:12
+#, no-c-format
+msgid "200%"
+msgstr "200%"
+
+#: ../src/nautilus-file-management-properties.ui.h:13
+msgid "3 MB"
+msgstr "3 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:15
+#, no-c-format
+msgid "33%"
+msgstr "33%"
+
+#: ../src/nautilus-file-management-properties.ui.h:16
+msgid "4 GB"
+msgstr "4 GB"
+
+#: ../src/nautilus-file-management-properties.ui.h:18
+#, no-c-format
+msgid "400%"
+msgstr "400%"
+
+#: ../src/nautilus-file-management-properties.ui.h:19
+msgid "5 MB"
+msgstr "5 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:21
+#, no-c-format
+msgid "50%"
+msgstr "50%"
+
+#: ../src/nautilus-file-management-properties.ui.h:22
+msgid "500 KB"
+msgstr "500 KB"
+
+#: ../src/nautilus-file-management-properties.ui.h:24
+#, no-c-format
+msgid "66%"
+msgstr "66%"
+
+#: ../src/nautilus-file-management-properties.ui.h:25
+msgid "<b>Behavior</b>"
+msgstr "<b>Comportament</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:26
+msgid "<b>Compact View Defaults</b>"
+msgstr "<b>Valors predeterminats de la vista compacta</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:27
+msgid "<b>Date</b>"
+msgstr "<b>Data</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:28
+msgid "<b>Default View</b>"
+msgstr "<b>Vista predeterminada</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:29
+msgid "<b>Executable Text Files</b>"
+msgstr "<b>Fitxers de text executables</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:30
+msgid "<b>Folders</b>"
+msgstr "<b>Carpetes</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:31
+msgid "<b>Icon Captions</b>"
+msgstr "<b>Títol de les icones</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:32
+msgid "<b>Icon View Defaults</b>"
+msgstr "<b>Valors predeterminats de la vista d'icones</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:33
+msgid "<b>List Columns</b>"
+msgstr "<b>Columnes de la llista</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:34
+msgid "<b>List View Defaults</b>"
+msgstr "<b>Valors predeterminats de la vista de llista </b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:35
+msgid "<b>Other Previewable Files</b>"
+msgstr "<b>Altres fitxers previsualitzables</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:36
+msgid "<b>Text Files</b>"
+msgstr "<b>Fitxers de text</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:37
+msgid "<b>Trash</b>"
+msgstr "<b>Paperera</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:38
+msgid "<b>Tree View Defaults</b>"
+msgstr "<b>Valors predeterminats de la vista d'arbre</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:39
+msgid "A_ll columns have the same width"
+msgstr "_Totes les columnes tenen la mateixa amplada"
+
+#: ../src/nautilus-file-management-properties.ui.h:40
+msgid "Always"
+msgstr "Sempre"
+
+#: ../src/nautilus-file-management-properties.ui.h:41
+msgid "Ask before _emptying the Trash or deleting files"
+msgstr "Pr_egunta abans de buidar la paperera o suprimir fitxers"
+
+#: ../src/nautilus-file-management-properties.ui.h:42
+msgid "Behavior"
+msgstr "Comportament"
+
+#: ../src/nautilus-file-management-properties.ui.h:43
+msgid "By Access Date"
+msgstr "Per data d'accés"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1412
-#, c-format
-msgid "%'d file left to delete"
-msgid_plural "%'d files left to delete"
-msgstr[0] "queda %'d fitxer per suprimir"
-msgstr[1] "queden %'d fitxers per suprimir"
+#: ../src/nautilus-file-management-properties.ui.h:44
+msgid "By Modification Date"
+msgstr "Per data de modificació"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1418
-msgid "Deleting files"
-msgstr "S'estan suprimint els fitxers"
+#: ../src/nautilus-file-management-properties.ui.h:45
+msgid "By Name"
+msgstr "Per nom"
 
-#. To translators: %T will expand to a time like "2 minutes".
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:1432
-msgid "%T left"
-msgid_plural "%T left"
-msgstr[0] "queda %T"
-msgstr[1] "queden %T"
+#: ../src/nautilus-file-management-properties.ui.h:46
+msgid "By Size"
+msgstr "Per mida"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1499
-#: ../libnautilus-private/nautilus-file-operations.c:1533
-#: ../libnautilus-private/nautilus-file-operations.c:1572
-#: ../libnautilus-private/nautilus-file-operations.c:1649
-#: ../libnautilus-private/nautilus-file-operations.c:2436
-msgid "Error while deleting."
-msgstr "S'ha produït un error en suprimir."
+#: ../src/nautilus-file-management-properties.ui.h:47
+msgid "By Trashed Date"
+msgstr "Per data d'enviament a la paperera"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1503
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
-msgstr ""
-"No es poden suprimir els fitxers de la carpeta «%B» perquè no teniu permís "
-"per veure'ls."
+#: ../src/nautilus-file-management-properties.ui.h:48
+msgid "By Type"
+msgstr "Per tipus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1506
-#: ../libnautilus-private/nautilus-file-operations.c:2495
-#: ../libnautilus-private/nautilus-file-operations.c:3461
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
-"There was an error getting information about the files in the folder \"%B\"."
+"Choose the order of information to appear beneath icon names. More "
+"information will appear when zooming in closer."
 msgstr ""
-"S'ha produït un error en obtindre informació sobre els fitxers de la carpeta "
-"«%B»."
+"Trieu l'orde en què apareix la informació a sota dels noms de les icones. Hi "
+"apareixerà més informació en augmentar l'ampliació."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1515
-#: ../libnautilus-private/nautilus-file-operations.c:3470
-msgid "_Skip files"
-msgstr "_Omet els fitxers"
+#: ../src/nautilus-file-management-properties.ui.h:50
+msgid "Choose the order of information to appear in the list view."
+msgstr "Trieu l'orde de la informació que ha d'aparèixer a la vista de llista."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1536
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
-msgstr ""
-"No s'ha pogut suprimir la carpeta «%B» perquè no teniu permís per llegir-la."
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
+msgid "Compact View"
+msgstr "Vista compacta"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1539
-#: ../libnautilus-private/nautilus-file-operations.c:2534
-#: ../libnautilus-private/nautilus-file-operations.c:3506
-msgid "There was an error reading the folder \"%B\"."
-msgstr "S'ha produït un error en llegir la carpeta «%B»."
+#: ../src/nautilus-file-management-properties.ui.h:52
+msgid "Count _number of items:"
+msgstr "_Compta el nombre d'elements:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1573
-msgid "Could not remove the folder %B."
-msgstr "No s'ha pogut suprimir la carpeta %B."
+#: ../src/nautilus-file-management-properties.ui.h:53
+msgid "D_efault zoom level:"
+msgstr "Nivell d'a_mpliació predeterminat:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1650
-msgid "There was an error deleting %B."
-msgstr "S'ha produït un error en suprimir %B."
+#: ../src/nautilus-file-management-properties.ui.h:54
+msgid "Default _zoom level:"
+msgstr "Nivell d'a_mpliació predeterminat:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1730
-msgid "Moving files to trash"
-msgstr "S'estan movent els fitxers a la paperera"
+#: ../src/nautilus-file-management-properties.ui.h:55
+msgid "Display"
+msgstr "Mostra"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
-#, c-format
-msgid "%'d file left to trash"
-msgid_plural "%'d files left to trash"
-msgstr[0] "Queda %'d fitxer per moure a la paperera"
-msgstr[1] "Queden %'d fitxers per moure a la paperera"
+#: ../src/nautilus-file-management-properties.ui.h:56
+msgid "File Management Preferences"
+msgstr "Preferències de gestió de fitxers"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1782
-msgid "Cannot move file to trash, do you want to delete immediately?"
-msgstr ""
-"No s'ha pogut moure el fitxer a la paperera. Voleu suprimir-lo immediatament?"
+#: ../src/nautilus-file-management-properties.ui.h:57
+msgid "I_nclude a Delete command that bypasses Trash"
+msgstr "I_nclou una orde Suprimeix que no tinga en compte la paperera"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1783
-msgid "The file \"%B\" cannot be moved to the trash."
-msgstr "El fitxer «%B» no es pot moure a la paperera."
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
+msgid "Icon View"
+msgstr "Vista d'icones"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1958
-msgid "Trashing Files"
-msgstr "S'estan movent els fitxers a la paperera"
+#: ../src/nautilus-file-management-properties.ui.h:59
+msgid "List Columns"
+msgstr "Columnes de la llista"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1960
-msgid "Deleting Files"
-msgstr "S'estan suprimint els fitxers"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
+msgid "List View"
+msgstr "Vista de llista"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2024
-msgid "Unable to eject %V"
-msgstr "No s'ha pogut expulsar %V"
+#: ../src/nautilus-file-management-properties.ui.h:61
+msgid "Local Files Only"
+msgstr "Només pels fitxers locals"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2026
-msgid "Unable to unmount %V"
-msgstr "No s'ha pogut desmuntar %V"
+#: ../src/nautilus-file-management-properties.ui.h:62
+msgid "Never"
+msgstr "Mai"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2181
-msgid "Do you want to empty the trash before you unmount?"
-msgstr "Voleu buidar la paperera abans de desmuntar?"
+#
+#: ../src/nautilus-file-management-properties.ui.h:63
+msgid "Open each _folder in its own window"
+msgstr "Obri cada _carpeta a la seua finestra"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2183
-msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
-msgstr ""
-"Per poder obtindre tot l'espai lliure d'este dispositiu, cal que es buide la "
-"paperera. Tots els elements de la paperera del dispositiu es perdran per "
-"sempre."
+#: ../src/nautilus-file-management-properties.ui.h:64
+msgid "Preview"
+msgstr "Previsualització"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2189
-msgid "Do _not Empty Trash"
-msgstr "_No buidis la paperera"
+#: ../src/nautilus-file-management-properties.ui.h:65
+msgid "Show _only folders"
+msgstr "M_ostra només les carpetes"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2305
-#, c-format
-msgid "Unable to mount %s"
-msgstr "No s'ha pogut muntar %s"
+#: ../src/nautilus-file-management-properties.ui.h:66
+msgid "Show _thumbnails:"
+msgstr "_Mostra les miniatures:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
-#, c-format
-msgid "Preparing to copy %'d file (%S)"
-msgid_plural "Preparing to copy %'d files (%S)"
-msgstr[0] "S'està preparant per copiar %'d fitxer (%S)"
-msgstr[1] "S'està preparant per copiar %'d fitxers (%S)"
+#: ../src/nautilus-file-management-properties.ui.h:67
+msgid "Show hidden and _backup files"
+msgstr "Mostra els fitxers ocults i de _còpia de seguretat"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
-#, c-format
-msgid "Preparing to move %'d file (%S)"
-msgid_plural "Preparing to move %'d files (%S)"
-msgstr[0] "S'està preparant per moure %'d fitxer (%S)"
-msgstr[1] "S'està preparant per moure %'d fitxers (%S)"
+#: ../src/nautilus-file-management-properties.ui.h:68
+msgid "Show te_xt in icons:"
+msgstr "Mostra text en les _icones:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
-#, c-format
-msgid "Preparing to delete %'d file (%S)"
-msgid_plural "Preparing to delete %'d files (%S)"
-msgstr[0] "S'està preparant per suprimir %'d fitxer (%S)"
-msgstr[1] "S'està preparant per suprimir %'d fitxers (%S)"
+#: ../src/nautilus-file-management-properties.ui.h:69
+msgid "Sort _folders before files"
+msgstr "Ordena les car_petes abans que els fitxers"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2401
-#, c-format
-msgid "Preparing to trash %'d file"
-msgid_plural "Preparing to trash %'d files"
-msgstr[0] "S'està preparant per moure a la paperera %'d fitxer"
-msgstr[1] "S'està preparant per moure a la paperera %'d fitxers"
+#: ../src/nautilus-file-management-properties.ui.h:70
+msgid "View _new folders using:"
+msgstr "Visualitza les _noves carpetes amb:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
-#: ../libnautilus-private/nautilus-file-operations.c:3327
-#: ../libnautilus-private/nautilus-file-operations.c:3453
-#: ../libnautilus-private/nautilus-file-operations.c:3498
-msgid "Error while copying."
-msgstr "S'ha produït un error en copiar."
+# Recull: "view - f visualització" (josep)
+#: ../src/nautilus-file-management-properties.ui.h:71
+msgid "Views"
+msgstr "Vistes"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2434
-#: ../libnautilus-private/nautilus-file-operations.c:3451
-#: ../libnautilus-private/nautilus-file-operations.c:3496
-msgid "Error while moving."
-msgstr "S'ha produït un error en moure."
+#: ../src/nautilus-file-management-properties.ui.h:72
+msgid "_Arrange items:"
+msgstr "Org_anitza els elements:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2438
-msgid "Error while moving files to trash."
-msgstr "S'ha produït un error en moure els fitxers a la paperera."
+#: ../src/nautilus-file-management-properties.ui.h:73
+msgid "_Ask each time"
+msgstr "Pregunt_a-ho cada vegada"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2492
-msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
-msgstr ""
-"No es poden gestionar els fitxers en la carpeta «%B» perquè no teniu permís "
-"per veure'ls."
+#: ../src/nautilus-file-management-properties.ui.h:74
+msgid "_Default zoom level:"
+msgstr "Nivell d'ampliació pre_determinat:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2531
-msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr ""
-"No es pot gestionar la carpeta «%B» perquè no teniu permís per llegir-la."
+#: ../src/nautilus-file-management-properties.ui.h:75
+msgid "_Double click to open items"
+msgstr "_Doble clic per obrir els elements"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2608
-msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr ""
-"No es pot gestionar el fitxer «%B» perquè no teniu permís per llegir-lo."
+#: ../src/nautilus-file-management-properties.ui.h:76
+msgid "_Format:"
+msgstr "_Format:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2611
-msgid "There was an error getting information about \"%B\"."
-msgstr "S'ha produït un error en obtindre informació sobre «%B»."
+#: ../src/nautilus-file-management-properties.ui.h:77
+msgid "_Only for files smaller than:"
+msgstr "_Només per a fitxers més petits de:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
-#: ../libnautilus-private/nautilus-file-operations.c:2753
-#: ../libnautilus-private/nautilus-file-operations.c:2786
-#: ../libnautilus-private/nautilus-file-operations.c:2816
-msgid "Error while copying to \"%B\"."
-msgstr "S'ha produït un error en copiar a «%B»."
+#: ../src/nautilus-file-management-properties.ui.h:78
+msgid "_Run executable text files when they are opened"
+msgstr "E_xecuta els fitxers de text executables quan s'òbriguen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2715
-msgid "You do not have permissions to access the destination folder."
-msgstr "No teniu permís per accedir a la carpeta de destinació."
+#: ../src/nautilus-file-management-properties.ui.h:79
+msgid "_Single click to open items"
+msgstr "Un _sol clic per obrir els elements"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2717
-msgid "There was an error getting information about the destination."
-msgstr "S'ha produït un error en obtindre informació sobre la destinació."
+#: ../src/nautilus-file-management-properties.ui.h:80
+msgid "_Text beside icons"
+msgstr "Te_xt al costat de les icones"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2754
-msgid "The destination is not a folder."
-msgstr "La destinació no és una carpeta."
+#: ../src/nautilus-file-management-properties.ui.h:81
+msgid "_View executable text files when they are opened"
+msgstr "_Mostra els fitxers de text executables quan s'òbriguen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2787
-msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
-msgstr ""
-"No hi ha prou espai a la destinació. Intenteu suprimir alguns fitxers per "
-"obtindre espai."
+#: ../src/nautilus-icon-view.c:138
+msgid "by _Name"
+msgstr "per _nom"
+
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
+msgid "Keep icons sorted by name in rows"
+msgstr "Conserva les icones ordenades pel nom en files"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2789
-#, c-format
-msgid "There is %S available, but %S is required."
-msgstr "Hi ha %S disponible, però es necessita %S."
+#: ../src/nautilus-icon-view.c:145
+msgid "by _Size"
+msgstr "per _mida"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2817
-msgid "The destination is read-only."
-msgstr "La destinació només és de lectura."
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
+msgid "Keep icons sorted by size in rows"
+msgstr "Conserva les icones ordenades per la mida en files"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2876
-msgid "Moving \"%B\" to \"%B\""
-msgstr "S'està movent «%B» a «%B»"
+#: ../src/nautilus-icon-view.c:152
+msgid "by _Type"
+msgstr "per _tipus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2877
-msgid "Copying \"%B\" to \"%B\""
-msgstr "S'està copiant «%B» a «%B»"
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
+msgid "Keep icons sorted by type in rows"
+msgstr "Conserva les icones ordenades pel tipus en files"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2882
-msgid "Duplicating \"%B\""
-msgstr "S'està duplicant «%B»"
+#: ../src/nautilus-icon-view.c:159
+msgid "by Modification _Date"
+msgstr "per _data de modificació"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
-msgid "Moving %'d file (in \"%B\") to \"%B\""
-msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
-msgstr[0] "S'està movent %'d fitxer (des de «%B») a «%B»"
-msgstr[1] "S'estan movent %'d fitxers (des de «%B») a «%B»"
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
+msgid "Keep icons sorted by modification date in rows"
+msgstr "Conserva les icones ordenades per la data de modificació en files"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2894
-msgid "Copying %'d file (in \"%B\") to \"%B\""
-msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
-msgstr[0] "S'està copiant %'d fitxer (des de «%B») a «%B»"
-msgstr[1] "S'estan copiant %'d fitxers (des de «%B») a «%B»"
+#: ../src/nautilus-icon-view.c:166
+msgid "by T_rash Time"
+msgstr "pel temps a la _paperera"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2902
-msgid "Duplicating %'d file (in \"%B\")"
-msgid_plural "Duplicating %'d files (in \"%B\")"
-msgstr[0] "S'està duplicant %'d fitxer (des de «%B»)"
-msgstr[1] "S'estan duplicant %'d fitxers (des de «%B»)"
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
+msgid "Keep icons sorted by trash time in rows"
+msgstr "Conserva les icones ordenades pel temps a la paperera en files"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
-msgid "Moving %'d file to \"%B\""
-msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] "S'està movent %'d fitxer a «%B»"
-msgstr[1] "S'estan movent %'d fitxers a «%B»"
+#: ../src/nautilus-icon-view.c:652
+msgid "_Organize Desktop by Name"
+msgstr "_Organitza l'escriptori pel nom"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2916
-msgid "Copying %'d file to \"%B\""
-msgid_plural "Copying %'d files to \"%B\""
-msgstr[0] "S'està copiant %'d fitxer a «%B»"
-msgstr[1] "S'estan copiant %'d fitxers a «%B»"
+#. name, stock id, label
+#: ../src/nautilus-icon-view.c:1365
+msgid "Arran_ge Items"
+msgstr "Or_ganitza els elements"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2922
-#, c-format
-msgid "Duplicating %'d file"
-msgid_plural "Duplicating %'d files"
-msgstr[0] "S'està duplicant %'d fitxer"
-msgstr[1] "S'estan duplicant %'d fitxers"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1367
+msgid "Resize Icon..."
+msgstr "Canvia la mida de la icona..."
 
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2942
-#, c-format
-msgid "%S of %S"
-msgstr "%S de %S"
+#. tooltip
+#: ../src/nautilus-icon-view.c:1368
+msgid "Make the selected icon resizable"
+msgstr "Fes que es puga canviar la mida de la icona seleccionada"
 
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
-#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
-#. *
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:2953
-msgid "%S of %S — %T left (%S/sec)"
-msgid_plural "%S of %S — %T left (%S/sec)"
-msgstr[0] "%S de %S — queda %T (%S/seg)"
-msgstr[1] "%S de %S — queden %T (%S/seg)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
+msgid "Restore Icons' Original Si_zes"
+msgstr "Retorna les icones a la seua _mida original"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3331
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
-msgstr ""
-"No es pot copiar la carpeta «%B» perquè no teniu permís per crear-la en la "
-"destinació."
+#. tooltip
+#: ../src/nautilus-icon-view.c:1372
+msgid "Restore each selected icon to its original size"
+msgstr "Retorna totes les icones seleccionades a la seua mida original"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3334
-msgid "There was an error creating the folder \"%B\"."
-msgstr "S'ha produït un error en crear la carpeta «%B»."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1375
+msgid "_Organize by Name"
+msgstr "_Organitza per nom"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3458
-msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
+#. tooltip
+#: ../src/nautilus-icon-view.c:1376
+msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
-"No es poden copiar els fitxers de la carpeta «%B» perquè no teniu permís per "
-"veure'ls."
+"Torna a posicionar les icones per ajustar-les a la finestra evitant la "
+"superposició"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3503
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
-msgstr "No es pot copiar la carpeta «%B» perquè no teniu permís per llegir-la."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1382
+msgid "Re_versed Order"
+msgstr "Orde in_vers"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3548
-#: ../libnautilus-private/nautilus-file-operations.c:4232
-#: ../libnautilus-private/nautilus-file-operations.c:4794
-msgid "Error while moving \"%B\"."
-msgstr "S'ha produït un error en moure «%B»."
+#. tooltip
+#: ../src/nautilus-icon-view.c:1383
+msgid "Display icons in the opposite order"
+msgstr "Mostra les icones en l'orde invers"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3549
-msgid "Could not remove the source folder."
-msgstr "No s'ha pogut suprimir la carpeta d'origen."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1387
+msgid "_Keep Aligned"
+msgstr "_Mantén alineat"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3634
-#: ../libnautilus-private/nautilus-file-operations.c:3675
-#: ../libnautilus-private/nautilus-file-operations.c:4234
-#: ../libnautilus-private/nautilus-file-operations.c:4305
-msgid "Error while copying \"%B\"."
-msgstr "S'ha produït un error en copiar «%B»."
+#. tooltip
+#: ../src/nautilus-icon-view.c:1388
+msgid "Keep icons lined up on a grid"
+msgstr "Manté les icones alineades a una graella"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3635
-#, c-format
-msgid "Could not remove files from the already existing folder %F."
-msgstr "No s'han pogut suprimir els fitxers de la carpeta %F."
+#: ../src/nautilus-icon-view.c:1395
+msgid "_Manually"
+msgstr "_Manualment"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3676
-#, c-format
-msgid "Could not remove the already existing file %F."
-msgstr "No s'ha pogut suprimir el fitxer %F."
+#: ../src/nautilus-icon-view.c:1396
+msgid "Leave icons wherever they are dropped"
+msgstr "Deixa les icones allà on s'hagen deixat anar"
 
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3992
-#: ../libnautilus-private/nautilus-file-operations.c:4638
-msgid "You cannot move a folder into itself."
-msgstr "No podeu moure una carpeta dins d'ella mateixa."
+#: ../src/nautilus-icon-view.c:1399
+msgid "By _Name"
+msgstr "Per _nom"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3993
-#: ../libnautilus-private/nautilus-file-operations.c:4639
-msgid "You cannot copy a folder into itself."
-msgstr "No podeu copiar una carpeta dins d'ella mateixa."
+#: ../src/nautilus-icon-view.c:1403
+msgid "By _Size"
+msgstr "Per _mida"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3994
-#: ../libnautilus-private/nautilus-file-operations.c:4640
-msgid "The destination folder is inside the source folder."
-msgstr "La carpeta destí és dins la carpeta origen."
+#: ../src/nautilus-icon-view.c:1407
+msgid "By _Type"
+msgstr "Per _tipus"
 
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4025
-msgid "You cannot move a file over itself."
-msgstr "No podeu moure un fitxer sobre ell mateix."
+#: ../src/nautilus-icon-view.c:1411
+msgid "By Modification _Date"
+msgstr "Per _data de modificació"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4026
-msgid "You cannot copy a file over itself."
-msgstr "No podeu copiar un fitxer sobre ell mateix."
+#: ../src/nautilus-icon-view.c:1415
+msgid "By T_rash Time"
+msgstr "Per temps a la _paperera"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4027
-msgid "The source file would be overwritten by the destination."
-msgstr "El fitxer d'origen seria sobreescrit pel de destinació."
+#: ../src/nautilus-icon-view.c:1538
+msgid "Restore Icon's Original Si_ze"
+msgstr "Recupera la _mida original de la icona"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4236
-#, c-format
-msgid "Could not remove the already existing file with the same name in %F."
-msgstr "No s'ha pogut suprimir el fitxer amb el mateix nom a %F."
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:2753
+msgid "_Icons"
+msgstr "_Icones"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4306
-#, c-format
-msgid "There was an error copying the file into %F."
-msgstr "S'ha produït un error en copiar el fitxer a %F."
+#
+#: ../src/nautilus-icon-view.c:2754
+msgid "The icon view encountered an error."
+msgstr "S'ha produït un error amb la vista d'icones."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4530
-msgid "Copying Files"
-msgstr "S'estan copiant els fitxers"
+#
+#: ../src/nautilus-icon-view.c:2755
+msgid "The icon view encountered an error while starting up."
+msgstr "S'ha produït un error en la vista d'icones mentre s'estava iniciant."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4547
-msgid "Preparing to Move to \"%B\""
-msgstr "S'està preparant per moure a «%B»"
+#
+#: ../src/nautilus-icon-view.c:2756
+msgid "Display this location with the icon view."
+msgstr "Mostra esta ubicació amb la vista d'icones."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4551
-#, c-format
-msgid "Preparing to move %'d file"
-msgid_plural "Preparing to move %'d files"
-msgstr[0] "S'està preparant per moure %'d fitxer"
-msgstr[1] "S'està preparant per moure %'d fitxers"
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:2767
+msgid "_Compact"
+msgstr "_Compacta"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4795
-#, c-format
-msgid "There was an error moving the file into %F."
-msgstr "S'ha produït un error en moure el fitxer a %F."
+#
+#: ../src/nautilus-icon-view.c:2768
+msgid "The compact view encountered an error."
+msgstr "S'ha produït un error en la vista compacta."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5055
-msgid "Moving Files"
-msgstr "S'estan movent els fitxers"
+#
+#: ../src/nautilus-icon-view.c:2769
+msgid "The compact view encountered an error while starting up."
+msgstr "S'ha produït un error en la vista compacta mentre s'estava iniciant."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5072
-msgid "Creating links in \"%B\""
-msgstr "S'estan creant els enllaços a «%B»"
+#
+#: ../src/nautilus-icon-view.c:2770
+msgid "Display this location with the compact view."
+msgstr "Mostra esta ubicació amb la vista compacta."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5076
-#, c-format
-msgid "Making link to %'d file"
-msgid_plural "Making links to %'d files"
-msgstr[0] "S'està creant l'enllaç a %'d fitxer"
-msgstr[1] "S'estan creant els enllaços a %'d fitxers"
+#: ../src/nautilus-image-properties-page.c:262
+msgid "Camera Brand"
+msgstr "Marca de la càmera"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5205
-msgid "Error while creating link to %B."
-msgstr "S'ha produït un error en crear l'enllaç a %B."
+#: ../src/nautilus-image-properties-page.c:263
+msgid "Camera Model"
+msgstr "Model de la càmera"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5207
-msgid "Symbolic links only supported for local files"
-msgstr "Els enllaços simbòlics només permeten fitxers locals"
+#. Choose which date to show in order of relevance
+#: ../src/nautilus-image-properties-page.c:266
+msgid "Date Taken"
+msgstr "Data de la captura"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5210
-msgid "The target doesn't support symbolic links."
-msgstr "La destinació no permet enllaços simbòlics."
+#: ../src/nautilus-image-properties-page.c:268
+msgid "Date Digitized"
+msgstr "Data de digitalització"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5213
-#, c-format
-msgid "There was an error creating the symlink in %F."
-msgstr "S'ha produït un error en crear l'enllaç simbòlic a %F."
+#: ../src/nautilus-image-properties-page.c:274
+msgid "Exposure Time"
+msgstr "Temps d'exposició"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5507
-msgid "Setting permissions"
-msgstr "S'estan establint els permisos"
+#: ../src/nautilus-image-properties-page.c:275
+msgid "Aperture Value"
+msgstr "Valor d'obertura"
+
+#: ../src/nautilus-image-properties-page.c:276
+msgid "ISO Speed Rating"
+msgstr "Valoració ISO de la velocitat"
+
+#: ../src/nautilus-image-properties-page.c:277
+msgid "Flash Fired"
+msgstr "Flaix disparat"
+
+#: ../src/nautilus-image-properties-page.c:278
+msgid "Metering Mode"
+msgstr "Mode de mesura"
+
+#: ../src/nautilus-image-properties-page.c:279
+msgid "Exposure Program"
+msgstr "Programa d'exposició"
 
-#. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5757
-msgid "untitled folder"
-msgstr "carpeta nova"
-
-#. localizers: the initial name of a new empty file
-#: ../libnautilus-private/nautilus-file-operations.c:5765
-msgid "new file"
-msgstr "fitxer nou"
+#: ../src/nautilus-image-properties-page.c:280
+msgid "Focal Length"
+msgstr "Longitud focal"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5915
-msgid "Error while creating directory %B."
-msgstr "S'ha produït un error en crear el directori %B."
+#: ../src/nautilus-image-properties-page.c:281
+msgid "Software"
+msgstr "Programari"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5917
-msgid "Error while creating file %B."
-msgstr "S'ha produït un error en crear el fitxer %B."
+#: ../src/nautilus-image-properties-page.c:344
+msgid "Keywords"
+msgstr "Paraules clau"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5919
-#, c-format
-msgid "There was an error creating the directory in %F."
-msgstr "S'ha produït un error en crear el directori a %F."
+#: ../src/nautilus-image-properties-page.c:345
+msgid "Creator"
+msgstr "Creador"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6177
-msgid "Emptying Trash"
-msgstr "S'està buidant la paperera"
+#: ../src/nautilus-image-properties-page.c:346
+msgid "Copyright"
+msgstr "Copyright"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6224
-#: ../libnautilus-private/nautilus-file-operations.c:6265
-#: ../libnautilus-private/nautilus-file-operations.c:6300
-#: ../libnautilus-private/nautilus-file-operations.c:6335
-msgid "Unable to mark launcher trusted (executable)"
-msgstr "No s'ha pogut marcar la llançadora com de confiança (executable)"
+#: ../src/nautilus-image-properties-page.c:347
+msgid "Rating"
+msgstr "Puntuació"
+
+#: ../src/nautilus-image-properties-page.c:377
+msgid "Image Type:"
+msgstr "Tipus d'imatge:"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1260
+#: ../src/nautilus-image-properties-page.c:380
 #, c-format
-msgid "Could not determine original location of \"%s\" "
-msgstr "No s'ha pogut determinar la ubicació original de «%s» "
+msgid "<b>Width:</b> %d pixel"
+msgid_plural "<b>Width:</b> %d pixels"
+msgstr[0] "<b>Amplada:</b> %d píxel"
+msgstr[1] "<b>Amplada:</b> %d píxels"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1264
-msgid "The item cannot be restored from trash"
-msgstr "No es pot restaurar l'element des de la paperera"
+#: ../src/nautilus-image-properties-page.c:386
+#, c-format
+msgid "<b>Height:</b> %d pixel"
+msgid_plural "<b>Height:</b> %d pixels"
+msgstr[0] "<b>Alçada:</b> %d píxel"
+msgstr[1] "<b>Alçada:</b> %d píxels"
 
-#: ../libnautilus-private/nautilus-file.c:1214
-#: ../libnautilus-private/nautilus-vfs-file.c:390
-msgid "This file cannot be mounted"
-msgstr "No es pot muntar el fitxer"
+#: ../src/nautilus-image-properties-page.c:403
+msgid "Failed to load image information"
+msgstr "No s'ha pogut carregar la informació de la imatge"
 
-#: ../libnautilus-private/nautilus-file.c:1259
-msgid "This file cannot be unmounted"
-msgstr "No es pot desmuntar el fitxer"
+#: ../src/nautilus-image-properties-page.c:617
+msgid "loading..."
+msgstr "s'està carregant..."
 
-#: ../libnautilus-private/nautilus-file.c:1293
-msgid "This file cannot be ejected"
-msgstr "No es pot expulsar el fitxer"
+#: ../src/nautilus-image-properties-page.c:669
+msgid "Image"
+msgstr "Imatge"
 
-#: ../libnautilus-private/nautilus-file.c:1326
-#: ../libnautilus-private/nautilus-vfs-file.c:568
-msgid "This file cannot be started"
-msgstr "No es pot iniciar el fitxer"
+#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+msgid "(Empty)"
+msgstr "(Buit)"
 
-#: ../libnautilus-private/nautilus-file.c:1378
-#: ../libnautilus-private/nautilus-file.c:1409
-msgid "This file cannot be stopped"
-msgstr "No es pot aturar el fitxer"
+#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
+msgid "Loading..."
+msgstr "S'està carregant..."
 
-#: ../libnautilus-private/nautilus-file.c:1810
+#: ../src/nautilus-list-view.c:2571
 #, c-format
-msgid "Slashes are not allowed in filenames"
-msgstr "No es permeten barres en els noms dels fitxers"
+msgid "%s Visible Columns"
+msgstr "%s columnes visibles"
 
-#: ../libnautilus-private/nautilus-file.c:1828
-#, c-format
-msgid "File not found"
-msgstr "No s'ha trobat el fitxer"
+#: ../src/nautilus-list-view.c:2591
+msgid "Choose the order of information to appear in this folder:"
+msgstr "Trieu l'orde en què ha d'aparèixer la informació d'esta carpeta:"
 
-#: ../libnautilus-private/nautilus-file.c:1856
-#, c-format
-msgid "Toplevel files cannot be renamed"
-msgstr "No es pot canviar el nom dels fitxers de nivell superior"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-list-view.c:2645
+msgid "Visible _Columns..."
+msgstr "_Columnes visibles..."
 
-#: ../libnautilus-private/nautilus-file.c:1879
-#, c-format
-msgid "Unable to rename desktop icon"
-msgstr "No s'ha pogut canviar el nom de la icona de l'escriptori"
+#. tooltip
+#: ../src/nautilus-list-view.c:2646
+msgid "Select the columns visible in this folder"
+msgstr "Selecciona les columnes visibles d'esta carpeta"
 
-#: ../libnautilus-private/nautilus-file.c:1908
-#, c-format
-msgid "Unable to rename desktop file"
-msgstr "No s'ha pogut canviar el nom del fitxer de l'escriptori"
+#. translators: this is used in the view menu
+#: ../src/nautilus-list-view.c:3393
+msgid "_List"
+msgstr "_Llista"
 
-#. Today, use special word.
-#. * strftime patterns preceeded with the widest
-#. * possible resulting string for that pattern.
-#. *
-#. * Note to localizers: You can look at man strftime
-#. * for details on the format, but you should only use
-#. * the specifiers from the C standard, not extensions.
-#. * These include "%" followed by one of
-#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
-#. * in the Nautilus version of strftime that can be
-#. * used (and match GNU extensions). Putting a "-"
-#. * between the "%" and any numeric directive will turn
-#. * off zero padding, and putting a "_" there will use
-#. * space padding instead of zero padding.
-#.
-#: ../libnautilus-private/nautilus-file.c:4446
-msgid "today at 00:00:00 PM"
-msgstr "hui a les 00:00:00 PM"
+#
+#: ../src/nautilus-list-view.c:3394
+msgid "The list view encountered an error."
+msgstr "S'ha produït un error en la vista de llista."
 
-#: ../libnautilus-private/nautilus-file.c:4447
-#: ../src/nautilus-file-management-properties.c:472
-msgid "today at %-I:%M:%S %p"
-msgstr "hui a les %-I:%M:%S %p"
+#
+#: ../src/nautilus-list-view.c:3395
+msgid "The list view encountered an error while starting up."
+msgstr "S'ha produït un error en la vista de llista mentre s'estava iniciant."
 
-#: ../libnautilus-private/nautilus-file.c:4449
-msgid "today at 00:00 PM"
-msgstr "hui a les 00:00 PM"
+#
+#: ../src/nautilus-list-view.c:3396
+msgid "Display this location with the list view."
+msgstr "Mostra esta ubicació en la vista de llista."
 
-#: ../libnautilus-private/nautilus-file.c:4450
-msgid "today at %-I:%M %p"
-msgstr "hui a les %-I:%M %p"
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
+msgid "Location:"
+msgstr "Ubicació:"
 
-#: ../libnautilus-private/nautilus-file.c:4452
-msgid "today, 00:00 PM"
-msgstr "hui, 00:00 PM"
+#: ../src/nautilus-location-bar.c:57
+msgid "Go To:"
+msgstr "Vés a:"
 
-#: ../libnautilus-private/nautilus-file.c:4453
-msgid "today, %-I:%M %p"
-msgstr "hui, %-I:%M %p"
+#: ../src/nautilus-location-bar.c:182
+#, c-format
+msgid "Do you want to view %d location?"
+msgid_plural "Do you want to view %d locations?"
+msgstr[0] "Voleu visualitzar %d ubicació?"
+msgstr[1] "Voleu visualitzar %d ubicacions?"
 
-#: ../libnautilus-private/nautilus-file.c:4455
-#: ../libnautilus-private/nautilus-file.c:4456
-msgid "today"
-msgstr "hui"
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
+#, c-format
+msgid "This will open %d separate window."
+msgid_plural "This will open %d separate windows."
+msgstr[0] "Això obrirà %d finestra nova."
+msgstr[1] "Això obrirà %d finestres noves."
 
-#. Yesterday, use special word.
-#. * Note to localizers: Same issues as "today" string.
-#.
-#: ../libnautilus-private/nautilus-file.c:4465
-msgid "yesterday at 00:00:00 PM"
-msgstr "ahir a les 00:00:00 PM"
+#: ../src/nautilus-mime-actions.c:626
+#, c-format
+msgid "The Link \"%s\" is Broken."
+msgstr "L'enllaç «%s» està trencat."
 
-#: ../libnautilus-private/nautilus-file.c:4466
-msgid "yesterday at %-I:%M:%S %p"
-msgstr "ahir a les %-I:%M:%S %p"
+#: ../src/nautilus-mime-actions.c:628
+#, c-format
+msgid "The Link \"%s\" is Broken. Move it to Trash?"
+msgstr "L'enllaç «%s» està trencat; el voleu moure a la paperera?"
 
-#: ../libnautilus-private/nautilus-file.c:4468
-msgid "yesterday at 00:00 PM"
-msgstr "ahir a les 00:00 PM"
+#: ../src/nautilus-mime-actions.c:634
+msgid "This link cannot be used, because it has no target."
+msgstr "No es pot utilitzar l'enllaç perquè no té cap destinació."
 
-#: ../libnautilus-private/nautilus-file.c:4469
-msgid "yesterday at %-I:%M %p"
-msgstr "ahir a les %-I:%M %p"
+#: ../src/nautilus-mime-actions.c:636
+#, c-format
+msgid "This link cannot be used, because its target \"%s\" doesn't exist."
+msgstr ""
+"No es pot utilitzar l'enllaç perquè la seua destinació, «%s», no existeix."
 
-#: ../libnautilus-private/nautilus-file.c:4471
-msgid "yesterday, 00:00 PM"
-msgstr "ahir, 00:00 PM"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
+msgid "Mo_ve to Trash"
+msgstr "Mo_u a la paperera"
 
-#: ../libnautilus-private/nautilus-file.c:4472
-msgid "yesterday, %-I:%M %p"
-msgstr "ahir, %-I:%M %p"
+#: ../src/nautilus-mime-actions.c:706
+#, c-format
+msgid "Do you want to run \"%s\", or display its contents?"
+msgstr "Voleu executar «%s», o mostrar-ne el contingut?"
 
-#: ../libnautilus-private/nautilus-file.c:4474
-#: ../libnautilus-private/nautilus-file.c:4475
-msgid "yesterday"
-msgstr "ahir"
+#: ../src/nautilus-mime-actions.c:708
+#, c-format
+msgid "\"%s\" is an executable text file."
+msgstr "«%s» és un fitxer de text executable."
 
-#. Current week, include day of week.
-#. * Note to localizers: Same issues as "today" string.
-#. * The width measurement templates correspond to
-#. * the day/month name with the most letters.
-#.
-#: ../libnautilus-private/nautilus-file.c:4486
-msgid "Wednesday, September 00 0000 at 00:00:00 PM"
-msgstr "Dimecres, 00 de Setembre de 0000 a les 00:00:00 PM"
+#: ../src/nautilus-mime-actions.c:714
+msgid "Run in _Terminal"
+msgstr "Executa en un _terminal"
 
-#: ../libnautilus-private/nautilus-file.c:4487
-msgid "%A, %B %-d %Y at %-I:%M:%S %p"
-msgstr "%A, %d de %B de %Y a les %-I:%M:%S %p"
+#: ../src/nautilus-mime-actions.c:715
+msgid "_Display"
+msgstr "_Mostra"
 
-#: ../libnautilus-private/nautilus-file.c:4489
-msgid "Mon, Oct 00 0000 at 00:00:00 PM"
-msgstr "Dl, 00 d'oct. de 0000 a les 00:00:00 PM"
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-view.c:1039
+msgid "Are you sure you want to open all files?"
+msgstr "Segur de voler obrir tots els fitxers?"
 
-#: ../libnautilus-private/nautilus-file.c:4490
-msgid "%a, %b %-d %Y at %-I:%M:%S %p"
-msgstr "%a, %-d %b %Y a les %-I:%M:%S %p"
+#: ../src/nautilus-mime-actions.c:1044
+#, c-format
+msgid "This will open %d separate tab."
+msgid_plural "This will open %d separate tabs."
+msgstr[0] "Això obrirà %d pestanya separada."
+msgstr[1] "Això obrirà %d pestanyes separades."
 
-#: ../libnautilus-private/nautilus-file.c:4492
-msgid "Mon, Oct 00 0000 at 00:00 PM"
-msgstr "Dl, 00 d'oct. de 0000 a les 00:00:00 PM"
+#: ../src/nautilus-mime-actions.c:1117
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
+#, c-format
+msgid "Could not display \"%s\"."
+msgstr "No s'ha pogut mostrar «%s»."
 
-#: ../libnautilus-private/nautilus-file.c:4493
-msgid "%a, %b %-d %Y at %-I:%M %p"
-msgstr "%a, %-d %b %Y a les %-I:%M %p"
+#: ../src/nautilus-mime-actions.c:1214
+msgid "The file is of an unknown type"
+msgstr "El fitxer és d'un tipus desconegut"
 
-#: ../libnautilus-private/nautilus-file.c:4495
-msgid "Oct 00 0000 at 00:00 PM"
-msgstr "00 d'oct. de 0000 a les 00:00 PM"
+#: ../src/nautilus-mime-actions.c:1218
+#, c-format
+msgid "There is no application installed for %s files"
+msgstr "No hi ha cap aplicació instal·lada per als fitxers %s"
 
-#: ../libnautilus-private/nautilus-file.c:4496
-msgid "%b %-d %Y at %-I:%M %p"
-msgstr "%-d %b %Y a les %I:%M %p"
+#: ../src/nautilus-mime-actions.c:1233
+msgid "_Select Application"
+msgstr "_Seleccioneu una aplicació"
 
-#: ../libnautilus-private/nautilus-file.c:4498
-msgid "Oct 00 0000, 00:00 PM"
-msgstr "00 d'oct. de 0000, 00:00 PM"
+#: ../src/nautilus-mime-actions.c:1269
+msgid "There was an internal error trying to search for applications:"
+msgstr "S'ha produït un error intern en intentar cercar les aplicacions:"
 
-#: ../libnautilus-private/nautilus-file.c:4499
-msgid "%b %-d %Y, %-I:%M %p"
-msgstr "%-d %b %Y %I:%M %p"
+#: ../src/nautilus-mime-actions.c:1271
+msgid "Unable to search for application"
+msgstr "No s'ha pogut cercar l'aplicació"
 
-#: ../libnautilus-private/nautilus-file.c:4501
-msgid "00/00/00, 00:00 PM"
-msgstr "00/00/00, 00:00 PM"
+#: ../src/nautilus-mime-actions.c:1390
+#, c-format
+msgid ""
+"There is no application installed for %s files.\n"
+"Do you want to search for an application to open this file?"
+msgstr ""
+"No hi ha cap aplicació instal·lada per als fitxers %s.\n"
+"Voleu cercar una aplicació per obrir este fitxer?"
 
-#: ../libnautilus-private/nautilus-file.c:4502
-msgid "%m/%-d/%y, %-I:%M %p"
-msgstr "%-d/%m/%y, %-I:%M %p"
+#: ../src/nautilus-mime-actions.c:1540
+msgid "Untrusted application launcher"
+msgstr "Llançadora d'aplicacions en la qual no es confia"
 
-#: ../libnautilus-private/nautilus-file.c:4504
-msgid "00/00/00"
-msgstr "00/00/00"
+#: ../src/nautilus-mime-actions.c:1543
+#, c-format
+msgid ""
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
+msgstr ""
+"La llançadora d'aplicacions «%s» no s'ha marcat com de confiança. Si no "
+"coneixeu l'origen d'este fitxer, pot ser que no siga segur executar-lo."
+
+#: ../src/nautilus-mime-actions.c:1558
+msgid "_Launch Anyway"
+msgstr "_Executa de totes maneres"
 
-#: ../libnautilus-private/nautilus-file.c:4505
-msgid "%m/%d/%y"
-msgstr "%d/%m/%y"
+#: ../src/nautilus-mime-actions.c:1561
+msgid "Mark as _Trusted"
+msgstr "Marca com de _confiança"
 
-#: ../libnautilus-private/nautilus-file.c:5144
+#: ../src/nautilus-mime-actions.c:1786
 #, c-format
-msgid "Not allowed to set permissions"
-msgstr "No podeu establir els permisos"
+msgid "This will open %d separate application."
+msgid_plural "This will open %d separate applications."
+msgstr[0] "Això obrirà %d aplicació separada."
+msgstr[1] "Això obrirà %d aplicacions separades."
 
-#: ../libnautilus-private/nautilus-file.c:5429
-#, c-format
-msgid "Not allowed to set owner"
-msgstr "No podeu establir el propietari"
+#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-view.c:6132
+msgid "Unable to mount location"
+msgstr "No s'ha pogut muntar la ubicació"
 
-#: ../libnautilus-private/nautilus-file.c:5447
-#, c-format
-msgid "Specified owner '%s' doesn't exist"
-msgstr "No existeix el propietari especificat «%s»"
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
+msgid "Unable to start location"
+msgstr "No s'ha pogut iniciar la ubicació"
 
-#: ../libnautilus-private/nautilus-file.c:5696
+#: ../src/nautilus-mime-actions.c:2300
 #, c-format
-msgid "Not allowed to set group"
-msgstr "No podeu establir el grup"
+msgid "Opening \"%s\"."
+msgstr "S'està obrint «%s»."
 
-#: ../libnautilus-private/nautilus-file.c:5714
+#: ../src/nautilus-mime-actions.c:2303
 #, c-format
-msgid "Specified group '%s' doesn't exist"
-msgstr "No existeix el grup especificat «%s»"
+msgid "Opening %d item."
+msgid_plural "Opening %d items."
+msgstr[0] "S'està obrint %d elements."
+msgstr[1] "S'estan obrint %d elements."
 
-#: ../libnautilus-private/nautilus-file.c:5858
-#: ../src/file-manager/fm-directory-view.c:2290
-#, c-format
-msgid "%'u item"
-msgid_plural "%'u items"
-msgstr[0] "%'u element"
-msgstr[1] "%'u elements"
+#: ../src/nautilus-notebook.c:369
+msgid "Close tab"
+msgstr "Tanca la pestanya"
 
-#: ../libnautilus-private/nautilus-file.c:5859
-#, c-format
-msgid "%'u folder"
-msgid_plural "%'u folders"
-msgstr[0] "%'u carpeta"
-msgstr[1] "%'u carpetes"
+#: ../src/nautilus-places-sidebar.c:314
+msgid "Devices"
+msgstr "Dispositius"
+
+#: ../src/nautilus-places-sidebar.c:322
+msgid "Bookmarks"
+msgstr "Adreces d'interés"
 
-#: ../libnautilus-private/nautilus-file.c:5860
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
-msgid "%'u file"
-msgid_plural "%'u files"
-msgstr[0] "%'u fitxer"
-msgstr[1] "%'u fitxers"
+msgid "Mount and open %s"
+msgstr "Munta i obri %s"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5939
-msgid "%"
-msgstr "%"
+#: ../src/nautilus-places-sidebar.c:649
+msgid "Computer"
+msgstr "Ordinador"
 
-#: ../libnautilus-private/nautilus-file.c:5940
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytes)"
+#. tooltip
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
+msgid "Open your personal folder"
+msgstr "Obriu la vostra carpeta personal"
 
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6251
-#: ../libnautilus-private/nautilus-file.c:6267
-msgid "? items"
-msgstr "? elements"
+#: ../src/nautilus-places-sidebar.c:677
+msgid "Open the contents of your desktop in a folder"
+msgstr "Obri el contingut de l'escriptori en una carpeta"
 
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6257
-msgid "? bytes"
-msgstr "? bytes"
+#
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
+msgid "File System"
+msgstr "Sistema de fitxers"
 
-#: ../libnautilus-private/nautilus-file.c:6272
-msgid "unknown type"
-msgstr "tipus desconegut"
+#: ../src/nautilus-places-sidebar.c:777
+msgid "Open the contents of the File System"
+msgstr "Obri el contingut del sistema de fitxers"
 
-#: ../libnautilus-private/nautilus-file.c:6275
-msgid "unknown MIME type"
-msgstr "tipus MIME desconegut"
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
+msgid "Trash"
+msgstr "Paperera"
 
-#. Fallback, use for both unknown attributes and attributes
-#. * for which we have no more appropriate default.
-#.
-#: ../libnautilus-private/nautilus-file.c:6289
-#: ../src/file-manager/fm-properties-window.c:1319
-msgid "unknown"
-msgstr "desconegut"
+#: ../src/nautilus-places-sidebar.c:789
+msgid "Open the trash"
+msgstr "Obri la paperera"
 
-#: ../libnautilus-private/nautilus-file.c:6339
-msgid "program"
-msgstr "programa"
+#: ../src/nautilus-places-sidebar.c:797
+msgid "Network"
+msgstr "Xarxa"
 
-#: ../libnautilus-private/nautilus-file.c:6359
-msgid "link"
-msgstr "enllaç"
+#: ../src/nautilus-places-sidebar.c:829
+msgid "Browse Network"
+msgstr "Navega per la xarxa"
 
-#: ../libnautilus-private/nautilus-file.c:6381
-msgid "link (broken)"
-msgstr "enllaç (trencat)"
+#: ../src/nautilus-places-sidebar.c:831
+msgid "Browse the contents of the network"
+msgstr "Navega pel contingut de la xarxa"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:69
-msgid "_Always"
-msgstr "_Sempre"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:70
-msgid "_Local File Only"
-msgstr "Només fitxers _locals"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:71
-msgid "_Never"
-msgstr "_Mai"
+#. Adjust start/stop items to reflect the type of the drive
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
+msgid "_Start"
+msgstr "_Inicia"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:76
-#, no-c-format
-msgid "25%"
-msgstr "25%"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
+msgid "_Stop"
+msgstr "At_ura"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:78
-#: ../src/nautilus-file-management-properties.ui.h:21
-#, no-c-format
-msgid "50%"
-msgstr "50%"
+#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
+#: ../src/nautilus-places-sidebar.c:1687
+msgid "_Power On"
+msgstr "_Encén"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:80
-#, no-c-format
-msgid "75%"
-msgstr "75%"
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
+msgid "_Safely Remove Drive"
+msgstr "_Treu la unitat de forma segura"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:82
-#: ../src/nautilus-file-management-properties.ui.h:7
-#, no-c-format
-msgid "100%"
-msgstr "100%"
+#: ../src/nautilus-places-sidebar.c:1691
+msgid "_Connect Drive"
+msgstr "_Connecta la unitat"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:84
-#: ../src/nautilus-file-management-properties.ui.h:9
-#, no-c-format
-msgid "150%"
-msgstr "150%"
+#: ../src/nautilus-places-sidebar.c:1692
+msgid "_Disconnect Drive"
+msgstr "_Desconnecta la unitat"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:86
-#: ../src/nautilus-file-management-properties.ui.h:12
-#, no-c-format
-msgid "200%"
-msgstr "200%"
+#: ../src/nautilus-places-sidebar.c:1695
+msgid "_Start Multi-disk Device"
+msgstr "_Inicia la unitat multi disc"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:88
-#: ../src/nautilus-file-management-properties.ui.h:18
-#, no-c-format
-msgid "400%"
-msgstr "400%"
+#: ../src/nautilus-places-sidebar.c:1696
+msgid "_Stop Multi-disk Device"
+msgstr "_Atura la unitat multi disc"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:92
-msgid "100 K"
-msgstr "100 kB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:93
-msgid "500 K"
-msgstr "500 kB"
+#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
+msgid "_Unlock Drive"
+msgstr "_Desbloca la unitat"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:94
-#: ../src/nautilus-file-management-properties.ui.h:2
-msgid "1 MB"
-msgstr "1 MB"
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
+msgid "_Lock Drive"
+msgstr "_Bloca la unitat"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:95
-#: ../src/nautilus-file-management-properties.ui.h:13
-msgid "3 MB"
-msgstr "3 MB"
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
+#, c-format
+msgid "Unable to start %s"
+msgstr "No s'ha pogut iniciar %s"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:96
-#: ../src/nautilus-file-management-properties.ui.h:19
-msgid "5 MB"
-msgstr "5 MB"
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
+#, c-format
+msgid "Unable to eject %s"
+msgstr "No s'ha pogut expulsar %s"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:97
-#: ../src/nautilus-file-management-properties.ui.h:3
-msgid "10 MB"
-msgstr "10 MB"
+#: ../src/nautilus-places-sidebar.c:2301
+#, c-format
+msgid "Unable to poll %s for media changes"
+msgstr "No s'ha pogut sondejar %s per canvis en el suport"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:98
-#: ../src/nautilus-file-management-properties.ui.h:5
-msgid "100 MB"
-msgstr "100 MB"
+#: ../src/nautilus-places-sidebar.c:2402
+#, c-format
+msgid "Unable to stop %s"
+msgstr "No s'ha pogut aturar %s"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:99
-#: ../src/nautilus-file-management-properties.ui.h:1
-msgid "1 GB"
-msgstr "1 GB"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
+msgid "_Open"
+msgstr "_Obri"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:100
-#: ../src/nautilus-file-management-properties.ui.h:10
-msgid "2 GB"
-msgstr "2 GB"
+#. add the "open in new tab" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
+msgid "Open in New _Tab"
+msgstr "Obri en una _pestanya nova"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:101
-#: ../src/nautilus-file-management-properties.ui.h:16
-msgid "4 GB"
-msgstr "4 GB"
+#. add the "open in new window" menu item
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
+msgid "Open in New _Window"
+msgstr "Obri en una _finestra nova"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:106
-msgid "Activate items with a _single click"
-msgstr "Activa els elements amb un _sol clic"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:110
-msgid "Activate items with a _double click"
-msgstr "Activa els elements amb un _doble clic"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:117
-msgid "E_xecute files when they are clicked"
-msgstr "E_xecuta els fitxers quan s'hi faça clic"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:121
-msgid "Display _files when they are clicked"
-msgstr "Mostra els _fitxers quan s'hi faça clic"
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Afig l'adreça d'interés"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:125
-#: ../src/nautilus-file-management-properties.ui.h:82
-msgid "_Ask each time"
-msgstr "Pregunt_a-ho cada vegada"
+#: ../src/nautilus-places-sidebar.c:2626
+msgid "Remove"
+msgstr "Suprimeix"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:132
-msgid "Search for files by file name only"
-msgstr "Cerca els fitxers només pel nom del fitxer"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:136
-msgid "Search for files by file name and file properties"
-msgstr "Cerca els fitxers pel nom i les propietats"
+#: ../src/nautilus-places-sidebar.c:2635
+msgid "Rename..."
+msgstr "Canvia el nom..."
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:142
-#: ../src/file-manager/fm-icon-container.c:569
-#: ../src/file-manager/fm-icon-view.c:3203
-#: ../src/nautilus-file-management-properties.ui.h:64
-msgid "Icon View"
-msgstr "Vista d'icones"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
+msgid "_Mount"
+msgstr "_Munta"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:143
-#: ../src/file-manager/fm-icon-view.c:3217
-#: ../src/nautilus-file-management-properties.ui.h:57
-msgid "Compact View"
-msgstr "Vista compacta"
+#. add the "Unmount" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
+msgid "_Unmount"
+msgstr "Desm_unta"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:144
-#: ../src/file-manager/fm-list-view.c:1658
-#: ../src/file-manager/fm-list-view.c:3154
-#: ../src/nautilus-file-management-properties.ui.h:67
-msgid "List View"
-msgstr "Vista de llista"
+#. add the "Eject" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
+msgid "_Eject"
+msgstr "_Expulsa"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:148
-msgid "Manually"
-msgstr "Manualment"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
+msgid "_Detect Media"
+msgstr "_Detecta els suports"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:150
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid "By Name"
-msgstr "Per nom"
+#: ../src/nautilus-progress-ui-handler.c:105
+#: ../src/nautilus-progress-ui-handler.c:155
+#: ../src/nautilus-progress-ui-handler.c:213
+#: ../src/nautilus-progress-ui-handler.c:269
+msgid "File Operations"
+msgstr "Operacions sobre fitxers"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:151
-#: ../src/nautilus-file-management-properties.ui.h:51
-msgid "By Size"
-msgstr "Per mida"
+#: ../src/nautilus-progress-ui-handler.c:114
+msgid "Show Details"
+msgstr "Mostra els detalls"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:152
-#: ../src/nautilus-file-management-properties.ui.h:52
-msgid "By Type"
-msgstr "Per tipus"
+#: ../src/nautilus-progress-ui-handler.c:149
+#: ../src/nautilus-progress-ui-handler.c:171
+#, c-format
+msgid "%'d file operation active"
+msgid_plural "%'d file operations active"
+msgstr[0] "%'d operació sobre fitxers activa"
+msgstr[1] "%'d operacions sobre fitxers actives"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:153
-#: ../src/nautilus-file-management-properties.ui.h:49
-msgid "By Modification Date"
-msgstr "Per data de modificació"
+#: ../src/nautilus-progress-ui-handler.c:270
+msgid "All file operations have been successfully completed"
+msgstr "Totes les operacions sobre els fitxers s'han completat correctament"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:154
-#: ../src/nautilus-file-management-properties.ui.h:48
-msgid "By Emblems"
-msgstr "Per distintius"
+#: ../src/nautilus-properties-window.c:494
+msgid "You cannot assign more than one custom icon at a time!"
+msgstr "No podeu assignar més d'una icona personalitzada alhora."
 
-#: ../libnautilus-private/nautilus-global-preferences.c:158
-msgid "8"
-msgstr "8"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:159
-msgid "10"
-msgstr "10"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:160
-msgid "12"
-msgstr "12"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:161
-msgid "14"
-msgstr "14"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:162
-msgid "16"
-msgstr "16"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:163
-msgid "18"
-msgstr "18"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:164
-msgid "20"
-msgstr "20"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:165
-msgid "22"
-msgstr "22"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:166
-msgid "24"
-msgstr "24"
-
-#. Note to translators: If it's hard to compose a good home
-#. * icon name from the user name, you can use a string without
-#. * an "%s" here, in which case the home icon name will not
-#. * include the user's name, which should be fine. To avoid a
-#. * warning, put "%.0s" somewhere in the string, which will
-#. * match the user name string passed by the C code, but not
-#. * put the user name in the final string.
-#.
-#: ../libnautilus-private/nautilus-global-preferences.c:580
-#, c-format
-msgid "%s's Home"
-msgstr "Carpeta de l'usuari %s"
+#: ../src/nautilus-properties-window.c:495
+msgid "Please drag just one image to set a custom icon."
+msgstr "Arrossegueu una sola imatge per definir una icona personalitzada."
 
-#: ../libnautilus-private/nautilus-global-preferences.c:586
-#: ../data/nautilus-computer.desktop.in.in.h:2
-msgid "Computer"
-msgstr "Ordinador"
+#: ../src/nautilus-properties-window.c:506
+msgid "The file that you dropped is not local."
+msgstr "El fitxer que heu deixat anar no és local."
 
-#: ../libnautilus-private/nautilus-global-preferences.c:592
-#: ../src/nautilus-places-sidebar.c:546 ../src/nautilus-trash-bar.c:186
-msgid "Trash"
-msgstr "Paperera"
+#: ../src/nautilus-properties-window.c:507
+#: ../src/nautilus-properties-window.c:513
+msgid "You can only use local images as custom icons."
+msgstr "Només podeu utilitzar imatges locals com a icones personalitzades."
 
-#: ../libnautilus-private/nautilus-global-preferences.c:598
-msgid "Network Servers"
-msgstr "Servidors de xarxa"
+#: ../src/nautilus-properties-window.c:512
+msgid "The file that you dropped is not an image."
+msgstr "El fitxer que heu deixat anar no és una imatge."
 
-#: ../libnautilus-private/nautilus-icon-container.c:2712
-msgid "The selection rectangle"
-msgstr "El rectangle de la selecció"
+#
+#: ../src/nautilus-properties-window.c:652
+msgid "_Name:"
+msgid_plural "_Names:"
+msgstr[0] "_Nom:"
+msgstr[1] "_Noms:"
 
-#: ../libnautilus-private/nautilus-icon-dnd.c:931
-msgid "Switch to Manual Layout?"
-msgstr "Voleu commutar a disposició automàtica?"
+#: ../src/nautilus-properties-window.c:847
+#, c-format
+msgid "Properties"
+msgstr "Propietats"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:697
+#: ../src/nautilus-properties-window.c:855
 #, c-format
-msgid "The Link \"%s\" is Broken."
-msgstr "L'enllaç «%s» està trencat."
+msgid "%s Properties"
+msgstr "Propietats de %s"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:699
+#: ../src/nautilus-properties-window.c:1178
 #, c-format
-msgid "The Link \"%s\" is Broken. Move it to Trash?"
-msgstr "L'enllaç «%s» està trencat; el voleu moure a la paperera?"
+msgctxt "MIME type description (MIME type)"
+msgid "%s (%s)"
+msgstr "%s (%s)"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:705
-msgid "This link cannot be used, because it has no target."
-msgstr "No es pot utilitzar l'enllaç perquè no té cap destinació."
+#: ../src/nautilus-properties-window.c:1395
+msgid "Cancel Group Change?"
+msgstr "Voleu cancel·lar el canvi de grup?"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:707
-#, c-format
-msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr ""
-"No es pot utilitzar l'enllaç perquè la seua destinació, «%s», no existeix."
+#: ../src/nautilus-properties-window.c:1813
+msgid "Cancel Owner Change?"
+msgstr "Voleu cancel·lar el canvi de propietari?"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-mime-actions.c:717
-#: ../src/file-manager/fm-directory-view.c:7182
-#: ../src/file-manager/fm-directory-view.c:7305
-#: ../src/file-manager/fm-directory-view.c:8405
-#: ../src/file-manager/fm-directory-view.c:8730
-#: ../src/file-manager/fm-tree-view.c:1242
-msgid "Mo_ve to Trash"
-msgstr "Mo_u a la paperera"
+#: ../src/nautilus-properties-window.c:2147
+msgid "nothing"
+msgstr "res"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:777
-#, c-format
-msgid "Do you want to run \"%s\", or display its contents?"
-msgstr "Voleu executar «%s», o mostrar-ne el contingut?"
+#: ../src/nautilus-properties-window.c:2149
+msgid "unreadable"
+msgstr "il·legible"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:779
+#: ../src/nautilus-properties-window.c:2159
 #, c-format
-msgid "\"%s\" is an executable text file."
-msgstr "«%s» és un fitxer de text executable."
+msgid "%'d item, with size %s"
+msgid_plural "%'d items, totalling %s"
+msgstr[0] "%'d element, de mida %s"
+msgstr[1] "%'d elements, de mida total %s"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:785
-msgid "Run in _Terminal"
-msgstr "Executa en un _terminal"
+#: ../src/nautilus-properties-window.c:2168
+msgid "(some contents unreadable)"
+msgstr "(part del contingut és il·legible)"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:786
-msgid "_Display"
-msgstr "_Mostra"
+#. Also set the title field here, with a trailing carriage return &
+#. * space if the value field has two lines. This is a hack to get the
+#. * "Contents:" title to line up with the first line of the
+#. * 2-line value. Maybe there's a better way to do this, but I
+#. * couldn't think of one.
+#.
+#: ../src/nautilus-properties-window.c:2185
+msgid "Contents:"
+msgstr "Contingut:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:789
-#: ../src/nautilus-autorun-software.c:229
-msgid "_Run"
-msgstr "E_xecuta"
+#. Translators: "used" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2957
+msgid "used"
+msgstr "utilitzat"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1113
-#: ../src/file-manager/fm-directory-view.c:629
-msgid "Are you sure you want to open all files?"
-msgstr "Segur de voler obrir tots els fitxers?"
+#. Translators: "free" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2962
+msgid "free"
+msgstr "lliure"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1115
-#, c-format
-msgid "This will open %d separate tab."
-msgid_plural "This will open %d separate tabs."
-msgstr[0] "Això obrirà %d pestanya separada."
-msgstr[1] "Això obrirà %d pestanyes separades."
+#: ../src/nautilus-properties-window.c:2964
+msgid "Total capacity:"
+msgstr "Capacitat total:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1118
-#: ../src/nautilus-location-bar.c:149
-#, c-format
-msgid "This will open %d separate window."
-msgid_plural "This will open %d separate windows."
-msgstr[0] "Això obrirà %d finestra nova."
-msgstr[1] "Això obrirà %d finestres noves."
+#: ../src/nautilus-properties-window.c:2973
+msgid "Filesystem type:"
+msgstr "Tipus de sistema de fitxers:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1189
-#: ../src/nautilus-window-manage-views.c:1873
-#: ../src/nautilus-window-manage-views.c:1879
-#: ../src/nautilus-window-manage-views.c:1896
-#: ../src/nautilus-window-manage-views.c:1907
-#: ../src/nautilus-window-manage-views.c:1913
-#: ../src/nautilus-window-manage-views.c:1939
-#, c-format
-msgid "Could not display \"%s\"."
-msgstr "No s'ha pogut mostrar «%s»."
+#: ../src/nautilus-properties-window.c:3052
+msgid "Basic"
+msgstr "Bàsic"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1273
-msgid "The file is of an unknown type"
-msgstr "El fitxer és d'un tipus desconegut"
+#: ../src/nautilus-properties-window.c:3121
+msgid "Link target:"
+msgstr "Destinació de l'enllaç:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1276
-#, c-format
-msgid "There is no application installed for %s files"
-msgstr "No hi ha cap aplicació instal·lada per als fitxers %s"
+#: ../src/nautilus-properties-window.c:3146
+msgid "Volume:"
+msgstr "Volum:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1288
-msgid "_Select Application"
-msgstr "_Seleccioneu una aplicació"
+#: ../src/nautilus-properties-window.c:3155
+msgid "Accessed:"
+msgstr "Accedit:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1324
-msgid "There was an internal error trying to search for applications:"
-msgstr "S'ha produït un error intern en intentar cercar les aplicacions:"
+#: ../src/nautilus-properties-window.c:3159
+msgid "Modified:"
+msgstr "Modificat:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1326
-msgid "Unable to search for application"
-msgstr "No s'ha pogut cercar l'aplicació"
+#: ../src/nautilus-properties-window.c:3168
+msgid "Free space:"
+msgstr "Espai lliure:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1447
-#, c-format
-msgid ""
-"There is no application installed for %s files.\n"
-"Do you want to search for an application to open this file?"
-msgstr ""
-"No hi ha cap aplicació instal·lada per als fitxers %s.\n"
-"Voleu cercar una aplicació per obrir este fitxer?"
+#: ../src/nautilus-properties-window.c:3583
+msgid "_Read"
+msgstr "_Lectura"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1603
-msgid "Untrusted application launcher"
-msgstr "Llançadora d'aplicacions en la qual no es confia"
+#: ../src/nautilus-properties-window.c:3585
+msgid "_Write"
+msgstr "_Escriptura"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1606
-#, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
-msgstr ""
-"La llançadora d'aplicacions «%s» no s'ha marcat com de confiança. Si no "
-"coneixeu l'origen d'este fitxer, pot ser que no siga segur executar-lo."
+#: ../src/nautilus-properties-window.c:3587
+msgid "E_xecute"
+msgstr "E_xecució"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1618
-msgid "_Launch Anyway"
-msgstr "_Executa de totes maneres"
+#. translators: this gets concatenated to "no read",
+#. * "no access", etc. (see following strings)
+#.
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
+msgid "no "
+msgstr "no "
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1621
-msgid "Mark as _Trusted"
-msgstr "Marca com de _confiança"
+#: ../src/nautilus-properties-window.c:3858
+msgid "list"
+msgstr "llista"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1893
-#: ../libnautilus-private/nautilus-mime-actions.c:2167
-#: ../src/file-manager/fm-directory-view.c:6199
-msgid "Unable to mount location"
-msgstr "No s'ha pogut muntar la ubicació"
+#: ../src/nautilus-properties-window.c:3860
+msgid "read"
+msgstr "lectura"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2246
-#: ../src/file-manager/fm-directory-view.c:6373
-msgid "Unable to start location"
-msgstr "No s'ha pogut iniciar la ubicació"
+#: ../src/nautilus-properties-window.c:3869
+msgid "create/delete"
+msgstr "crear/suprimir"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2334
-#, c-format
-msgid "Opening \"%s\"."
-msgstr "S'està obrint «%s»."
+#: ../src/nautilus-properties-window.c:3871
+msgid "write"
+msgstr "escriptura"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2337
-#, c-format
-msgid "Opening %d item."
-msgid_plural "Opening %d items."
-msgstr[0] "S'està obrint %d elements."
-msgstr[1] "S'estan obrint %d elements."
+#
+#: ../src/nautilus-properties-window.c:3880
+msgid "access"
+msgstr "accés"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:165
-#: ../libnautilus-private/nautilus-open-with-dialog.c:277
-#, c-format
-msgid "Could not set application as the default: %s"
-msgstr "No s'ha pogut establir l'aplicació com a predeterminada: %s"
+#: ../src/nautilus-properties-window.c:3929
+msgid "Access:"
+msgstr "Accés:"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:166
-#: ../libnautilus-private/nautilus-open-with-dialog.c:278
-msgid "Could not set as default application"
-msgstr "No s'ha pogut establir com a aplicació predeterminada"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:255
-msgid "Default"
-msgstr "Predeterminada"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:265
-msgid "Icon"
-msgstr "Icona"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:326
-msgid "Could not remove application"
-msgstr "No s'ha pogut suprimir l'aplicació"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:538
-msgid "No applications selected"
-msgstr "No hi ha cap aplicació seleccionada"
+#: ../src/nautilus-properties-window.c:3931
+msgid "Folder access:"
+msgstr "Accés a la carpeta:"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:566
-#, c-format
-msgid "%s document"
-msgstr "Document %s"
+#: ../src/nautilus-properties-window.c:3933
+msgid "File access:"
+msgstr "Accés al fitxer:"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:573
-#: ../libnautilus-private/nautilus-open-with-dialog.c:998
-msgid "Unknown"
-msgstr "Desconegut"
+#: ../src/nautilus-properties-window.c:3951
+msgid "List files only"
+msgstr "Només llistar fitxers"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:606
-#, c-format
-msgid "Select an application to open %s and other files of type \"%s\""
-msgstr "Seleccioneu una aplicació per obrir %s i altres fitxers del tipus «%s»"
+#: ../src/nautilus-properties-window.c:3953
+msgid "Access files"
+msgstr "Accés als fitxers"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:674
-#, c-format
-msgid "Open all files of type \"%s\" with:"
-msgstr "Obri tots els fitxers del tipus «%s» amb:"
+#: ../src/nautilus-properties-window.c:3955
+msgid "Create and delete files"
+msgstr "Creació i supressió fitxers"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:148
-msgid "Could not run application"
-msgstr "No s'ha pogut executar l'aplicació"
+#: ../src/nautilus-properties-window.c:3962
+msgid "Read-only"
+msgstr "Només-lectura"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:160
-#, c-format
-msgid "Could not find '%s'"
-msgstr "No s'ha pogut trobar «%s»"
+#: ../src/nautilus-properties-window.c:3964
+msgid "Read and write"
+msgstr "Lectura i escriptura"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:163
-msgid "Could not find application"
-msgstr "No s'ha pogut trobar l'aplicació"
+#: ../src/nautilus-properties-window.c:4031
+msgid "Set _user ID"
+msgstr "Defineix l'ID d'_usuari"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:238
-#, c-format
-msgid "Could not add application to the application database: %s"
-msgstr "No s'ha pogut afegir l'aplicació a la base de dades d'aplicacions: %s"
+#: ../src/nautilus-properties-window.c:4034
+msgid "Special flags:"
+msgstr "Senyaladors especials:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:239
-msgid "Could not add application"
-msgstr "No s'ha pogut afegir l'aplicació"
+#: ../src/nautilus-properties-window.c:4036
+msgid "Set gro_up ID"
+msgstr "Defineix l'ID del gr_up"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:421
-msgid "Select an Application"
-msgstr "Seleccioneu una aplicació"
+#: ../src/nautilus-properties-window.c:4037
+msgid "_Sticky"
+msgstr "En_ganxós"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:780
-#: ../src/file-manager/fm-properties-window.c:5130
-msgid "Open With"
-msgstr "Obri amb"
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
+msgid "_Owner:"
+msgstr "_Propietari:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:817
-msgid "Select an application to view its description."
-msgstr "Seleccioneu una aplicació per veure'n la descripció."
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
+msgid "Owner:"
+msgstr "Propietari:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:842
-msgid "_Use a custom command"
-msgstr "_Utilitza una orde personalitzada"
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
+msgid "_Group:"
+msgstr "_Grup:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:859
-msgid "_Browse..."
-msgstr "_Navega..."
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
+msgid "Group:"
+msgstr "Grup:"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-open-with-dialog.c:895
-#: ../src/file-manager/fm-directory-view.c:7098
-#: ../src/file-manager/fm-directory-view.c:8599
-#: ../src/file-manager/fm-tree-view.c:1163
-#: ../src/nautilus-places-sidebar.c:2237
-msgid "_Open"
-msgstr "_Obri"
+#: ../src/nautilus-properties-window.c:4184
+msgid "Others"
+msgstr "Altres"
 
-#. first %s is a filename and second %s is a file extension
-#: ../libnautilus-private/nautilus-open-with-dialog.c:975
-#, c-format
-msgid "Open %s and other %s document with:"
-msgstr "Obri %s i altres documents %s amb:"
+#: ../src/nautilus-properties-window.c:4202
+msgid "Execute:"
+msgstr "Execució:"
 
-#. the %s here is a file name
-#. %s is a filename
-#: ../libnautilus-private/nautilus-open-with-dialog.c:979
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1010
-#, c-format
-msgid "Open %s with:"
-msgstr "Obri %s amb:"
+#: ../src/nautilus-properties-window.c:4206
+msgid "Allow _executing file as program"
+msgstr "Permet _executar este fitxer com a un programa"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:980
-#, c-format
-msgid "_Remember this application for %s documents"
-msgstr "_Recorda esta aplicació per als documents %s"
+#: ../src/nautilus-properties-window.c:4225
+msgid "Others:"
+msgstr "Altres:"
 
-#. Only in add mode - the %s here is a file extension
-#: ../libnautilus-private/nautilus-open-with-dialog.c:989
-#, c-format
-msgid "Open all %s documents with:"
-msgstr "Obri tots els documents %s amb:"
+#: ../src/nautilus-properties-window.c:4375
+msgid "Folder Permissions:"
+msgstr "Permisos de la capeta:"
 
-#. First %s is a filename, second is a description
-#. * of the type, eg "plain text document"
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1006
-#, c-format
-msgid "Open %s and other \"%s\" files with:"
-msgstr "Obri %s i altres fitxers «%s» amb:"
+#: ../src/nautilus-properties-window.c:4388
+msgid "File Permissions:"
+msgstr "Permisos del fitxer:"
 
-#. %s is a file type description
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1012
-#, c-format
-msgid "_Remember this application for \"%s\" files"
-msgstr "_Recorda esta aplicació per als fitxers «%s»"
+#: ../src/nautilus-properties-window.c:4399
+msgid "Text view:"
+msgstr "Vista de text:"
 
-#. Only in add mode
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1021
-#, c-format
-msgid "Open all \"%s\" files with:"
-msgstr "Obri tots els fitxers «%s» amb:"
+#: ../src/nautilus-properties-window.c:4548
+msgid "You are not the owner, so you cannot change these permissions."
+msgstr "No podeu canviar els permisos perquè no en sou el propietari."
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1032
-msgid "_Add"
-msgstr "_Afig"
+#: ../src/nautilus-properties-window.c:4573
+msgid "SELinux context:"
+msgstr "Context del SELinux:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1033
-msgid "Add Application"
-msgstr "Afig una aplicació"
+#: ../src/nautilus-properties-window.c:4578
+msgid "Last changed:"
+msgstr "Darrer canvi:"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:80
-msgid "Open Failed, would you like to choose another application?"
-msgstr "S'ha produït un error en obrir. Voleu escollir una altra aplicació?"
+#: ../src/nautilus-properties-window.c:4592
+msgid "Apply Permissions to Enclosed Files"
+msgstr "Aplica els permisos als fitxers inclosos"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:81
-#: ../libnautilus-private/nautilus-program-choosing.c:112
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
-msgid ""
-"\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
-"locations."
-msgstr ""
-"El «%s» no pot obrir «%s» perquè el «%s» no pot accedir als fitxers de les "
-"ubicacions «%s»."
+msgid "The permissions of \"%s\" could not be determined."
+msgstr "No s'han pogut determinar els permisos de «%s»."
+
+#: ../src/nautilus-properties-window.c:4605
+msgid "The permissions of the selected file could not be determined."
+msgstr "No s'han pogut determinar els permisos del fitxer seleccionat."
+
+#: ../src/nautilus-properties-window.c:4835
+msgid "Open With"
+msgstr "Obri amb"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:86
-msgid "Open Failed, would you like to choose another action?"
-msgstr "No s'ha pogut obrir. Voleu escollir una altra acció?"
+#: ../src/nautilus-properties-window.c:5145
+msgid "Creating Properties window."
+msgstr "S'està creant la finestra de propietats."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:87
-#: ../libnautilus-private/nautilus-program-choosing.c:119
-#, c-format
-msgid ""
-"The default action cannot open \"%s\" because it cannot access files at \"%s"
-"\" locations."
-msgstr ""
-"L'acció predeterminada no pot obrir «%s» perquè no pot accedir als fitxers "
-"de les ubicacions «%s»."
+#: ../src/nautilus-properties-window.c:5433
+msgid "Select Custom Icon"
+msgstr "Selecciona una icona personalitzada"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:115
-msgid ""
-"No other applications are available to view this file. If you copy this file "
-"onto your computer, you may be able to open it."
-msgstr ""
-"No hi ha cap altra aplicació disponible per visualitzar este fitxer. Si el "
-"copieu al vostre ordinador, probablement el podreu obrir."
+#: ../src/nautilus-query-editor.c:118
+msgid "File Type"
+msgstr "Tipus de fitxer"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:121
-msgid ""
-"No other actions are available to view this file. If you copy this file onto "
-"your computer, you may be able to open it."
-msgstr ""
-"No hi ha cap altra acció disponible per visualitzar este fitxer. Si el "
-"copieu a l'ordinador, probablement el podreu obrir."
+#
+#: ../src/nautilus-query-editor.c:276
+msgid "Select folder to search in"
+msgstr "Seleccioneu la carpeta on cercar"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:372
-msgid "Sorry, but you cannot execute commands from a remote site."
-msgstr "No podeu executar ordes des d'un lloc remot."
+#: ../src/nautilus-query-editor.c:366
+msgid "Documents"
+msgstr "Documents"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:374
-msgid "This is disabled due to security considerations."
-msgstr "S'ha inhabilitat per raons de seguretat."
+#: ../src/nautilus-query-editor.c:384
+msgid "Music"
+msgstr "Música"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:385
-#: ../libnautilus-private/nautilus-program-choosing.c:453
-msgid "There was an error launching the application."
-msgstr "S'ha produït un error en executar l'aplicació."
+#: ../src/nautilus-query-editor.c:399
+msgid "Video"
+msgstr "Vídeo"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:410
-#: ../libnautilus-private/nautilus-program-choosing.c:421
-msgid "This drop target only supports local files."
-msgstr "Esta destinació només permet fitxers locals."
+#: ../src/nautilus-query-editor.c:415
+msgid "Picture"
+msgstr "Imatge"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:411
-msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
-msgstr ""
-"Per obrir fitxers que no són locals, copieu-los a una carpeta local i deixeu-"
-"los-hi anar de nou."
+#: ../src/nautilus-query-editor.c:435
+msgid "Illustration"
+msgstr "Il·lustració"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:422
-msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
-msgstr ""
-"Per obrir fitxers que no són locals, copieu-los a una carpeta local i deixeu-"
-"los-hi anar de nou. Els fitxers locals que heu deixat anar ja s'han obert."
+#: ../src/nautilus-query-editor.c:449
+msgid "Spreadsheet"
+msgstr "Full de càlcul"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:451
-msgid "Details: "
-msgstr "Detalls: "
+#: ../src/nautilus-query-editor.c:465
+msgid "Presentation"
+msgstr "Presentació"
 
-#: ../libnautilus-private/nautilus-progress-info.c:223
-msgid "File Operations"
-msgstr "Operacions sobre fitxers"
+#: ../src/nautilus-query-editor.c:474
+msgid "Pdf / Postscript"
+msgstr "PDF/Postscript"
 
-#: ../libnautilus-private/nautilus-progress-info.c:304
-#, c-format
-msgid "%'d file operation active"
-msgid_plural "%'d file operations active"
-msgstr[0] "%'d operació sobre fitxers activa"
-msgstr[1] "%'d operacions sobre fitxers actives"
+#: ../src/nautilus-query-editor.c:482
+msgid "Text File"
+msgstr "Fitxer de text"
 
-#: ../libnautilus-private/nautilus-progress-info.c:495
-#: ../libnautilus-private/nautilus-progress-info.c:513
-msgid "Preparing"
-msgstr "S'està preparant"
+#: ../src/nautilus-query-editor.c:561
+msgid "Select type"
+msgstr "Seleccioneu el tipus"
 
-#: ../libnautilus-private/nautilus-query.c:135
-#: ../libnautilus-private/nautilus-search-directory-file.c:166
-#: ../libnautilus-private/nautilus-search-directory-file.c:192
-#: ../libnautilus-private/nautilus-search-directory-file.c:224
-msgid "Search"
-msgstr "Cerca"
+#: ../src/nautilus-query-editor.c:645
+msgid "Any"
+msgstr "Qualsevol"
 
-#: ../libnautilus-private/nautilus-query.c:138
-#, c-format
-msgid "Search for \"%s\""
-msgstr "Cerca «%s»"
+#: ../src/nautilus-query-editor.c:660
+msgid "Other Type..."
+msgstr "Un altre tipus..."
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:983
-msgid "Edit"
-msgstr "Edita"
+#
+#: ../src/nautilus-query-editor.c:941
+msgid "Remove this criterion from the search"
+msgstr "Suprimeix este criteri de la cerca"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
-msgid "Undo Edit"
-msgstr "Desfés l'edició"
+#: ../src/nautilus-query-editor.c:991
+msgid "Search Folder"
+msgstr "Carpeta de cerca"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
-msgid "Undo the edit"
-msgstr "Desfés l'edició"
+#: ../src/nautilus-query-editor.c:1009
+msgid "Edit the saved search"
+msgstr "Edita la cerca alçada"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
-msgid "Redo Edit"
-msgstr "Refés l'edició"
+#: ../src/nautilus-query-editor.c:1038
+msgid "Add a new criterion to this search"
+msgstr "Afig un criteri a la cerca"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
-msgid "Redo the edit"
-msgstr "Refés l'edició"
+#: ../src/nautilus-query-editor.c:1041
+msgid "Go"
+msgstr "Vés"
 
-#: ../data/nautilus-autorun-software.desktop.in.in.h:1
-msgid "Autorun Prompt"
-msgstr "Pregunta d'execució automàtica"
+#: ../src/nautilus-query-editor.c:1043
+msgid "Reload"
+msgstr "Actualitza"
 
-#: ../data/nautilus-browser.desktop.in.in.h:1
-msgid "Browse the file system with the file manager"
-msgstr "Navegueu pel sistema de fitxers amb el gestor de fitxers"
+#: ../src/nautilus-query-editor.c:1048
+msgid "Perform or update the search"
+msgstr "Fes o actualitza la cerca"
 
-#: ../data/nautilus-browser.desktop.in.in.h:2
-msgid "File Browser"
-msgstr "Navegador de fitxers"
+#: ../src/nautilus-query-editor.c:1068
+msgid "_Search for:"
+msgstr "_Cerca:"
 
-#. tooltip
-#: ../data/nautilus-computer.desktop.in.in.h:1
-#: ../src/nautilus-window-menus.c:859
-msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
-msgstr ""
-"Navegueu tots els discs i carpetes locals o remotes accessibles des d'este "
-"ordinador"
+#: ../src/nautilus-query-editor.c:1102
+msgid "Search results"
+msgstr "Resultats de la cerca"
 
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:1
-msgid "Change the behaviour and appearance of file manager windows"
-msgstr ""
-"Canvieu l'aparença i el comportament de les finestres del gestor de fitxers"
+#: ../src/nautilus-search-bar.c:170
+msgid "Search:"
+msgstr "Cerca:"
 
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:2
-msgid "File Management"
-msgstr "Gestió de fitxers"
-
-#: ../data/nautilus-home.desktop.in.in.h:1
-#: ../src/file-manager/fm-tree-view.c:1330
-msgid "Home Folder"
-msgstr "Carpeta de l'usuari"
+#: ../src/nautilus-trash-bar.c:198
+msgid "Restore Selected Items"
+msgstr "Restaura els elements seleccionats"
 
-#. tooltip
-#: ../data/nautilus-home.desktop.in.in.h:2
-#: ../src/nautilus-places-sidebar.c:344 ../src/nautilus-window-menus.c:855
-msgid "Open your personal folder"
-msgstr "Obriu la vostra carpeta personal"
+#: ../src/nautilus-trash-bar.c:201
+msgid "Restore selected items to their original position"
+msgstr "Restaura els elements seleccionats a la seua posició original"
 
-#: ../data/nautilus.desktop.in.in.h:1
-msgid "File Manager"
-msgstr "Gestor de fitxers"
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
+#, c-format
+msgid "\"%s\" will be moved if you select the Paste command"
+msgstr "«%s» es mourà si seleccioneu l'orde Enganxa"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:640
-msgid "Background"
-msgstr "Segon pla"
+# , c-format
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
+#, c-format
+msgid "\"%s\" will be copied if you select the Paste command"
+msgstr "«%s» es copiarà si seleccioneu l'orde Enganxa"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:713
-#: ../src/file-manager/fm-directory-view.c:7130
-#: ../src/file-manager/fm-directory-view.c:8799
-msgid "E_mpty Trash"
-msgstr "_Buida la paperera"
+# És "per" i no pas "per a" en aquest cas (josep)
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
+msgid "There is nothing on the clipboard to paste."
+msgstr "No hi ha res al porta-retalls per enganxar."
 
-#. label, accelerator
+#. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:725
-#: ../src/file-manager/fm-directory-view.c:7094
-msgid "Create L_auncher..."
-msgstr "Crea una llanç_adora..."
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:727
-#: ../src/file-manager/fm-directory-view.c:7095
-msgid "Create a new launcher"
-msgstr "Crea una llançadora nova"
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
+msgid "Create New _Folder"
+msgstr "Crea una _carpeta nova"
 
+#
+#. We make accelerator "" instead of null here to not inherit the stock
+#. accelerator for paste
+#. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:732
-msgid "Change Desktop _Background"
-msgstr "Canvia el _fons de l'escriptori"
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:734
-msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
-msgstr ""
-"Mostra una finestra que vos permet definir el patró o color de fons de "
-"l'escriptori"
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
+msgid "_Paste Into Folder"
+msgstr "_Enganxa a la carpeta"
 
+#. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:739
-msgid "Empty Trash"
-msgstr "Buida la paperera"
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:741
-#: ../src/file-manager/fm-directory-view.c:7131
-#: ../src/nautilus-trash-bar.c:197
-msgid "Delete all items in the Trash"
-msgstr "Suprimeix tots els elements de la paperera"
-
-#: ../src/file-manager/fm-desktop-icon-view.c:838
-msgid "The desktop view encountered an error."
-msgstr "La vista d'escriptori ha trobat un error."
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
+msgid "_Delete"
+msgstr "_Suprimeix"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:839
-msgid "The desktop view encountered an error while starting up."
-msgstr "La vista d'escriptori ha trobat un error mentre s'estava iniciant."
+#: ../src/nautilus-tree-sidebar.c:1344
+msgid "Network Neighbourhood"
+msgstr "Entorn de xarxa"
 
-#: ../src/file-manager/fm-directory-view.c:631
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Això obrirà %'d pestanya separada."
 msgstr[1] "Això obrirà %'d pestanyes separades."
 
-#: ../src/file-manager/fm-directory-view.c:634
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Això obrirà %'d finestra nova."
 msgstr[1] "Això obrirà %'d finestres noves."
 
-#: ../src/file-manager/fm-directory-view.c:1153
-#: ../src/file-manager/fm-properties-window.c:5479
-#: ../src/nautilus-connect-server-dialog.c:349
-#: ../src/nautilus-location-dialog.c:108
-msgid "There was an error displaying help."
-msgstr "S'ha produït un error en mostrar l'ajuda."
-
-#: ../src/file-manager/fm-directory-view.c:1175
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Selecciona els elements que coincidisquen"
 
-#: ../src/file-manager/fm-directory-view.c:1191
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Patró:"
 
-#: ../src/file-manager/fm-directory-view.c:1194
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Exemples:"
 
-#: ../src/file-manager/fm-directory-view.c:1315
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Anomena i alça la cerca"
 
-#: ../src/file-manager/fm-directory-view.c:1335
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Nom de la cerca:"
 
-#: ../src/file-manager/fm-directory-view.c:1349
-#: ../src/nautilus-connect-server-dialog.c:526
-msgid "_Folder:"
-msgstr "_Carpeta:"
-
-#: ../src/file-manager/fm-directory-view.c:1354
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Seleccioneu la carpeta on alçar la cerca"
 
-#: ../src/file-manager/fm-directory-view.c:2207
-#: ../src/file-manager/fm-directory-view.c:2244
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "«%s» seleccionat"
 
-#: ../src/file-manager/fm-directory-view.c:2209
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d carpeta seleccionada"
 msgstr[1] "%'d carpetes seleccionades"
 
-#: ../src/file-manager/fm-directory-view.c:2219
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -3907,14 +4393,14 @@ msgstr[0] " (conté %'d element)"
 msgstr[1] " (conté %'d elements)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/file-manager/fm-directory-view.c:2230
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (contenen %'d element)"
 msgstr[1] " (contenen %'d elements)"
 
-#: ../src/file-manager/fm-directory-view.c:2247
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -3922,7 +4408,7 @@ msgstr[0] "%'d element seleccionat"
 msgstr[1] "%'d elements seleccionats"
 
 #. Folders selected also, use "other" terminology
-#: ../src/file-manager/fm-directory-view.c:2254
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -3934,17 +4420,17 @@ msgstr[1] "%'d altres elements seleccion
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/file-manager/fm-directory-view.c:2269
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/file-manager/fm-directory-view.c:2282
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Espai lliure: %s"
 
-#: ../src/file-manager/fm-directory-view.c:2293
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, espai lliure: %s"
@@ -3954,7 +4440,7 @@ msgstr "%s, espai lliure: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/file-manager/fm-directory-view.c:2308
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -3971,8 +4457,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/file-manager/fm-directory-view.c:2327
-#: ../src/file-manager/fm-directory-view.c:2341
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -3985,61 +4470,47 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/file-manager/fm-directory-view.c:2354
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#. Note that the number of items actually displayed varies somewhat due
-#. * to the way files are collected in batches. So you can't assume that
-#. * no more than the constant limit are displayed.
-#.
-#: ../src/file-manager/fm-directory-view.c:2440
-#, c-format
-msgid "The folder \"%s\" contains more files than Nautilus can handle."
-msgstr "La carpeta «%s» conté més fitxers dels que el Nautilus pot gestionar."
-
-#: ../src/file-manager/fm-directory-view.c:2446
-msgid "Some files will not be displayed."
-msgstr "Alguns fitxers no es mostraran."
-
-#: ../src/file-manager/fm-directory-view.c:4418
-#: ../src/nautilus-information-panel.c:833
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Obri amb %s"
 
-#: ../src/file-manager/fm-directory-view.c:4420
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Utilitza «%s» per obrir l'element seleccionat"
 msgstr[1] "Utilitza «%s» per obrir els elements seleccionats"
 
-#: ../src/file-manager/fm-directory-view.c:5260
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Executa «%s» sobre qualsevol element seleccionat"
 
-#: ../src/file-manager/fm-directory-view.c:5511
+#: ../src/nautilus-view.c:5403
 #, c-format
-msgid "Create Document from template \"%s\""
-msgstr "Crea un document a partir de la plantilla «%s»"
+msgid "Create a new document from template \"%s\""
+msgstr "Crea un document nou a partir de la plantilla «%s»"
 
-#: ../src/file-manager/fm-directory-view.c:5761
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
-"Tot els fitxers executables d'esta carpeta apareixeran al menú d'scripts."
+"Tot els fitxers executables d'esta carpeta apareixeran al menú de scripts."
 
-#: ../src/file-manager/fm-directory-view.c:5763
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr ""
-"Si escolliu un script del menú, s'executarà amb qualsevol element "
-"seleccionat com a entrada."
+"Si trieu un script del menú, s'executarà amb qualsevol element seleccionat "
+"com a entrada."
 
-#: ../src/file-manager/fm-directory-view.c:5765
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4069,11 +4540,11 @@ msgid ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
 "inactive pane of a split-view window"
 msgstr ""
-"Tots els fitxers executables d'esta carpeta apareixeran al menú d'scripts, i "
-"aquell que s'esculli s'executarà.\n"
+"Tots els fitxers executables d'esta carpeta apareixeran al menú de scripts, "
+"i aquell que s'esculli s'executarà.\n"
 "\n"
 "Quan s'executen des d'una carpeta local, es passarà el nom dels fitxers "
-"seleccionats als scripts. Quan s'executen des d'una carpeta remota (p.ex. "
+"seleccionats als scripts. Quan s'executen des d'una carpeta remota (p. ex. "
 "una carpeta que mostre un contingut web o ftp), no rebran cap paràmetre.\n"
 "\n"
 "En tots els casos, el Nautilus definirà les variables d'entorn següents que "
@@ -4100,20 +4571,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI de la ubicació actual a la "
 "subfinestra inactiva d'una vista de finestra dividida"
 
-#: ../src/file-manager/fm-directory-view.c:5833
-#: ../src/file-manager/fm-tree-view.c:921
-#, c-format
-msgid "\"%s\" will be moved if you select the Paste command"
-msgstr "«%s» es mourà si seleccioneu l'orde Enganxa"
-
-# , c-format
-#: ../src/file-manager/fm-directory-view.c:5837
-#: ../src/file-manager/fm-tree-view.c:925
-#, c-format
-msgid "\"%s\" will be copied if you select the Paste command"
-msgstr "«%s» es copiarà si seleccioneu l'orde Enganxa"
-
-#: ../src/file-manager/fm-directory-view.c:5844
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4123,7 +4581,7 @@ msgstr[1] ""
 "Es mouran els %'d elements seleccionats si seleccioneu l'orde Enganxa"
 
 # , c-format
-#: ../src/file-manager/fm-directory-view.c:5851
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4132,99 +4590,81 @@ msgstr[0] "Es copiarà l'element selecci
 msgstr[1] ""
 "Es copiaran els %'d elements seleccionats si seleccioneu l'orde Enganxa"
 
-# És "per" i no pas "per a" en aquest cas (josep)
-#: ../src/file-manager/fm-directory-view.c:6031
-#: ../src/file-manager/fm-tree-view.c:964
-msgid "There is nothing on the clipboard to paste."
-msgstr "No hi ha res al porta-retalls per enganxar."
-
-#: ../src/file-manager/fm-directory-view.c:6220
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "No s'ha pogut desmuntar la ubicació"
 
-#: ../src/file-manager/fm-directory-view.c:6241
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "No s'ha pogut expulsar la ubicació"
 
-#: ../src/file-manager/fm-directory-view.c:6256
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "No s'ha pogut aturar la unitat"
 
-#: ../src/file-manager/fm-directory-view.c:6811
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Connecta't al servidor %s"
 
-#: ../src/file-manager/fm-directory-view.c:6816
-#: ../src/file-manager/fm-directory-view.c:8018
-#: ../src/file-manager/fm-directory-view.c:8110
-#: ../src/file-manager/fm-directory-view.c:8220
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Connecta"
 
-#: ../src/file-manager/fm-directory-view.c:6830
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Nom de l'enllaç:"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7072
-msgid "Create _Document"
-msgstr "Crea un _document"
+#: ../src/nautilus-view.c:6928
+msgid "Create New _Document"
+msgstr "Crea un _document nou"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7073
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Obri am_b"
 
-#: ../src/file-manager/fm-directory-view.c:7074
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
-msgstr "Escolliu un programa amb el que s'obrirà l'element seleccionat"
+msgstr "Trieu un programa amb el que s'obrirà l'element seleccionat"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7076
-#: ../src/file-manager/fm-directory-view.c:7346
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Propietats"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7077
-#: ../src/file-manager/fm-directory-view.c:8786
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Visualitza o modifica les propietats de cada element seleccionat"
 
-#. name, stock id
-#. label, accelerator
-#. add the "create folder" menu item
-#: ../src/file-manager/fm-directory-view.c:7084
-#: ../src/file-manager/fm-tree-view.c:1194
-msgid "Create _Folder"
-msgstr "Crea una _carpeta"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7085
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Crea una carpeta buida nova dins d'esta carpeta"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7087
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "No hi ha cap plantilla instal·lada"
 
 #. name, stock id
-#. translators: this is used to indicate that a file doesn't contain anything
+#. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7090
-msgid "_Empty File"
-msgstr "Fitx_er buit"
+#: ../src/nautilus-view.c:6946
+msgid "_Empty Document"
+msgstr "Document _buit"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7091
-msgid "Create a new empty file inside this folder"
-msgstr "Crea una carpeta buida nova dins d'esta carpeta"
+#: ../src/nautilus-view.c:6947
+msgid "Create a new empty document inside this folder"
+msgstr "Crea un document buit nou dins d'esta carpeta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7099
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Obri l'element seleccionat en esta finestra"
 
@@ -4233,72 +4673,45 @@ msgstr "Obri l'element seleccionat en es
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7106
-#: ../src/file-manager/fm-directory-view.c:7278
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Obri en una finestra de navegació"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7107
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Obri cada element seleccionat en una finestra de navegació"
 
-#. name, stock id
-#. label, accelerator
-#. add the "open in new tab" menu item
-#: ../src/file-manager/fm-directory-view.c:7110
-#: ../src/file-manager/fm-directory-view.c:7282
-#: ../src/file-manager/fm-directory-view.c:8350
-#: ../src/file-manager/fm-directory-view.c:8676
-#: ../src/file-manager/fm-tree-view.c:1174
-#: ../src/nautilus-places-sidebar.c:2245
-msgid "Open in New _Tab"
-msgstr "Obri en una _pestanya nova"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7111
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Obri cada element seleccionat en una pestanya nova"
 
-#
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7114
-#: ../src/file-manager/fm-directory-view.c:7287
-msgid "Open in _Folder Window"
-msgstr "Obri en una finestra de _carpeta"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7115
-msgid "Open each selected item in a folder window"
-msgstr "Obri cada element seleccionat en una finestra de carpeta"
-
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7118
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Una altra _aplicació..."
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7119
-#: ../src/file-manager/fm-directory-view.c:7123
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Trieu una altra aplicació amb què obrir l'element seleccionat"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7122
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Obri amb una altra _aplicació..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7126
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Obri la carpeta dels scripts"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7127
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Mostra la carpeta que conté els scripts que apareixen en este menú"
 
@@ -4306,7 +4719,7 @@ msgstr "Mostra la carpeta que conté els
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7135
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Prepara els fitxers seleccionats per moure'ls amb una orde Enganxa"
 
@@ -4314,7 +4727,7 @@ msgstr "Prepara els fitxers seleccionats
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7139
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Prepara els fitxers seleccionats per copiar-los amb una orde Enganxa"
 
@@ -4322,26 +4735,15 @@ msgstr "Prepara els fitxers seleccionats
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7143
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Mou o copia els fitxers prèviament seleccionats mitjançant l'orde de Retalla "
 "o Copia"
 
 #
-#. We make accelerator "" instead of null here to not inherit the stock
-#. accelerator for paste
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7148
-#: ../src/file-manager/fm-directory-view.c:7300
-#: ../src/file-manager/fm-tree-view.c:1226
-msgid "_Paste Into Folder"
-msgstr "_Enganxa a la carpeta"
-
-#
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7149
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4350,105 +4752,93 @@ msgstr ""
 "mitjançant l'orde Retalla o Copia"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7151
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Cop_ia a"
 
 #
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7152
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "M_ou a"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7155
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Selecciona tots els elements d'esta finestra"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7158
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Selecciona els _elements que coincidisquen..."
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7159
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr ""
 "Seleccioneu els elements d'esta finestra que coincidisquen amb un patró"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7162
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Inverteix la selecció"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7163
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Selecciona els elements que no estan seleccionats actualment"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7166
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "D_uplica"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7167
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Duplica cada element seleccionat"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7170
-#: ../src/file-manager/fm-directory-view.c:8770
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Crea un _enllaç"
 msgstr[1] "Crea uns _enllaços"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7171
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Crea un enllaç simbòlic per a cada element seleccionat"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7174
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "Canvia el _nom..."
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7175
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Canvia el nom de l'element seleccionat"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7183
-#: ../src/file-manager/fm-directory-view.c:8731
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Mou tots els elements seleccionats a la paperera"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7186
-#: ../src/file-manager/fm-directory-view.c:7309
-#: ../src/file-manager/fm-directory-view.c:8751
-#: ../src/file-manager/fm-tree-view.c:1256
-msgid "_Delete"
-msgstr "_Suprimeix"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7187
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Suprimeix tots els elements seleccionats sense moure'ls a la paperera"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7190
-#: ../src/file-manager/fm-directory-view.c:7313
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Restaura"
 
@@ -4460,12 +4850,12 @@ msgstr "_Restaura"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7200
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Reinicia la vista als valors pre_determinats"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7201
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Restableix l'ordenació i el nivell d'ampliació per fer-los coincidir amb les "
@@ -4473,190 +4863,116 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7204
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Connecta't a este servidor"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7205
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Estableix una connexió permanent amb este servidor"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7208
-#: ../src/file-manager/fm-directory-view.c:7236
-#: ../src/file-manager/fm-directory-view.c:7317
-#: ../src/nautilus-places-sidebar.c:2281
-msgid "_Mount"
-msgstr "_Munta"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7209
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Munta el volum seleccionat"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7213
-msgid "Unmount the selected volume"
-msgstr "Desmunta el volum seleccionat"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7217
-msgid "Eject the selected volume"
-msgstr "Expulsa el volum seleccionat"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7220
-#: ../src/file-manager/fm-directory-view.c:7248
-#: ../src/file-manager/fm-directory-view.c:7329
-#: ../src/nautilus-places-sidebar.c:2309
-msgid "_Format"
-msgstr "_Formata"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7221
-msgid "Format the selected volume"
-msgstr "Formata el volum seleccionat"
-
-#. name, stock id
-#. label, accelerator
-#. Adjust start/stop items to reflect the type of the drive
-#: ../src/file-manager/fm-directory-view.c:7224
-#: ../src/file-manager/fm-directory-view.c:7252
-#: ../src/file-manager/fm-directory-view.c:7333
-#: ../src/file-manager/fm-directory-view.c:8010
-#: ../src/file-manager/fm-directory-view.c:8014
-#: ../src/file-manager/fm-directory-view.c:8102
-#: ../src/file-manager/fm-directory-view.c:8106
-#: ../src/file-manager/fm-directory-view.c:8212
-#: ../src/file-manager/fm-directory-view.c:8216
-#: ../src/nautilus-places-sidebar.c:1459 ../src/nautilus-places-sidebar.c:2316
-msgid "_Start"
-msgstr "_Inicia"
+#. tooltip
+#: ../src/nautilus-view.c:7061
+msgid "Unmount the selected volume"
+msgstr "Desmunta el volum seleccionat"
+
+#. tooltip
+#: ../src/nautilus-view.c:7065
+msgid "Eject the selected volume"
+msgstr "Expulsa el volum seleccionat"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7225
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Inicia el volum seleccionat"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7228
-#: ../src/file-manager/fm-directory-view.c:7256
-#: ../src/file-manager/fm-directory-view.c:7337
-#: ../src/file-manager/fm-directory-view.c:8039
-#: ../src/file-manager/fm-directory-view.c:8131
-#: ../src/file-manager/fm-directory-view.c:8241
-#: ../src/nautilus-places-sidebar.c:1460 ../src/nautilus-places-sidebar.c:2323
-#: ../src/nautilus-window-menus.c:810
-msgid "_Stop"
-msgstr "At_ura"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7229
-#: ../src/file-manager/fm-directory-view.c:8242
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Atura el volum seleccionat"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7232
-#: ../src/file-manager/fm-directory-view.c:7260
-#: ../src/file-manager/fm-directory-view.c:7341
-#: ../src/nautilus-places-sidebar.c:2302
-msgid "_Detect Media"
-msgstr "_Detecta els suports"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7233
-#: ../src/file-manager/fm-directory-view.c:7261
-#: ../src/file-manager/fm-directory-view.c:7342
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Detecta els suports de la unitat seleccionada"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7237
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Munta el volum associat a la carpeta oberta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7241
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Desmunta el volum associat a la carpeta oberta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7245
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Expulsa el volum associat a la carpeta oberta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7249
-msgid "Format the volume associated with the open folder"
-msgstr "Formata el volum associat a la carpeta oberta"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7253
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Inicia el volum associat a la carpeta oberta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7257
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Atura el volum associat a la carpeta oberta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7264
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Obri el fitxer i tanca la finestra"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7268
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Al_ça la cerca"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7269
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Alça la cerca editada"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7272
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Anomena i al_ça la cerca..."
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7273
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Alça la cerca actual com a un fitxer"
 
 #
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7279
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Obri esta carpeta en una finestra de navegació"
 
 #
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7283
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Obri esta carpeta en una pestanya nova"
 
 #
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7288
-msgid "Open this folder in a folder window"
-msgstr "Obri esta carpeta en una finestra de carpeta"
-
-#
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7293
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Prepara esta carpeta per moure-la amb una orde Enganxa"
 
@@ -4664,13 +4980,13 @@ msgstr "Prepara esta carpeta per moure-l
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7297
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Prepara esta carpeta per copiar-la amb una orde Enganxa"
 
 #
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7301
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4680,116 +4996,108 @@ msgstr ""
 
 #
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7306
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Mou esta carpeta a la paperera"
 
 #
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7310
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Suprimeix esta carpeta, sense moure-la a la paperera"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7318
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Munta el volum associat a esta carpeta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7322
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Desmunta el volum associat a esta carpeta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7326
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Expulsa el volum associat a esta carpeta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7330
-msgid "Format the volume associated with this folder"
-msgstr "Formata el volum associat a esta carpeta"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7334
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Inicia el volum associat a esta carpeta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7338
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Atura el volum associat a esta carpeta"
 
 #
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7347
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Visualitza o modifica les propietats d'esta carpeta"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7350
-#: ../src/file-manager/fm-directory-view.c:7353
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "Una altra _subfinestra"
 
-#: ../src/file-manager/fm-directory-view.c:7351
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Copia la selecció actual a l'altra subfinestra de la finestra"
 
-#: ../src/file-manager/fm-directory-view.c:7354
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Mou la selecció actual a l'altra subfinestra de la finestra"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7357
-#: ../src/file-manager/fm-directory-view.c:7361
-#: ../src/nautilus-window-menus.c:854
-msgid "_Home Folder"
-msgstr "Carpeta de l'_usuari"
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
+msgid "_Home"
+msgstr "_Personal"
 
-#: ../src/file-manager/fm-directory-view.c:7358
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Copia la selecció actual a la carpeta de l'usuari"
 
-#: ../src/file-manager/fm-directory-view.c:7362
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Mou la selecció actual a la carpeta de l'usuari"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7365
-#: ../src/file-manager/fm-directory-view.c:7369
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Escriptori"
 
-#: ../src/file-manager/fm-directory-view.c:7366
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Copia la selecció actual a l'escriptori"
 
-#: ../src/file-manager/fm-directory-view.c:7370
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Mou la selecció actual a l'escriptori"
 
 #. Translators: %s is a directory
-#: ../src/file-manager/fm-directory-view.c:7450
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Executa o gestiona els scripts de %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/file-manager/fm-directory-view.c:7452
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Scripts"
 
 #
-#: ../src/file-manager/fm-directory-view.c:7858
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Mou la carpeta oberta de la paperera a «%s»"
 
 #
-#: ../src/file-manager/fm-directory-view.c:7861
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -4797,2946 +5105,2280 @@ msgstr[0] "Mou la carpeta seleccionada d
 msgstr[1] "Mou les carpetes seleccionades de la paperera a «%s»"
 
 #
-#: ../src/file-manager/fm-directory-view.c:7865
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Mou la carpeta seleccionada fora de la paperera"
 msgstr[1] "Mou les carpetes seleccionades fora de la paperera"
 
-#: ../src/file-manager/fm-directory-view.c:7871
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Mou el fitxer seleccionat de la paperera a «%s»"
 msgstr[1] "Mou els elements seleccionats de la paperera a «%s»"
 
-#: ../src/file-manager/fm-directory-view.c:7875
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Mou el fitxer seleccionat fora de la paperera"
 msgstr[1] "Mou els fitxers seleccionats fora de la paperera"
 
-#: ../src/file-manager/fm-directory-view.c:7881
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Mou l'element seleccionat de la paperera a «%s»"
 msgstr[1] "Mou els elements seleccionats de la paperera a «%s»"
 
-#: ../src/file-manager/fm-directory-view.c:7885
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Mou l'element seleccionat fora de la paperera"
 msgstr[1] "Mou els elements seleccionats fora de la paperera"
 
-#: ../src/file-manager/fm-directory-view.c:8011
-#: ../src/file-manager/fm-directory-view.c:8015
-#: ../src/file-manager/fm-directory-view.c:8213
-#: ../src/file-manager/fm-directory-view.c:8217
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Inicia la unitat seleccionada"
 
-#: ../src/file-manager/fm-directory-view.c:8019
-#: ../src/file-manager/fm-directory-view.c:8221
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Connecta a la unitat seleccionada"
 
-#: ../src/file-manager/fm-directory-view.c:8022
-#: ../src/file-manager/fm-directory-view.c:8114
-#: ../src/file-manager/fm-directory-view.c:8224
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Inicia la unitat multi disc"
 
-#: ../src/file-manager/fm-directory-view.c:8023
-#: ../src/file-manager/fm-directory-view.c:8225
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Inicia la unitat multi disc seleccionada"
 
-#: ../src/file-manager/fm-directory-view.c:8026
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "_Desbloca la unitat"
 
-#: ../src/file-manager/fm-directory-view.c:8027
-#: ../src/file-manager/fm-directory-view.c:8229
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Desbloca la unitat seleccionada"
 
-#: ../src/file-manager/fm-directory-view.c:8040
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Atura la unitat seleccionada"
 
-#: ../src/file-manager/fm-directory-view.c:8043
-#: ../src/file-manager/fm-directory-view.c:8135
-#: ../src/file-manager/fm-directory-view.c:8245
-#: ../src/nautilus-places-sidebar.c:1466
-msgid "_Safely Remove Drive"
-msgstr "_Treu la unitat de forma segura"
-
-#: ../src/file-manager/fm-directory-view.c:8044
-#: ../src/file-manager/fm-directory-view.c:8246
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Treu la unitat seleccionada de forma segura"
 
-#: ../src/file-manager/fm-directory-view.c:8047
-#: ../src/file-manager/fm-directory-view.c:8139
-#: ../src/file-manager/fm-directory-view.c:8249
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Desconnecta"
 
-#: ../src/file-manager/fm-directory-view.c:8048
-#: ../src/file-manager/fm-directory-view.c:8250
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Desconnecta la unitat seleccionada"
 
-#: ../src/file-manager/fm-directory-view.c:8051
-#: ../src/file-manager/fm-directory-view.c:8143
-#: ../src/file-manager/fm-directory-view.c:8253
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Atura la unitat multi disc"
 
-#: ../src/file-manager/fm-directory-view.c:8052
-#: ../src/file-manager/fm-directory-view.c:8254
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Atura la unitat multi disc seleccionada"
 
-#: ../src/file-manager/fm-directory-view.c:8055
-#: ../src/file-manager/fm-directory-view.c:8147
-#: ../src/file-manager/fm-directory-view.c:8257
-#: ../src/nautilus-places-sidebar.c:1479
-msgid "_Lock Drive"
-msgstr "_Bloca la unitat"
-
-#: ../src/file-manager/fm-directory-view.c:8056
-#: ../src/file-manager/fm-directory-view.c:8258
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Bloca la unitat seleccionada"
 
-#: ../src/file-manager/fm-directory-view.c:8103
-#: ../src/file-manager/fm-directory-view.c:8107
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Inicia la unitat associada a la carpeta oberta"
 
-#: ../src/file-manager/fm-directory-view.c:8111
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Connecta a la unitat associada a la carpeta oberta"
 
-#: ../src/file-manager/fm-directory-view.c:8115
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Inicia la unitat multi disc associada a la carpeta oberta"
 
-#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/file-manager/fm-directory-view.c:8118
-#: ../src/file-manager/fm-directory-view.c:8228
-#: ../src/nautilus-places-sidebar.c:1478
-msgid "_Unlock Drive"
-msgstr "_Desbloca la unitat"
-
-#: ../src/file-manager/fm-directory-view.c:8119
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Desbloca la unitat associada a la carpeta oberta"
 
-#: ../src/file-manager/fm-directory-view.c:8132
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Atura la unitat associada a la carpeta oberta"
 
-#: ../src/file-manager/fm-directory-view.c:8136
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Treu la unitat associada a la carpeta oberta de forma segura"
 
-#: ../src/file-manager/fm-directory-view.c:8140
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Desconnecta la unitat associada a la carpeta oberta"
 
-#: ../src/file-manager/fm-directory-view.c:8144
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Atura la unitat multi disc associada a la carpeta oberta"
 
-#: ../src/file-manager/fm-directory-view.c:8148
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Bloca la unitat associada a la carpeta oberta"
 
-#. add the "open in new window" menu item
-#: ../src/file-manager/fm-directory-view.c:8327
-#: ../src/file-manager/fm-directory-view.c:8637
-#: ../src/file-manager/fm-tree-view.c:1183
-#: ../src/nautilus-places-sidebar.c:2252
-msgid "Open in New _Window"
-msgstr "Obri en una _finestra nova"
-
 #
-#: ../src/file-manager/fm-directory-view.c:8329
-#: ../src/file-manager/fm-directory-view.c:8646
-msgid "Browse in New _Window"
-msgstr "Navega en una _finestra nova"
-
-#
-#: ../src/file-manager/fm-directory-view.c:8335
-#: ../src/file-manager/fm-directory-view.c:8656
-msgid "_Browse Folder"
-msgid_plural "_Browse Folders"
-msgstr[0] "_Navega per la carpeta"
-msgstr[1] "_Navega per les carpetes"
-
-#
-#: ../src/file-manager/fm-directory-view.c:8352
-#: ../src/file-manager/fm-directory-view.c:8685
-msgid "Browse in New _Tab"
-msgstr "Navega en una _pestanya nova"
-
-#
-#: ../src/file-manager/fm-directory-view.c:8401
-#: ../src/file-manager/fm-directory-view.c:8726
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Suprimeix definitivament"
 
 #
-#: ../src/file-manager/fm-directory-view.c:8402
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Suprimeix definitivament la carpeta oberta"
 
 #
-#: ../src/file-manager/fm-directory-view.c:8406
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Mou la carpeta oberta a la paperera"
 
-#: ../src/file-manager/fm-directory-view.c:8586
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Obri amb %s"
 
-#: ../src/file-manager/fm-directory-view.c:8639
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Obri en %'d _finestra nova"
 msgstr[1] "Obri en %'d _finestres noves"
 
-#: ../src/file-manager/fm-directory-view.c:8648
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "Navega en %'d _finestra nova"
-msgstr[1] "Navega en %'d _finestres noves"
-
-#: ../src/file-manager/fm-directory-view.c:8678
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Obri en %'d _pestanya nova"
 msgstr[1] "Obri en %'d _pestanyes noves"
 
-#: ../src/file-manager/fm-directory-view.c:8687
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "Navega en %'d _pestanya nova"
-msgstr[1] "Navega en %'d _pestanyes noves"
-
-#: ../src/file-manager/fm-directory-view.c:8727
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Suprimeix definitivament tots els elements seleccionats"
 
 #
-#: ../src/file-manager/fm-directory-view.c:8784
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Visualitza o modifica les propietats de la carpeta oberta"
 
-#: ../src/file-manager/fm-directory-view.c:10088
-msgid "Download location?"
-msgstr "Ubicació de baixada?"
-
-#: ../src/file-manager/fm-directory-view.c:10091
-msgid "You can download it or make a link to it."
-msgstr "Podeu baixar-ho o crear-hi un enllaç."
-
-#: ../src/file-manager/fm-directory-view.c:10094
-msgid "Make a _Link"
-msgstr "Crea un _enllaç"
-
-#: ../src/file-manager/fm-directory-view.c:10098
-msgid "_Download"
-msgstr "_Baixa"
-
-#: ../src/file-manager/fm-directory-view.c:10259
-#: ../src/file-manager/fm-directory-view.c:10317
-#: ../src/file-manager/fm-directory-view.c:10422
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "No es permet arrossegar i deixar anar."
 
-#: ../src/file-manager/fm-directory-view.c:10260
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr ""
 "L'arrossegar i deixar anar només es permet en els sistemes de fitxers locals."
 
-#: ../src/file-manager/fm-directory-view.c:10318
-#: ../src/file-manager/fm-directory-view.c:10423
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "S'ha utilitzat un tipus d'arrossegament no vàlid."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/file-manager/fm-directory-view.c:10500
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "text arrossegat.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/file-manager/fm-directory-view.c:10545
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "dades arrossegades"
 
-#: ../src/file-manager/fm-ditem-page.c:411
-#: ../src/file-manager/fm-ditem-page.c:421
-msgid "Comment"
-msgstr "Comentari"
+#: ../src/nautilus-window-bookmarks.c:82
+msgid ""
+"Do you want to remove any bookmarks with the non-existing location from your "
+"list?"
+msgstr ""
+"Voleu suprimir de la vostra llista aquelles adreces d'interés amb una "
+"ubicació inexistent?"
 
-#: ../src/file-manager/fm-ditem-page.c:414
-msgid "URL"
-msgstr "URL"
+#: ../src/nautilus-window-bookmarks.c:84
+#, c-format
+msgid "The location \"%s\" does not exist."
+msgstr "No existeix la ubicació «%s»."
 
-#: ../src/file-manager/fm-ditem-page.c:417
-#: ../src/file-manager/fm-ditem-page.c:427
-#: ../src/nautilus-image-properties-page.c:352
-msgid "Description"
-msgstr "Descripció"
+#: ../src/nautilus-window-bookmarks.c:87
+msgid "Bookmark for Nonexistent Location"
+msgstr "Adreça d'interés d'una ubicació inexistent"
 
-#: ../src/file-manager/fm-ditem-page.c:424
-msgid "Command"
-msgstr "Orde"
+#: ../src/nautilus-window-bookmarks.c:317
+msgid "Go to the location specified by this bookmark"
+msgstr "Vés a la ubicació que indica esta adreça d'interés"
 
-#: ../src/file-manager/fm-error-reporting.c:65
-#, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
-msgstr "No teniu el permís necessari per poder veure el contingut de «%s»."
+#: ../src/nautilus-window-manage-views.c:603
+msgid "You can choose another view or go to a different location."
+msgstr "Podeu triar una altra vista o anar a una altra ubicació."
 
-#: ../src/file-manager/fm-error-reporting.c:69
-#, c-format
-msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
-msgstr "No s'ha trobat «%s». Potser s'acaba de suprimir."
+#: ../src/nautilus-window-manage-views.c:622
+msgid "The location cannot be displayed with this viewer."
+msgstr "La ubicació no es pot mostrar amb este visualitzador."
 
-#: ../src/file-manager/fm-error-reporting.c:73
-#, c-format
-msgid "Sorry, could not display all the contents of \"%s\": %s"
-msgstr "No s'han pogut visualitzar tots els continguts de «%s»: %s"
+#: ../src/nautilus-window-manage-views.c:1069
+msgid "Content View"
+msgstr "Vista de contingut"
 
-#: ../src/file-manager/fm-error-reporting.c:80
-msgid "The folder contents could not be displayed."
-msgstr "No s'ha pogut mostrar els continguts de la carpeta."
+#: ../src/nautilus-window-manage-views.c:1070
+msgid "View of the current folder"
+msgstr "Visualització de la carpeta actual"
 
-#: ../src/file-manager/fm-error-reporting.c:109
-#, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
-msgstr "En esta carpeta ja hi ha un «%s». Utilitzeu un altre nom."
+#: ../src/nautilus-window-manage-views.c:1228
+msgid "Searching..."
+msgstr "S'està cercant..."
 
-#: ../src/file-manager/fm-error-reporting.c:114
-#, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+#: ../src/nautilus-window-manage-views.c:1755
+msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
-"En esta carpeta no hi ha cap «%s». Podria ser que s'haguera acabat de moure "
-"o suprimir?"
+"El Nautilus no té instal·lat cap visualitzador que puga mostrar la carpeta."
 
-#: ../src/file-manager/fm-error-reporting.c:119
-#, c-format
-msgid "You do not have the permissions necessary to rename \"%s\"."
-msgstr "No teniu el permís necessari per canviar el nom de «%s»."
+#: ../src/nautilus-window-manage-views.c:1761
+msgid "The location is not a folder."
+msgstr "La ubicació no és una carpeta."
 
-#: ../src/file-manager/fm-error-reporting.c:124
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr ""
-"El nom «%s» no és vàlid perquè conté el caràcter «/». Utilitzeu-ne un altre."
+msgid "Could not find \"%s\"."
+msgstr "No s'ha pogut trobar «%s»."
 
-#: ../src/file-manager/fm-error-reporting.c:128
-#, c-format
-msgid "The name \"%s\" is not valid. Please use a different name."
-msgstr "El nom «%s» no és vàlid. Utilitzeu-ne un altre."
+#: ../src/nautilus-window-manage-views.c:1770
+msgid "Please check the spelling and try again."
+msgstr "Comproveu l'ortografia i torneu-ho a intentar."
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:143
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
-msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
-msgstr "No s'ha pogut canviar el nom de «%s» a «%s»: %s"
+msgid "Nautilus cannot handle \"%s\" locations."
+msgstr "El Nautilus no pot gestionar ubicacions «%s»."
 
-#: ../src/file-manager/fm-error-reporting.c:151
-msgid "The item could not be renamed."
-msgstr "No s'ha pogut canviar el nom de l'element."
+#: ../src/nautilus-window-manage-views.c:1781
+msgid "Nautilus cannot handle this kind of location."
+msgstr "El Nautilus no pot gestionar este tipus d'ubicació."
+
+#: ../src/nautilus-window-manage-views.c:1788
+msgid "Unable to mount the location."
+msgstr "No s'ha pogut muntar la ubicació."
+
+#: ../src/nautilus-window-manage-views.c:1794
+msgid "Access was denied."
+msgstr "S'ha denegat l'accés."
 
-#: ../src/file-manager/fm-error-reporting.c:173
+#. This case can be hit for user-typed strings like "foo" due to
+#. * the code that guesses web addresses when there's no initial "/".
+#. * But this case is also hit for legitimate web addresses when
+#. * the proxy is set up wrong.
+#.
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
+msgid "Could not display \"%s\", because the host could not be found."
+msgstr ""
+"No s'ha pogut mostrar «%s» perquè no s'ha pogut trobar l'ordinador remot."
+
+#: ../src/nautilus-window-manage-views.c:1805
 msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
-msgstr "No teniu el permís necessari per canviar el grup de «%s»."
+"Check that the spelling is correct and that your proxy settings are correct."
+msgstr ""
+"Comproveu que estiga escrit correctament i que el servidor intermediari "
+"estiga configurat correctament."
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:186
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
-msgid "Sorry, could not change the group of \"%s\": %s"
-msgstr "No s'ha pogut canviar el grup de «%s»: %s"
+msgid ""
+"Error: %s\n"
+"Please select another viewer and try again."
+msgstr ""
+"Error: %s\n"
+"Seleccioneu un altre visualitzador i torneu-ho a intentar."
 
-#: ../src/file-manager/fm-error-reporting.c:191
-msgid "The group could not be changed."
-msgstr "No s'ha pogut canviar el grup."
+#: ../src/nautilus-window-menus.c:355
+msgid ""
+"Nautilus is free software; you can redistribute it and/or modify it under "
+"the terms of the GNU General Public License as published by the Free "
+"Software Foundation; either version 2 of the License, or (at your option) "
+"any later version."
+msgstr ""
+"El Nautilus és programari lliure; podeu redistribuir-lo i/o modificar-lo "
+"sota els termes de la Llicència Pública General de GNU tal com ha estat "
+"publicada per la Free Software Foundation, ja siga la versió 2 de la "
+"Llicència o bé (si ho preferiu) qualsevol versió posterior."
 
-#: ../src/file-manager/fm-error-reporting.c:211
-#, c-format
-msgid "Sorry, could not change the owner of \"%s\": %s"
-msgstr "No s'ha pogut canviar el propietari de «%s»: %s"
+#: ../src/nautilus-window-menus.c:359
+msgid ""
+"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
+"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
+"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
+"details."
+msgstr ""
+"El Nautilus es distribueix amb l'esperança que siga útil, però SENSE CAP "
+"GARANTIA; ni tan sols la garantia implícita de COMERCIALITZACIÓ o ADEQUACIÓ "
+"PER A CAP FINALITAT DETERMINADA. Consulteu la Llicència Pública General de "
+"GNU per a més informació."
 
-#: ../src/file-manager/fm-error-reporting.c:213
-msgid "The owner could not be changed."
-msgstr "No s'ha pogut canviar el propietari."
+#: ../src/nautilus-window-menus.c:363
+msgid ""
+"You should have received a copy of the GNU General Public License along with "
+"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
+"Street, Fifth Floor, Boston, MA 02110-1301 USA"
+msgstr ""
+"Amb el Nautilus heu d'haver rebut una còpia de la Llicència Pública General "
+"de GNU; si no és així, escriviu a la Free Software Foundation, Inc., 51 "
+"Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
-#: ../src/file-manager/fm-error-reporting.c:233
-#, c-format
-msgid "Sorry, could not change the permissions of \"%s\": %s"
-msgstr "No s'han pogut canviar els permisos de «%s»: %s"
+#
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Els autors del Nautilus"
 
-#: ../src/file-manager/fm-error-reporting.c:235
-msgid "The permissions could not be changed."
-msgstr "No s'han pogut canviar els permisos."
+#. Set initial window title
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
+msgid "Nautilus"
+msgstr "Nautilus"
 
-#: ../src/file-manager/fm-error-reporting.c:340
-#, c-format
-msgid "Renaming \"%s\" to \"%s\"."
-msgstr "S'està canviant el nom de «%s» a «%s»."
+#: ../src/nautilus-window-menus.c:384
+msgid ""
+"Nautilus lets you organize files and folders, both on your computer and "
+"online."
+msgstr ""
+"El Nautilus vos permet organitzar els fitxers i les carpetes, tant del "
+"vostre ordinador com en línia."
 
-#: ../src/file-manager/fm-icon-view.c:126
-msgid "by _Name"
-msgstr "per _nom"
+#. Translators should localize the following string
+#. * which will be displayed at the bottom of the about
+#. * box to give credit to the translator(s).
+#.
+#: ../src/nautilus-window-menus.c:396
+msgid "translator-credits"
+msgstr ""
+"Valentín Trilles <vtrilles@yahoo.es>\n"
+"Sinner from the Prairy <sinner@escomposlinux.org>\n"
+"Aleix Badia i Bosch <abadia@ica.es>\n"
+"Jordi Mallach <jordi@sindominio.net>\n"
+"Joan Duran <jodufi@gmail.com>"
 
-#: ../src/file-manager/fm-icon-view.c:127
-#: ../src/file-manager/fm-icon-view.c:1646
-msgid "Keep icons sorted by name in rows"
-msgstr "Conserva les icones ordenades pel nom en files"
+#: ../src/nautilus-window-menus.c:399
+msgid "Nautilus Web Site"
+msgstr "Pàgina web del Nautilus"
 
-#: ../src/file-manager/fm-icon-view.c:133
-msgid "by _Size"
-msgstr "per _mida"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:913
+msgid "_File"
+msgstr "_Fitxer"
 
-#: ../src/file-manager/fm-icon-view.c:134
-#: ../src/file-manager/fm-icon-view.c:1650
-msgid "Keep icons sorted by size in rows"
-msgstr "Conserva les icones ordenades per la mida en files"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:914
+msgid "_Edit"
+msgstr "_Edita"
 
-#: ../src/file-manager/fm-icon-view.c:140
-msgid "by _Type"
-msgstr "per _tipus"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:915
+msgid "_View"
+msgstr "_Visualitza"
 
-#: ../src/file-manager/fm-icon-view.c:141
-#: ../src/file-manager/fm-icon-view.c:1654
-msgid "Keep icons sorted by type in rows"
-msgstr "Conserva les icones ordenades pel tipus en files"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:916
+msgid "_Help"
+msgstr "A_juda"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:918
+msgid "_Close"
+msgstr "Tan_ca"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:919
+msgid "Close this folder"
+msgstr "Tanca esta carpeta"
 
-#: ../src/file-manager/fm-icon-view.c:147
-msgid "by Modification _Date"
-msgstr "per _data de modificació"
+#: ../src/nautilus-window-menus.c:922
+msgid "Prefere_nces"
+msgstr "Preferè_ncies"
 
-#: ../src/file-manager/fm-icon-view.c:148
-#: ../src/file-manager/fm-icon-view.c:1658
-msgid "Keep icons sorted by modification date in rows"
-msgstr "Conserva les icones ordenades per la data de modificació en files"
+#: ../src/nautilus-window-menus.c:923
+msgid "Edit Nautilus preferences"
+msgstr "Edita les preferències del Nautilus"
 
-#: ../src/file-manager/fm-icon-view.c:154
-msgid "by _Emblems"
-msgstr "per _distintius"
-
-#: ../src/file-manager/fm-icon-view.c:155
-#: ../src/file-manager/fm-icon-view.c:1662
-msgid "Keep icons sorted by emblems in rows"
-msgstr "Conserva les icones ordenades pel distintiu en files"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:925
+msgid "_Undo"
+msgstr "_Desfés"
 
-#: ../src/file-manager/fm-icon-view.c:161
-msgid "by T_rash Time"
-msgstr "pel temps a la _paperera"
+#: ../src/nautilus-window-menus.c:926
+msgid "Undo the last text change"
+msgstr "Desfés el darrer canvi al text"
 
-#: ../src/file-manager/fm-icon-view.c:162
-#: ../src/file-manager/fm-icon-view.c:1666
-msgid "Keep icons sorted by trash time in rows"
-msgstr "Conserva les icones ordenades pel temps a la paperera en files"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:928
+msgid "Open _Parent"
+msgstr "Obri el _pare"
 
-#: ../src/file-manager/fm-icon-view.c:728
-msgid "_Organize Desktop by Name"
-msgstr "_Organitza l'escriptori pel nom"
+#: ../src/nautilus-window-menus.c:929
+msgid "Open the parent folder"
+msgstr "Obri la carpeta pare"
 
-#. name, stock id, label
-#: ../src/file-manager/fm-icon-view.c:1606
-msgid "Arran_ge Items"
-msgstr "Or_ganitza els elements"
+#. tooltip
+#: ../src/nautilus-window-menus.c:936
+msgid "Stop loading the current location"
+msgstr "Atura la càrrega de la ubicació actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1608
-msgid "Resize Icon..."
-msgstr "Canvia la mida de la icona..."
+#: ../src/nautilus-window-menus.c:939
+msgid "_Reload"
+msgstr "Ac_tualitza"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1609
-msgid "Make the selected icon resizable"
-msgstr "Fes que es puga canviar la mida de la icona seleccionada"
+#: ../src/nautilus-window-menus.c:940
+msgid "Reload the current location"
+msgstr "Actualitza la ubicació actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1612
-#: ../src/file-manager/fm-icon-view.c:1789
-msgid "Restore Icons' Original Si_zes"
-msgstr "Retorna les icones a la seua _mida original"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Tots els temes"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1613
-msgid "Restore each selected icon to its original size"
-msgstr "Retorna totes les icones seleccionades a la seua mida original"
+#: ../src/nautilus-window-menus.c:944
+msgid "Display Nautilus help"
+msgstr "Mostra l'ajuda del Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1616
-msgid "_Organize by Name"
-msgstr "_Organitza per nom"
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Cerca fitxers"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1617
-msgid "Reposition icons to better fit in the window and avoid overlapping"
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
 msgstr ""
-"Torna a posicionar les icones per ajustar-les a la finestra evitant la "
-"superposició"
+"Localitzeu els fitxers en funció del nom i el tipus. Alceu les cerques per "
+"utilitzar-les més tard."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1623
-msgid "Compact _Layout"
-msgstr "Disposició com_pacta"
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Ordena els fitxers i les carpetes"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1624
-msgid "Toggle using a tighter layout scheme"
-msgstr "Commuta la utilització d'un esquema de posicionament més estret"
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Organitzeu els fitxers per nom, mida, tipus o quan s'han modificat."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1628
-msgid "Re_versed Order"
-msgstr "Orde in_vers"
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Troba un fitxer perdut"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1629
-msgid "Display icons in the opposite order"
-msgstr "Mostra les icones en l'orde invers"
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Seguiu estos consells si no podeu trobar un fitxer que heu creat o baixat."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1633
-msgid "_Keep Aligned"
-msgstr "_Mantén alineat"
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Compartició i transferència de fitxers"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1634
-msgid "Keep icons lined up on a grid"
-msgstr "Manté les icones alineades a una graella"
-
-#: ../src/file-manager/fm-icon-view.c:1641
-msgid "_Manually"
-msgstr "_Manualment"
-
-#: ../src/file-manager/fm-icon-view.c:1642
-msgid "Leave icons wherever they are dropped"
-msgstr "Deixa les icones allà on s'hagen deixat anar"
-
-#: ../src/file-manager/fm-icon-view.c:1645
-msgid "By _Name"
-msgstr "Per _nom"
-
-#: ../src/file-manager/fm-icon-view.c:1649
-msgid "By _Size"
-msgstr "Per _mida"
-
-#: ../src/file-manager/fm-icon-view.c:1653
-msgid "By _Type"
-msgstr "Per _tipus"
-
-#: ../src/file-manager/fm-icon-view.c:1657
-msgid "By Modification _Date"
-msgstr "Per _data de modificació"
-
-#: ../src/file-manager/fm-icon-view.c:1661
-msgid "By _Emblems"
-msgstr "Per _distintius"
-
-#: ../src/file-manager/fm-icon-view.c:1665
-msgid "By T_rash Time"
-msgstr "Per temps a la _paperera"
-
-#: ../src/file-manager/fm-icon-view.c:1790
-msgid "Restore Icon's Original Si_ze"
-msgstr "Recupera la _mida original de la icona"
-
-#: ../src/file-manager/fm-icon-view.c:2214
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "apuntant a «%s»"
-
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3205
-msgid "_Icons"
-msgstr "_Icones"
-
-#
-#: ../src/file-manager/fm-icon-view.c:3206
-msgid "The icon view encountered an error."
-msgstr "S'ha produït un error amb la vista d'icones."
-
-#
-#: ../src/file-manager/fm-icon-view.c:3207
-msgid "The icon view encountered an error while starting up."
-msgstr "S'ha produït un error en la vista d'icones mentre s'estava iniciant."
-
-#
-#: ../src/file-manager/fm-icon-view.c:3208
-msgid "Display this location with the icon view."
-msgstr "Mostra esta ubicació amb la vista d'icones."
-
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3219
-msgid "_Compact"
-msgstr "_Compacta"
-
-#
-#: ../src/file-manager/fm-icon-view.c:3220
-msgid "The compact view encountered an error."
-msgstr "S'ha produït un error en la vista compacta."
-
-#
-#: ../src/file-manager/fm-icon-view.c:3221
-msgid "The compact view encountered an error while starting up."
-msgstr "S'ha produït un error en la vista compacta mentre s'estava iniciant."
-
-#
-#: ../src/file-manager/fm-icon-view.c:3222
-msgid "Display this location with the compact view."
-msgstr "Mostra esta ubicació amb la vista compacta."
-
-#: ../src/file-manager/fm-list-model.c:397
-#: ../src/file-manager/fm-tree-model.c:1287
-msgid "(Empty)"
-msgstr "(Buit)"
-
-#: ../src/file-manager/fm-list-model.c:399
-#: ../src/file-manager/fm-tree-model.c:1287 ../src/nautilus-window-slot.c:201
-msgid "Loading..."
-msgstr "S'està carregant..."
-
-#: ../src/file-manager/fm-list-view.c:2317
-#, c-format
-msgid "%s Visible Columns"
-msgstr "%s columnes visibles"
-
-#: ../src/file-manager/fm-list-view.c:2336
-msgid "Choose the order of information to appear in this folder:"
-msgstr "Escolliu l'orde en què ha d'aparèixer la informació d'esta carpeta:"
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Transferiu fàcilment fitxers als vostres contactes i dispositius amb el "
+"gestor de fitxers."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-list-view.c:2390
-msgid "Visible _Columns..."
-msgstr "_Columnes visibles..."
+#: ../src/nautilus-window-menus.c:963
+msgid "_About"
+msgstr "_Quant a"
 
 #. tooltip
-#: ../src/file-manager/fm-list-view.c:2391
-msgid "Select the columns visible in this folder"
-msgstr "Selecciona les columnes visibles d'esta carpeta"
-
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-list-view.c:3156
-msgid "_List"
-msgstr "_Llista"
-
-#
-#: ../src/file-manager/fm-list-view.c:3157
-msgid "The list view encountered an error."
-msgstr "S'ha produït un error en la vista de llista."
-
-#
-#: ../src/file-manager/fm-list-view.c:3158
-msgid "The list view encountered an error while starting up."
-msgstr "S'ha produït un error en la vista de llista mentre s'estava iniciant."
-
-#
-#: ../src/file-manager/fm-list-view.c:3159
-msgid "Display this location with the list view."
-msgstr "Mostra esta ubicació en la vista de llista."
-
-#: ../src/file-manager/fm-properties-window.c:508
-msgid "You cannot assign more than one custom icon at a time!"
-msgstr "No podeu assignar més d'una icona personalitzada alhora."
-
-#: ../src/file-manager/fm-properties-window.c:509
-#: ../src/nautilus-information-panel.c:492
-msgid "Please drag just one image to set a custom icon."
-msgstr "Arrossegueu una sola imatge per definir una icona personalitzada."
-
-#: ../src/file-manager/fm-properties-window.c:520
-#: ../src/nautilus-information-panel.c:514
-msgid "The file that you dropped is not local."
-msgstr "El fitxer que heu deixat anar no és local."
-
-#: ../src/file-manager/fm-properties-window.c:521
-#: ../src/file-manager/fm-properties-window.c:527
-#: ../src/nautilus-information-panel.c:515
-msgid "You can only use local images as custom icons."
-msgstr "Només podeu utilitzar imatges locals com a icones personalitzades."
-
-#: ../src/file-manager/fm-properties-window.c:526
-#: ../src/nautilus-information-panel.c:520
-msgid "The file that you dropped is not an image."
-msgstr "El fitxer que heu deixat anar no és una imatge."
-
-#
-#: ../src/file-manager/fm-properties-window.c:666
-msgid "_Name:"
-msgid_plural "_Names:"
-msgstr[0] "_Nom:"
-msgstr[1] "_Noms:"
-
-#: ../src/file-manager/fm-properties-window.c:1024
-#, c-format
-msgid "Properties"
-msgstr "Propietats"
-
-#: ../src/file-manager/fm-properties-window.c:1032
-#, c-format
-msgid "%s Properties"
-msgstr "Propietats de %s"
-
-#: ../src/file-manager/fm-properties-window.c:1360
-#, c-format
-msgctxt "MIME type description (MIME type)"
-msgid "%s (%s)"
-msgstr "%s (%s)"
-
-#: ../src/file-manager/fm-properties-window.c:1577
-msgid "Cancel Group Change?"
-msgstr "Voleu cancel·lar el canvi de grup?"
+#: ../src/nautilus-window-menus.c:964
+msgid "Display credits for the creators of Nautilus"
+msgstr "Mostra els crèdits dels creadors del Nautilus"
 
-#: ../src/file-manager/fm-properties-window.c:1995
-msgid "Cancel Owner Change?"
-msgstr "Voleu cancel·lar el canvi de propietari?"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:967
+msgid "Zoom _In"
+msgstr "_Augmenta l'ampliació"
 
-#: ../src/file-manager/fm-properties-window.c:2329
-msgid "nothing"
-msgstr "res"
+#. tooltip
+#: ../src/nautilus-window-menus.c:968
+msgid "Increase the view size"
+msgstr "Augmenta la mida de la vista"
 
-#: ../src/file-manager/fm-properties-window.c:2331
-msgid "unreadable"
-msgstr "il·legible"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:979
+msgid "Zoom _Out"
+msgstr "_Redueix l'ampliació"
 
-#: ../src/file-manager/fm-properties-window.c:2341
-#, c-format
-msgid "%'d item, with size %s"
-msgid_plural "%'d items, totalling %s"
-msgstr[0] "%'d element, de mida %s"
-msgstr[1] "%'d elements, de mida total %s"
+#. tooltip
+#: ../src/nautilus-window-menus.c:980
+msgid "Decrease the view size"
+msgstr "Redueix la mida de la vista"
 
-#: ../src/file-manager/fm-properties-window.c:2350
-msgid "(some contents unreadable)"
-msgstr "(part del contingut és il·legible)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:987
+msgid "Normal Si_ze"
+msgstr "_Mida normal"
 
-#. Also set the title field here, with a trailing carriage return &
-#. * space if the value field has two lines. This is a hack to get the
-#. * "Contents:" title to line up with the first line of the
-#. * 2-line value. Maybe there's a better way to do this, but I
-#. * couldn't think of one.
-#.
-#: ../src/file-manager/fm-properties-window.c:2367
-msgid "Contents:"
-msgstr "Contingut:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:988
+msgid "Use the normal view size"
+msgstr "Utilitza la mida normal de la vista"
 
-#. Translators: "used" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3141
-msgid "used"
-msgstr "utilitzat"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:991
+msgid "Connect to _Server..."
+msgstr "Connecta al _servidor..."
 
-#. Translators: "free" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3146
-msgid "free"
-msgstr "lliure"
+#. tooltip
+#: ../src/nautilus-window-menus.c:992
+msgid "Connect to a remote computer or shared disk"
+msgstr "Connecta a un ordinador remot o un disc compartit"
 
-#: ../src/file-manager/fm-properties-window.c:3148
-msgid "Total capacity:"
-msgstr "Capacitat total:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:999
+msgid "_Computer"
+msgstr "_Ordinador"
 
-#: ../src/file-manager/fm-properties-window.c:3157
-msgid "Filesystem type:"
-msgstr "Tipus de sistema de fitxers:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1000
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
+msgstr ""
+"Navegueu tots els discs i carpetes locals o remotes accessibles des d'este "
+"ordinador"
 
-#: ../src/file-manager/fm-properties-window.c:3233
-msgid "Basic"
-msgstr "Bàsic"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1003
+msgid "_Network"
+msgstr "_Xarxa"
 
-#: ../src/file-manager/fm-properties-window.c:3301
-msgid "Link target:"
-msgstr "Destinació de l'enllaç:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1004
+msgid "Browse bookmarked and local network locations"
+msgstr "Navegueu adreces d'interés i ubicacions de xarxa locals"
 
-#: ../src/file-manager/fm-properties-window.c:3320
-#: ../src/nautilus-location-bar.c:56
-msgid "Location:"
-msgstr "Ubicació:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1007
+msgid "T_emplates"
+msgstr "Plan_tilles"
 
-#: ../src/file-manager/fm-properties-window.c:3326
-msgid "Volume:"
-msgstr "Volum:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1008
+msgid "Open your personal templates folder"
+msgstr "Obriu la vostra carpeta de les plantilles personal"
 
-#: ../src/file-manager/fm-properties-window.c:3335
-msgid "Accessed:"
-msgstr "Accedit:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1011
+msgid "_Trash"
+msgstr "_Paperera"
 
-#: ../src/file-manager/fm-properties-window.c:3339
-msgid "Modified:"
-msgstr "Modificat:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1012
+msgid "Open your personal trash folder"
+msgstr "Obriu la carpeta de la paperera"
 
-#: ../src/file-manager/fm-properties-window.c:3348
-msgid "Free space:"
-msgstr "Espai lliure:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1014
+msgid "_Go"
+msgstr "Vé_s"
 
-#: ../src/file-manager/fm-properties-window.c:3458
-#: ../src/nautilus-emblem-sidebar.c:1037
-msgid "Emblems"
-msgstr "Distintius"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1015
+msgid "_Bookmarks"
+msgstr "_Adreces d'interés"
 
-#: ../src/file-manager/fm-properties-window.c:3861
-msgid "_Read"
-msgstr "_Lectura"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1016
+msgid "_Tabs"
+msgstr "_Pestanyes"
 
-#: ../src/file-manager/fm-properties-window.c:3863
-msgid "_Write"
-msgstr "_Escriptura"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1017
+msgid "New _Window"
+msgstr "_Finestra nova"
 
-#: ../src/file-manager/fm-properties-window.c:3865
-msgid "E_xecute"
-msgstr "E_xecució"
+#: ../src/nautilus-window-menus.c:1018
+msgid "Open another Nautilus window for the displayed location"
+msgstr "Obri una altra finestra del Nautilus per a la ubicació mostrada"
 
-#. translators: this gets concatenated to "no read",
-#. * "no access", etc. (see following strings)
-#.
-#: ../src/file-manager/fm-properties-window.c:4133
-#: ../src/file-manager/fm-properties-window.c:4144
-#: ../src/file-manager/fm-properties-window.c:4156
-msgid "no "
-msgstr "no "
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1020
+msgid "New _Tab"
+msgstr "_Pestanya nova"
 
-#: ../src/file-manager/fm-properties-window.c:4136
-msgid "list"
-msgstr "llista"
+#: ../src/nautilus-window-menus.c:1021
+msgid "Open another tab for the displayed location"
+msgstr "Obri una altra pestanya per a la ubicació mostrada"
 
-#: ../src/file-manager/fm-properties-window.c:4138
-msgid "read"
-msgstr "lectura"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1023
+msgid "Close _All Windows"
+msgstr "Ta_nca totes les finestres"
 
-#: ../src/file-manager/fm-properties-window.c:4147
-msgid "create/delete"
-msgstr "crear/suprimir"
+#: ../src/nautilus-window-menus.c:1024
+msgid "Close all Navigation windows"
+msgstr "Tanca totes les finestres de navegació"
 
-#: ../src/file-manager/fm-properties-window.c:4149
-msgid "write"
-msgstr "escriptura"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
+msgid "_Back"
+msgstr "_Enrere"
 
-#
-#: ../src/file-manager/fm-properties-window.c:4158
-msgid "access"
-msgstr "accés"
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
+msgid "Go to the previous visited location"
+msgstr "Vés a la ubicació visitada anterior"
 
-#: ../src/file-manager/fm-properties-window.c:4207
-msgid "Access:"
-msgstr "Accés:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
+msgid "_Forward"
+msgstr "E_ndavant"
 
-#: ../src/file-manager/fm-properties-window.c:4209
-msgid "Folder access:"
-msgstr "Accés a la carpeta:"
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
+msgid "Go to the next visited location"
+msgstr "Vés a la ubicació visitada següent"
 
-#: ../src/file-manager/fm-properties-window.c:4211
-msgid "File access:"
-msgstr "Accés al fitxer:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1032
+msgid "_Location..."
+msgstr "_Ubicació..."
 
-#. Translators: this is referred to the permissions
-#. * the user has in a directory.
-#.
-#. Translators: this is referred to captions under icons.
-#: ../src/file-manager/fm-properties-window.c:4226
-#: ../src/file-manager/fm-properties-window.c:4237
-#: ../src/nautilus-file-management-properties.c:292
-msgid "None"
-msgstr "Cap"
+#: ../src/nautilus-window-menus.c:1033
+msgid "Specify a location to open"
+msgstr "Indiqueu una ubicació a obrir"
 
-#: ../src/file-manager/fm-properties-window.c:4229
-msgid "List files only"
-msgstr "Només llistar fitxers"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1035
+msgid "S_witch to Other Pane"
+msgstr "C_ommuta a l'altra subfinestra"
 
-#: ../src/file-manager/fm-properties-window.c:4231
-msgid "Access files"
-msgstr "Accedir als fitxers"
+#: ../src/nautilus-window-menus.c:1036
+msgid "Move focus to the other pane in a split view window"
+msgstr "Mou el focus a l'altra subfinestra en una vista de finestra dividida"
 
-#: ../src/file-manager/fm-properties-window.c:4233
-msgid "Create and delete files"
-msgstr "Crear i suprimir fitxers"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1038
+msgid "Sa_me Location as Other Pane"
+msgstr "_Mateixa ubicació que a l'altra subfinestra"
 
-#: ../src/file-manager/fm-properties-window.c:4240
-msgid "Read-only"
-msgstr "Només-lectura"
+#: ../src/nautilus-window-menus.c:1039
+msgid "Go to the same location as in the extra pane"
+msgstr "Vés a la mateixa ubicació que a la subfinestra addicional"
 
-#: ../src/file-manager/fm-properties-window.c:4242
-msgid "Read and write"
-msgstr "Lectura i escriptura"
+#: ../src/nautilus-window-menus.c:1042
+msgid "Add a bookmark for the current location to this menu"
+msgstr "Afig una adreça d'interés per a la ubicació actual d'este menú"
 
-#: ../src/file-manager/fm-properties-window.c:4309
-msgid "Set _user ID"
-msgstr "Defineix l'ID d'_usuari"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1044
+msgid "_Edit Bookmarks..."
+msgstr "_Edita les adreces d'interés..."
 
-#: ../src/file-manager/fm-properties-window.c:4312
-msgid "Special flags:"
-msgstr "Senyaladors especials:"
+#: ../src/nautilus-window-menus.c:1045
+msgid "Display a window that allows editing the bookmarks in this menu"
+msgstr ""
+"Mostra una finestra que permeta editar les adreces d'interés d'este menú"
 
-#: ../src/file-manager/fm-properties-window.c:4314
-msgid "Set gro_up ID"
-msgstr "Defineix l'ID del gr_up"
+#: ../src/nautilus-window-menus.c:1047
+msgid "_Previous Tab"
+msgstr "Pestanya _anterior"
 
-#: ../src/file-manager/fm-properties-window.c:4315
-msgid "_Sticky"
-msgstr "En_ganxós"
+#: ../src/nautilus-window-menus.c:1048
+msgid "Activate previous tab"
+msgstr "Activa la pestanya anterior"
 
-#: ../src/file-manager/fm-properties-window.c:4397
-#: ../src/file-manager/fm-properties-window.c:4605
-msgid "_Owner:"
-msgstr "_Propietari:"
+#: ../src/nautilus-window-menus.c:1050
+msgid "_Next Tab"
+msgstr "Pestanya _següent"
 
-#: ../src/file-manager/fm-properties-window.c:4403
-#: ../src/file-manager/fm-properties-window.c:4501
-#: ../src/file-manager/fm-properties-window.c:4613
-msgid "Owner:"
-msgstr "Propietari:"
+#: ../src/nautilus-window-menus.c:1051
+msgid "Activate next tab"
+msgstr "Activa la pestanya següent"
 
-#: ../src/file-manager/fm-properties-window.c:4427
-#: ../src/file-manager/fm-properties-window.c:4625
-msgid "_Group:"
-msgstr "_Grup:"
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
+msgid "Move Tab _Left"
+msgstr "Mou la pestanya a l'_esquerra"
 
-#: ../src/file-manager/fm-properties-window.c:4436
-#: ../src/file-manager/fm-properties-window.c:4502
-#: ../src/file-manager/fm-properties-window.c:4634
-msgid "Group:"
-msgstr "Grup:"
+#: ../src/nautilus-window-menus.c:1054
+msgid "Move current tab to left"
+msgstr "Mou la pestanya actual a l'esquerra"
 
-#: ../src/file-manager/fm-properties-window.c:4462
-msgid "Others"
-msgstr "Altres"
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
+msgid "Move Tab _Right"
+msgstr "Mou la pestanya a la _dreta"
 
-#: ../src/file-manager/fm-properties-window.c:4480
-msgid "Execute:"
-msgstr "Execució:"
+#: ../src/nautilus-window-menus.c:1057
+msgid "Move current tab to right"
+msgstr "Mou la pestanya actual a la dreta"
 
-#: ../src/file-manager/fm-properties-window.c:4484
-msgid "Allow _executing file as program"
-msgstr "Permet _executar este fitxer com a un programa"
+#: ../src/nautilus-window-menus.c:1059
+msgid "Sidebar"
+msgstr "Barra lateral"
 
-#: ../src/file-manager/fm-properties-window.c:4503
-msgid "Others:"
-msgstr "Altres:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1064
+msgid "Show _Hidden Files"
+msgstr "Mostra els fitxers _ocults"
 
-#: ../src/file-manager/fm-properties-window.c:4653
-msgid "Folder Permissions:"
-msgstr "Permisos de la capeta:"
+#
+#. tooltip
+#: ../src/nautilus-window-menus.c:1065
+msgid "Toggle the display of hidden files in the current window"
+msgstr "Commuta la visualització de fitxers ocults en la finestra actual"
 
-#: ../src/file-manager/fm-properties-window.c:4666
-msgid "File Permissions:"
-msgstr "Permisos del fitxer:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1069
+msgid "_Main Toolbar"
+msgstr "_Barra d'eines principal"
 
-#: ../src/file-manager/fm-properties-window.c:4677
-msgid "Text view:"
-msgstr "Vista de text:"
+#
+#. tooltip
+#: ../src/nautilus-window-menus.c:1070
+msgid "Change the visibility of this window's main toolbar"
+msgstr "Canvia la visibilitat de la barra d'eines principal d'esta finestra"
 
-#: ../src/file-manager/fm-properties-window.c:4825
-msgid "You are not the owner, so you cannot change these permissions."
-msgstr "No podeu canviar els permisos perquè no en sou el propietari."
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1074
+msgid "_Show Sidebar"
+msgstr "_Mostra la barra lateral"
 
-#: ../src/file-manager/fm-properties-window.c:4850
-msgid "SELinux context:"
-msgstr "Context del SELinux:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1075
+msgid "Change the visibility of this window's side pane"
+msgstr "Canvia la visibilitat de la subfinestra lateral d'esta finestra"
 
-#: ../src/file-manager/fm-properties-window.c:4855
-msgid "Last changed:"
-msgstr "Darrer canvi:"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1079
+msgid "St_atusbar"
+msgstr "Barra d'est_at"
 
-#: ../src/file-manager/fm-properties-window.c:4869
-msgid "Apply Permissions to Enclosed Files"
-msgstr "Aplica els permisos als fitxers inclosos"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1080
+msgid "Change the visibility of this window's statusbar"
+msgstr "Canvia la visibilitat de la barra d'estat d'esta finestra"
 
-#: ../src/file-manager/fm-properties-window.c:4879
-#, c-format
-msgid "The permissions of \"%s\" could not be determined."
-msgstr "No s'han pogut determinar els permisos de «%s»."
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1084
+msgid "_Search for Files..."
+msgstr "_Cerca fitxers..."
 
-#: ../src/file-manager/fm-properties-window.c:4882
-msgid "The permissions of the selected file could not be determined."
-msgstr "No s'han pogut determinar els permisos del fitxer seleccionat."
+#. tooltip
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
+msgid "Search documents and folders by name"
+msgstr "Cerca documents i carpetes pel seu nom"
 
-#: ../src/file-manager/fm-properties-window.c:5452
-msgid "Creating Properties window."
-msgstr "S'està creant la finestra de propietats."
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1089
+msgid "E_xtra Pane"
+msgstr "Sub_finestra addicional"
 
-#: ../src/file-manager/fm-properties-window.c:5742
-msgid "Select Custom Icon"
-msgstr "Selecciona una icona personalitzada"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1090
+msgid "Open an extra folder view side-by-side"
+msgstr "Obri una vista de carpeta addicional costat-per-costat"
 
 #
-#: ../src/file-manager/fm-tree-view.c:1334
-#: ../src/nautilus-places-sidebar.c:369
-msgid "File System"
-msgstr "Sistema de fitxers"
-
-#: ../src/file-manager/fm-tree-view.c:1338
-msgid "Network Neighbourhood"
-msgstr "Entorn de xarxa"
+#: ../src/nautilus-window-menus.c:1097
+msgid "Places"
+msgstr "Llocs"
 
-#: ../src/file-manager/fm-tree-view.c:1604
+#: ../src/nautilus-window-menus.c:1097
+msgid "Select Places as the default sidebar"
+msgstr "Seleccioneu «Llocs» com a barra lateral predeterminada"
+
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Arbre"
 
-# Fique femení pq pareix que siga noms de barres laterals. jm
-# Què t'empatolles? Aquí no hi ha cap femení (josep)
+#: ../src/nautilus-window-menus.c:1100
+msgid "Select Tree as the default sidebar"
+msgstr "Seleccioneu «Arbre» com a barra lateral predeterminada"
+
 #
-#: ../src/file-manager/fm-tree-view.c:1610
-msgid "Show Tree"
-msgstr "Mostra l'arbre"
+#: ../src/nautilus-window-menus.c:1118
+msgid "Back history"
+msgstr "Arrere en l'historial"
 
-#: ../src/nautilus-application.c:406
-#, c-format
-msgid "Nautilus could not create the required folder \"%s\"."
-msgstr "El Nautilus no ha pogut crear la carpeta necessària «%s»."
+#
+#: ../src/nautilus-window-menus.c:1133
+msgid "Forward history"
+msgstr "Avant en l'historial"
 
-#: ../src/nautilus-application.c:408
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
-msgstr ""
-"Abans d'executar el Nautilus creeu la carpeta següent o definiu els permisos "
-"necessaris per tal que el Nautilus la puga crear."
+#: ../src/nautilus-window-menus.c:1248
+msgid "_Up"
+msgstr "_Amunt"
 
-#: ../src/nautilus-application.c:411
-#, c-format
-msgid "Nautilus could not create the following required folders: %s."
-msgstr "El Nautilus no ha pogut crear les carpetes necessàries següents: %s."
+#: ../src/nautilus-window-pane.c:474
+msgid "_New Tab"
+msgstr "_Pestanya nova"
 
-#: ../src/nautilus-application.c:413
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
-msgstr ""
-"Abans d'executar el Nautilus creeu estes carpetes o definiu els permisos "
-"necessaris per tal que el Nautilus les puga crear."
+#: ../src/nautilus-window-pane.c:503
+msgid "_Close Tab"
+msgstr "Tan_ca la pestanya"
 
-#: ../src/nautilus-application.c:1552 ../src/nautilus-places-sidebar.c:1837
-#: ../src/nautilus-places-sidebar.c:1866 ../src/nautilus-places-sidebar.c:1895
+#: ../src/nautilus-window.c:1504
 #, c-format
-msgid "Unable to eject %s"
-msgstr "No s'ha pogut expulsar %s"
+msgid "%s - File Browser"
+msgstr "%s - Navegador de fitxers"
 
-#: ../src/nautilus-autorun-software.c:143
-#: ../src/nautilus-autorun-software.c:146
-#, c-format
-msgid "Error starting autorun program: %s"
-msgstr "S'ha produït un error en iniciar el programa d'execució automàtica: %s"
+#: ../src/nautilus-x-content-bar.c:96
+msgid "These files are on an Audio CD."
+msgstr "Estos fitxers es troben en un CD d'àudio."
 
-#: ../src/nautilus-autorun-software.c:149
-#, c-format
-msgid "Cannot find the autorun program"
-msgstr "No es pot trobar el programa d'execució automàtica"
+#: ../src/nautilus-x-content-bar.c:98
+msgid "These files are on an Audio DVD."
+msgstr "Estos fitxers es troben en un DVD d'àudio."
 
-#: ../src/nautilus-autorun-software.c:167
-msgid "<big><b>Error autorunning software</b></big>"
-msgstr ""
-"<big><b>S'ha produït un error en executar automàticament un programa</b></"
-"big>"
+#: ../src/nautilus-x-content-bar.c:100
+msgid "These files are on a Video DVD."
+msgstr "Estos fitxers es troben en un DVD de vídeo."
 
-#: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
-msgstr ""
-"<big><b>Este suport conté programari pensat per iniciar-se automàticament. "
-"Voleu executar-lo?</b></big>"
+#: ../src/nautilus-x-content-bar.c:102
+msgid "These files are on a Video CD."
+msgstr "Estos fitxers es troben en un CD de vídeo."
 
-#: ../src/nautilus-autorun-software.c:195
-#, c-format
-msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
-"\n"
-"If in doubt, press Cancel."
-msgstr ""
-"El programari s'executarà directament des del suport «%s». No hauríeu "
-"d'executar mai programari en el qual no confieu.\n"
-"\n"
-"En cas de dubte, premeu Cancel·la."
+#: ../src/nautilus-x-content-bar.c:104
+msgid "These files are on a Super Video CD."
+msgstr "Estos fitxers es troben en un CD de súper vídeo."
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:209
-#: ../src/nautilus-property-browser.c:1579 ../src/nautilus-window-menus.c:589
-#, c-format
-msgid ""
-"There was an error displaying help: \n"
-"%s"
-msgstr ""
-"S'ha produït un error en mostrar l'ajuda: \n"
-"%s"
+#: ../src/nautilus-x-content-bar.c:106
+msgid "These files are on a Photo CD."
+msgstr "Estos fitxers es troben en un CD d'imatges en format Photo CD."
 
-#: ../src/nautilus-bookmarks-window.c:192
-msgid "No bookmarks defined"
-msgstr "No hi ha cap adreça d'interés definida"
+#: ../src/nautilus-x-content-bar.c:108
+msgid "These files are on a Picture CD."
+msgstr "Estos fitxers es troben en un CD d'imatges en format Picture CD."
 
-#: ../src/nautilus-bookmarks-window.ui.h:1
-msgid "<b>_Bookmarks</b>"
-msgstr "<b>_Adreces d'interés</b>"
+#: ../src/nautilus-x-content-bar.c:110
+msgid "The media contains digital photos."
+msgstr "El suport conté fotos digitals."
 
-#: ../src/nautilus-bookmarks-window.ui.h:2
-msgid "<b>_Location</b>"
-msgstr "<b>_Ubicació</b>"
+#: ../src/nautilus-x-content-bar.c:112
+msgid "These files are on a digital audio player."
+msgstr "Estos fitxers es troben en un reproductor d'àudio digital."
 
-#: ../src/nautilus-bookmarks-window.ui.h:3
-msgid "<b>_Name</b>"
-msgstr "<b>_Nom</b>"
+#: ../src/nautilus-x-content-bar.c:114
+msgid "The media contains software."
+msgstr "El suport conté programari."
 
-#: ../src/nautilus-bookmarks-window.ui.h:4
-msgid "Edit Bookmarks"
-msgstr "Edita les adreces d'interés"
+#. fallback to generic greeting
+#: ../src/nautilus-x-content-bar.c:117
+#, c-format
+msgid "The media has been detected as \"%s\"."
+msgstr "S'ha detectat el suport com a «%s»."
 
-#: ../src/nautilus-connect-server-dialog-main.c:72
+#: ../src/nautilus-x-content-bar.c:142
 #, c-format
-msgid "Cannot display location \"%s\""
-msgstr "No es pot mostrar la ubicació «%s»"
+msgid "Open %s"
+msgstr "Obri %s"
 
-#: ../src/nautilus-connect-server-dialog-main.c:171
-msgid "[URI]"
-msgstr "[URI]"
+#: ../nautilus-sendto-extension/nautilus-nste.c:80
+#: ../nautilus-sendto-extension/nautilus-nste.c:85
+msgid "Send To..."
+msgstr "Envia-ho a..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:81
+msgid "Send file by mail, instant message..."
+msgstr "Envia el fitxer per correu, missatgeria instantània..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:86
+msgid "Send files by mail, instant message..."
+msgstr "Envia els fitxers per correu, missatgeria instantània..."
 
-#. Translators: This is the --help description for the connect to server app,
-#. the initial newlines are between the command line arg and the description
-#: ../src/nautilus-connect-server-dialog-main.c:183
-msgid ""
-"\n"
-"\n"
-"Add connect to server mount"
-msgstr ""
-"\n"
-"\n"
-"Afig connecta al muntatge del servidor"
+#~ msgid "%"
+#~ msgstr "%"
 
-#: ../src/nautilus-connect-server-dialog.c:114
-msgid "Custom Location"
-msgstr "Ubicació personalitzada"
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bytes)"
 
-#: ../src/nautilus-connect-server-dialog.c:116
-msgid "SSH"
-msgstr "SSH"
+#
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Reducció de velocitat per a quan es previsualitza un fitxer de so en "
+#~ "passar el ratolí per damunt de la icona d'un fitxer. Si s'estableix a "
+#~ "«always» (sempre), sempre es reprodueix el so, encara que el fitxer sigui "
+#~ "a un servidor remot. Si s'estableix a «local-only» (només local) "
+#~ "aleshores només reprodueix les previsualitzacions a sistemes de fitxers "
+#~ "locals. Si s'estableix a «never» (mai), mai previsualitza sons."
 
-#: ../src/nautilus-connect-server-dialog.c:119
-msgid "Public FTP"
-msgstr "FTP públic"
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr ""
+#~ "Si s'han de previsualitzar sons quan es mogui el punter per damunt d'una "
+#~ "icona"
 
-#: ../src/nautilus-connect-server-dialog.c:121
-msgid "FTP (with login)"
-msgstr "FTP (amb usuari)"
+#~ msgid "Create L_auncher..."
+#~ msgstr "Crea una llanç_adora..."
 
-# FIXME: "Recurs compartit" ? (Josep)
-#: ../src/nautilus-connect-server-dialog.c:124
-msgid "Windows share"
-msgstr "Recurs compartit de Windows"
+#~ msgid "Create a new launcher"
+#~ msgstr "Crea una llançadora nova"
 
-#: ../src/nautilus-connect-server-dialog.c:126
-msgid "WebDAV (HTTP)"
-msgstr "WebDAV (HTTP)"
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Fitxers de so</b>"
 
-#: ../src/nautilus-connect-server-dialog.c:128
-msgid "Secure WebDAV (HTTPS)"
-msgstr "WebDAV segur (HTTPS)"
+#~ msgid "Preview _sound files:"
+#~ msgstr "_Previsualitza els fitxers de so:"
 
-#: ../src/nautilus-connect-server-dialog.c:186
-msgid "Cannot Connect to Server. You must enter a name for the server."
-msgstr ""
-"No s'ha pogut connectar al servidor. Heu d'introduir un nom per al servidor."
+#~ msgid "pointing at \"%s\""
+#~ msgstr "apuntant a «%s»"
 
-#: ../src/nautilus-connect-server-dialog.c:187
-msgid "Please enter a name and try again."
-msgstr "Introduïu un nom i torneu-ho a provar."
+#~ msgid "Download location?"
+#~ msgstr "Ubicació de baixada?"
 
-#: ../src/nautilus-connect-server-dialog.c:432
-msgid "_Location (URI):"
-msgstr "_Ubicació (URI):"
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Podeu baixar-ho o crear-hi un enllaç."
 
-#: ../src/nautilus-connect-server-dialog.c:454
-msgid "_Server:"
-msgstr "_Servidor:"
+#~ msgid "Make a _Link"
+#~ msgstr "Crea un _enllaç"
 
-#: ../src/nautilus-connect-server-dialog.c:473
-msgid "Optional information:"
-msgstr "Informació opcional:"
+#~ msgid "_Download"
+#~ msgstr "_Baixa"
 
-# FIXME: Com sabem que és un "volum"?
-# "Recurs compartit", potser? (josep)
-#: ../src/nautilus-connect-server-dialog.c:485
-msgid "_Share:"
-msgstr "_Recurs compartit:"
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "Segur que voleu buidar la llista de llocs que heu visitat?"
 
-#: ../src/nautilus-connect-server-dialog.c:506
-msgid "_Port:"
-msgstr "_Port:"
+#~ msgid "_Contents"
+#~ msgstr "_Continguts"
 
-#: ../src/nautilus-connect-server-dialog.c:546
-msgid "_User Name:"
-msgstr "Nom d'_usuari:"
+#~ msgid "Clea_r History"
+#~ msgstr "Buida l'histo_rial"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Buida el contingut del menú Vés i les llistes endarrere/endavant"
 
 #
-#: ../src/nautilus-connect-server-dialog.c:567
-msgid "_Domain Name:"
-msgstr "_Nom de domini:"
+#~ msgid "Open in _Folder Window"
+#~ msgstr "Obre en una finestra de _carpeta"
 
-#: ../src/nautilus-connect-server-dialog.c:599
-msgid "Bookmark _name:"
-msgstr "_Nom de l'adreça d'interés:"
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "Obre cada element seleccionat en una finestra de carpeta"
 
-#: ../src/nautilus-connect-server-dialog.c:795
-msgid "Connect to Server"
-msgstr "Connecta't al servidor"
+#
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "Obre aquesta carpeta en una finestra de carpeta"
 
-#: ../src/nautilus-connect-server-dialog.c:812
-msgid "Service _type:"
-msgstr "_Tipus de servei:"
+#
+#~ msgid "Browse in New _Window"
+#~ msgstr "Navega en una _finestra nova"
 
-#: ../src/nautilus-connect-server-dialog.c:908
-msgid "Add _bookmark"
-msgstr "_Afig l'adreça d'interés"
+#
+#~ msgid "Browse in New _Tab"
+#~ msgstr "Navega en una _pestanya nova"
 
-#: ../src/nautilus-connect-server-dialog.c:946
-msgid "C_onnect"
-msgstr "C_onnecta"
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "Navega en %'d _finestra nova"
+#~ msgstr[1] "Navega en %'d _finestres noves"
 
-#: ../src/nautilus-desktop-window.c:79 ../src/nautilus-desktop-window.c:249
-#: ../src/nautilus-pathbar.c:1260 ../src/nautilus-places-sidebar.c:356
-msgid "Desktop"
-msgstr "Escriptori"
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "Navega en %'d _pestanya nova"
+#~ msgstr[1] "Navega en %'d _pestanyes noves"
 
-#: ../src/nautilus-emblem-sidebar.c:223
-#, c-format
-msgid "Could not remove emblem with name '%s'."
-msgstr "No s'ha pogut suprimir el distintiu amb el nom «%s»."
+#~ msgid "File is not a valid .desktop file"
+#~ msgstr "El fitxer no és un fitxer .desktop vàlid"
 
-#: ../src/nautilus-emblem-sidebar.c:224 ../src/nautilus-emblem-sidebar.c:258
-msgid ""
-"This is probably because the emblem is a permanent one, and not one that you "
-"added yourself."
-msgstr ""
-"Probablement, això és degut al fet que el distintiu és un dels permanents i "
-"no un dels que heu afegit."
+#~ msgid "Unrecognized desktop file Version '%s'"
+#~ msgstr "No s'ha reconegut la versió «%s» del fitxer d'escriptori"
 
-#: ../src/nautilus-emblem-sidebar.c:257
-#, c-format
-msgid "Could not rename emblem with name '%s'."
-msgstr "No s'ha pogut canviar el nom del distintiu «%s»."
+#~ msgid "Starting %s"
+#~ msgstr "S'està iniciant %s"
 
-#: ../src/nautilus-emblem-sidebar.c:277
-msgid "Rename Emblem"
-msgstr "Canvia el nom del distintiu"
+#~ msgid "Application does not accept documents on command line"
+#~ msgstr "L'aplicació no accepta documents des de la línia d'ordres"
 
-#: ../src/nautilus-emblem-sidebar.c:296
-msgid "Enter a new name for the displayed emblem:"
-msgstr "Introduïu un nou nom per al distintiu mostrat:"
+#~ msgid "Unrecognized launch option: %d"
+#~ msgstr "No s'ha reconegut l'opció de llançament: %d"
 
-#: ../src/nautilus-emblem-sidebar.c:350
-msgid "Rename"
-msgstr "Canvia el nom"
+#~ msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
+#~ msgstr ""
+#~ "No es poden passar URI de documents a una entrada d'escriptori de tipus "
+#~ "«Type=Link»"
 
-#: ../src/nautilus-emblem-sidebar.c:525
-msgid "Add Emblems..."
-msgstr "Afig distintius..."
+#~ msgid "Not a launchable item"
+#~ msgstr "No és un element executable"
 
-#: ../src/nautilus-emblem-sidebar.c:541
-msgid ""
-"Enter a descriptive name next to each emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
-"Introduïu un nom descriptiu al costat de cada distintiu. Este nom "
-"s'utilitzarà en altres llocs per identificar el distintiu."
+#~ msgid "Disable connection to session manager"
+#~ msgstr "Inhabilita la connexió al gestor de sessió"
 
-#: ../src/nautilus-emblem-sidebar.c:543
-msgid ""
-"Enter a descriptive name next to the emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
-"Introduïu un nom descriptiu al costat del distintiu. Este nom s'utilitzarà "
-"en altres llocs per identificar el distintiu."
+#~ msgid "Specify file containing saved configuration"
+#~ msgstr "Especifica el fitxer que conté la configuració desada"
 
-#: ../src/nautilus-emblem-sidebar.c:769
-msgid "Some of the files could not be added as emblems."
-msgstr "Alguns dels fitxers no s'han pogut afegir com a distintius."
+#~ msgid "FILE"
+#~ msgstr "FITXER"
 
-#: ../src/nautilus-emblem-sidebar.c:769 ../src/nautilus-emblem-sidebar.c:771
-msgid "The emblems do not appear to be valid images."
-msgstr "Els distintius no pareix que siguen imatges vàlides."
+#~ msgid "Specify session management ID"
+#~ msgstr "Especifica l'identificador del gestor de sessió"
 
-#: ../src/nautilus-emblem-sidebar.c:771
-msgid "None of the files could be added as emblems."
-msgstr "Cap dels fitxers no s'ha pogut afegir com a distintiu."
+#~ msgid "ID"
+#~ msgstr "IDENTIFICADOR"
 
-#: ../src/nautilus-emblem-sidebar.c:808 ../src/nautilus-emblem-sidebar.c:863
-#, c-format
-msgid "The file '%s' does not appear to be a valid image."
-msgstr "El fitxer «%s» no pareix que siga una imatge vàlida."
+#~ msgid "Session management options:"
+#~ msgstr "Opcions del gestor de sessió:"
 
-#: ../src/nautilus-emblem-sidebar.c:811
-msgid "The dragged file does not appear to be a valid image."
-msgstr "El fitxer arrossegat no pareix que siga una imatge vàlida."
+#~ msgid "Show session management options"
+#~ msgstr "Mostra les opcions del gestor de sessió"
 
-#: ../src/nautilus-emblem-sidebar.c:813 ../src/nautilus-emblem-sidebar.c:864
-msgid "The emblem cannot be added."
-msgstr "No es pot afegir el distintiu."
+#~ msgid "Apparition"
+#~ msgstr "Aparició"
 
-#
-#: ../src/nautilus-emblem-sidebar.c:1043
-msgid "Show Emblems"
-msgstr "Mostra els distintius"
+#~ msgid "Azul"
+#~ msgstr "Blau"
 
-#: ../src/nautilus-file-management-properties.ui.h:4
-msgid "100 KB"
-msgstr "100 KB"
+#~ msgid "Black"
+#~ msgstr "Negre"
 
-#: ../src/nautilus-file-management-properties.ui.h:15
-#, no-c-format
-msgid "33%"
-msgstr "33%"
+#~ msgid "Blue Ridge"
+#~ msgstr "Cresta blava"
 
-#: ../src/nautilus-file-management-properties.ui.h:22
-msgid "500 KB"
-msgstr "500 KB"
+#~ msgid "Blue Rough"
+#~ msgstr "Blau escarpat"
 
-#: ../src/nautilus-file-management-properties.ui.h:24
-#, no-c-format
-msgid "66%"
-msgstr "66%"
+#~ msgid "Blue Type"
+#~ msgstr "Lletres blaves"
 
-#: ../src/nautilus-file-management-properties.ui.h:25
-msgid "<b>Behavior</b>"
-msgstr "<b>Comportament</b>"
+#~ msgid "Brushed Metal"
+#~ msgstr "Metall polit"
 
-#: ../src/nautilus-file-management-properties.ui.h:26
-msgid "<b>Compact View Defaults</b>"
-msgstr "<b>Valors predeterminats de la vista compacta</b>"
+#~ msgid "Bubble Gum"
+#~ msgstr "Xiclet"
 
-#: ../src/nautilus-file-management-properties.ui.h:27
-msgid "<b>Date</b>"
-msgstr "<b>Data</b>"
+#~ msgid "Burlap"
+#~ msgstr "Arpillera"
 
-#: ../src/nautilus-file-management-properties.ui.h:28
-msgid "<b>Default View</b>"
-msgstr "<b>Vista predeterminada</b>"
+#~ msgid "C_olors"
+#~ msgstr "C_olors"
 
-#: ../src/nautilus-file-management-properties.ui.h:29
-msgid "<b>Executable Text Files</b>"
-msgstr "<b>Fitxers de text executables</b>"
+#~ msgid "Camouflage"
+#~ msgstr "Camuflatge"
 
-#: ../src/nautilus-file-management-properties.ui.h:30
-msgid "<b>Folders</b>"
-msgstr "<b>Carpetes</b>"
+#~ msgid "Chalk"
+#~ msgstr "Guix"
 
-#: ../src/nautilus-file-management-properties.ui.h:31
-msgid "<b>Icon Captions</b>"
-msgstr "<b>Títol de les icones</b>"
+#~ msgid "Charcoal"
+#~ msgstr "Carbó vegetal"
 
-#: ../src/nautilus-file-management-properties.ui.h:32
-msgid "<b>Icon View Defaults</b>"
-msgstr "<b>Valors predeterminats de la vista d'icones</b>"
+#~ msgid "Cork"
+#~ msgstr "Suro"
 
-#: ../src/nautilus-file-management-properties.ui.h:33
-msgid "<b>List Columns</b>"
-msgstr "<b>Columnes de la llista</b>"
+#~ msgid "Countertop"
+#~ msgstr "Marbre"
 
-#: ../src/nautilus-file-management-properties.ui.h:34
-msgid "<b>List View Defaults</b>"
-msgstr "<b>Valors predeterminats de la vista de llista </b>"
+#~ msgid "Danube"
+#~ msgstr "Danubi"
 
-#: ../src/nautilus-file-management-properties.ui.h:35
-msgid "<b>Media Handling</b>"
-msgstr "<b>Gestió de suports</b>"
+#~ msgid "Dark Cork"
+#~ msgstr "Suro fosc"
 
-#: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Other Media</b>"
-msgstr "<b>Altres suports</b>"
+#~ msgid "Dark GNOME"
+#~ msgstr "GNOME fosc"
 
-#: ../src/nautilus-file-management-properties.ui.h:37
-msgid "<b>Other Previewable Files</b>"
-msgstr "<b>Altres fitxers previsualitzables</b>"
+#~ msgid "Deep Teal"
+#~ msgstr "Blau profund"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
-msgid "<b>Sound Files</b>"
-msgstr "<b>Fitxers de so</b>"
+#~ msgid "Dots"
+#~ msgstr "Punts"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
-msgid "<b>Text Files</b>"
-msgstr "<b>Fitxers de text</b>"
+#~ msgid "Drag a color to an object to change it to that color"
+#~ msgstr "Arrossegueu un color sobre un objecte per donar-li aquest color"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
-msgid "<b>Trash</b>"
-msgstr "<b>Paperera</b>"
+#~ msgid "Drag a pattern tile to an object to change it"
+#~ msgstr "Arrossegueu un quadre de patró sobre un objecte per canviar-lo"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
-msgid "<b>Tree View Defaults</b>"
-msgstr "<b>Valors predeterminats de la vista d'arbre</b>"
+#~ msgid "Drag an emblem to an object to add it to the object"
+#~ msgstr "Arrossegueu un distintiu sobre un objecte per afegir-l'hi"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
-msgid "A_ll columns have the same width"
-msgstr "_Totes les columnes tenen la mateixa amplada"
+#~ msgid "Eclipse"
+#~ msgstr "Eclipsi"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
-msgid "Acti_on:"
-msgstr "_Acció:"
+#~ msgid "Envy"
+#~ msgstr "Enveja"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
-msgid "Always"
-msgstr "Sempre"
+# Nota: és un distintiu que s'utilitza per suprimir o esborrar
+# qualsevol altre distintiu que tingui l'element. Una alternativa
+# seria «Esborra'l» o «Esborra'ls tots» (dpm)
+#~ msgid "Erase"
+#~ msgstr "Suprimeix"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
-msgid "Ask before _emptying the Trash or deleting files"
-msgstr "Pr_egunta abans de buidar la paperera o suprimir fitxers"
+#~ msgid "Fibers"
+#~ msgstr "Fibres"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
-msgid "B_rowse media when inserted"
-msgstr "_Navega pels suports quan s'inserisquen"
+#~ msgid "Fire Engine"
+#~ msgstr "Bomba d'incendis"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
-msgid "Behavior"
-msgstr "Comportament"
+#~ msgid "Fleur De Lis"
+#~ msgstr "Flor de lli"
+
+#~ msgid "Floral"
+#~ msgstr "Floral"
+
+#~ msgid "Fossil"
+#~ msgstr "Fòssil"
+
+#~ msgid "GNOME"
+#~ msgstr "GNOME"
+
+#~ msgid "Granite"
+#~ msgstr "Granit"
+
+#~ msgid "Grapefruit"
+#~ msgstr "Raïm"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
-msgid "CD _Audio:"
-msgstr "_CD d'àudio:"
+#~ msgid "Green Weave"
+#~ msgstr "Trama verda"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
-msgstr ""
-"Escolliu l'orde en què apareix la informació a sota dels noms de les icones. "
-"Hi apareixerà més informació en augmentar l'ampliació."
+#~ msgid "Ice"
+#~ msgstr "Gel"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
-msgid "Choose the order of information to appear in the list view."
-msgstr ""
-"Escolliu l'orde de la informació que ha d'aparèixer a la vista de llista."
+#~ msgid "Indigo"
+#~ msgstr "Indi"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
-msgid ""
-"Choose what happens when inserting media or connecting devices to the system"
-msgstr ""
-"Escolliu què passa quan s'insereix un suport o es connecten dispositius al "
-"sistema"
+#~ msgid "Leaf"
+#~ msgstr "Fulla"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
-msgid "Count _number of items:"
-msgstr "_Compta el nombre d'elements:"
+#~ msgid "Lemon"
+#~ msgstr "Llimona"
 
-#: ../src/nautilus-file-management-properties.ui.h:59
-msgid "D_efault zoom level:"
-msgstr "Nivell d'a_mpliació predeterminat:"
+#~ msgid "Mango"
+#~ msgstr "Mango"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
-msgid "Default _zoom level:"
-msgstr "Nivell d'a_mpliació predeterminat:"
+#~ msgid "Manila Paper"
+#~ msgstr "Paper manila"
 
-#: ../src/nautilus-file-management-properties.ui.h:61
-msgid "Display"
-msgstr "Mostra"
+#~ msgid "Moss Ridge"
+#~ msgstr "Cresta de molsa"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
-msgid "File Management Preferences"
-msgstr "Preferències de gestió de fitxers"
+#~ msgid "Mud"
+#~ msgstr "Fang"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
-msgid "I_nclude a Delete command that bypasses Trash"
-msgstr "I_nclou una orde Suprimeix que no tinga en compte la paperera"
+#~ msgid "Numbers"
+#~ msgstr "Nombres"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
-msgid "Less common media formats can be configured here"
-msgstr "Els formats de suports poc comuns es poden configurar ací"
+#~ msgid "Ocean Strips"
+#~ msgstr "Franges oceàniques"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "List Columns"
-msgstr "Columnes de la llista"
+#~ msgid "Onyx"
+#~ msgstr "Ònix"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
-msgid "Local Files Only"
-msgstr "Només pels fitxers locals"
+#~ msgid "Orange"
+#~ msgstr "Taronja"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
-msgid "Media"
-msgstr "Suport"
+#~ msgid "Pale Blue"
+#~ msgstr "Blau pàl·lid"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
-msgid "Never"
-msgstr "Mai"
+#~ msgid "Purple Marble"
+#~ msgstr "Marbre porpra"
 
-#
-#: ../src/nautilus-file-management-properties.ui.h:71
-msgid "Open each _folder in its own window"
-msgstr "Obri cada _carpeta a la seua finestra"
+#~ msgid "Ridged Paper"
+#~ msgstr "Paper ondulat"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
-msgid "Preview"
-msgstr "Previsualització"
+#~ msgid "Rough Paper"
+#~ msgstr "Paper rugós"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
-msgid "Preview _sound files:"
-msgstr "_Previsualitza els fitxers de so:"
+#~ msgid "Ruby"
+#~ msgstr "Robí"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
-msgid "Show _only folders"
-msgstr "M_ostra només les carpetes"
+#~ msgid "Sea Foam"
+#~ msgstr "Escuma marina"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
-msgid "Show _thumbnails:"
-msgstr "_Mostra les miniatures:"
+#~ msgid "Shale"
+#~ msgstr "Exquisit"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
-msgid "Show hidden and _backup files"
-msgstr "Mostra els fitxers ocults i de _còpia de seguretat"
+#~ msgid "Sky"
+#~ msgstr "Cel"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
-msgid "Show te_xt in icons:"
-msgstr "Mostra text en les _icones:"
+#~ msgid "Sky Ridge"
+#~ msgstr "Cresta de cel"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
-msgid "Sort _folders before files"
-msgstr "Ordena les car_petes abans que els fitxers"
+#~ msgid "Snow Ridge"
+#~ msgstr "Cresta de neu"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
-msgid "View _new folders using:"
-msgstr "Visualitza les _noves carpetes amb:"
+#~ msgid "Stucco"
+#~ msgstr "Estucat"
 
-# Recull: "view - f visualització" (josep)
-#: ../src/nautilus-file-management-properties.ui.h:80
-msgid "Views"
-msgstr "Vistes"
+#~ msgid "Tangerine"
+#~ msgstr "Mandarina"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
-msgid "_Arrange items:"
-msgstr "Org_anitza els elements:"
+#~ msgid "Terracotta"
+#~ msgstr "Terracota"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
-msgid "_DVD Video:"
-msgstr "_DVD de vídeo:"
+#~ msgid "Violet"
+#~ msgstr "Violeta"
 
-#: ../src/nautilus-file-management-properties.ui.h:84
-msgid "_Default zoom level:"
-msgstr "Nivell d'ampliació pre_determinat:"
+#~ msgid "Wavy White"
+#~ msgstr "Blanc ondulant"
 
-#: ../src/nautilus-file-management-properties.ui.h:85
-msgid "_Double click to open items"
-msgstr "_Doble clic per obrir els elements"
+#~ msgid "White"
+#~ msgstr "Blanc"
 
-#: ../src/nautilus-file-management-properties.ui.h:86
-msgid "_Format:"
-msgstr "_Format:"
+#~ msgid "White Ribs"
+#~ msgstr "Nervis blancs"
 
-#: ../src/nautilus-file-management-properties.ui.h:87
-msgid "_Music Player:"
-msgstr "Reproductor de _música:"
-
-#: ../src/nautilus-file-management-properties.ui.h:88
-msgid "_Never prompt or start programs on media insertion"
-msgstr "_No preguntes ni inicies programes en inserir un suport"
+#~ msgid "_Emblems"
+#~ msgstr "_Distintius"
 
-#: ../src/nautilus-file-management-properties.ui.h:89
-msgid "_Only for files smaller than:"
-msgstr "_Només per a fitxers més petits de:"
+#~ msgid "_Patterns"
+#~ msgstr "_Patrons"
 
-#: ../src/nautilus-file-management-properties.ui.h:90
-msgid "_Photos:"
-msgstr "_Fotos:"
+#~ msgid "Image/label border"
+#~ msgstr "Contorn de la imatge/etiqueta"
 
-#: ../src/nautilus-file-management-properties.ui.h:91
-msgid "_Run executable text files when they are opened"
-msgstr "E_xecuta els fitxers de text executables quan s'òbriguen"
+#~ msgid "Width of border around the label and image in the alert dialog"
+#~ msgstr ""
+#~ "Amplada del contorn al voltant de l'etiqueta i la imatge al diàleg "
+#~ "d'alerta"
 
-#: ../src/nautilus-file-management-properties.ui.h:92
-msgid "_Single click to open items"
-msgstr "Un _sol clic per obrir els elements"
+#~ msgid "Alert Type"
+#~ msgstr "Tipus d'alerta"
 
-#: ../src/nautilus-file-management-properties.ui.h:93
-msgid "_Software:"
-msgstr "_Programari:"
+#~ msgid "The type of alert"
+#~ msgstr "El tipus d'alerta"
 
-#: ../src/nautilus-file-management-properties.ui.h:94
-msgid "_Text beside icons"
-msgstr "Te_xt al costat de les icones"
+#~ msgid "Alert Buttons"
+#~ msgstr "Botons d'alerta"
 
-#: ../src/nautilus-file-management-properties.ui.h:95
-msgid "_Type:"
-msgstr "_Tipus:"
+#~ msgid "The buttons shown in the alert dialog"
+#~ msgstr "Els botons mostrats en el diàleg d'alerta"
 
-#: ../src/nautilus-file-management-properties.ui.h:96
-msgid "_Use compact layout"
-msgstr "_Utilitza una disposició compacta"
+#~ msgid ""
+#~ "GConf error:\n"
+#~ "  %s"
+#~ msgstr ""
+#~ "S'ha produït un error de GConf:\n"
+#~ "  %s"
 
-#: ../src/nautilus-file-management-properties.ui.h:97
-msgid "_View executable text files when they are opened"
-msgstr "_Mostra els fitxers de text executables quan s'òbriguen"
+#~ msgid "GConf error: %s"
+#~ msgstr "S'ha produït un error de GConf: %s"
 
-#: ../src/nautilus-history-sidebar.c:328
-msgid "History"
-msgstr "Historial"
+#~ msgid "All further errors shown only on terminal."
+#~ msgstr "Els següents errors es mostraran només en el terminal."
 
-#
-#: ../src/nautilus-history-sidebar.c:334
-msgid "Show History"
-msgstr "Mostra l'historial"
+#~ msgid ""
+#~ "Color for the default folder background. Only used if background_set is "
+#~ "true."
+#~ msgstr ""
+#~ "Color per al fons predeterminat de la carpeta. Només s'utilitza si "
+#~ "«background_set» està establert a «True» (cert)."
 
-#: ../src/nautilus-image-properties-page.c:267
-msgid "Camera Brand"
-msgstr "Marca de la càmera"
+#~ msgid "Criteria for search bar searching"
+#~ msgstr "Criteri per a les cerques de la barra de cerques"
 
-#: ../src/nautilus-image-properties-page.c:268
-msgid "Camera Model"
-msgstr "Model de la càmera"
+#~ msgid ""
+#~ "Criteria when matching files searched for in the search bar. If set to "
+#~ "\"search_by_text\", then Nautilus will Search for files by file name "
+#~ "only. If set to \"search_by_text_and_properties\", then Nautilus will "
+#~ "search for files by file name and file properties."
+#~ msgstr ""
+#~ "Criteris per fer coincidir fitxers que es cerquen amb la barra de "
+#~ "cerques. Si s'estableix a «search_by_text», el Nautilus cercarà fitxers "
+#~ "només per nom de fitxer. Si s'estableix a "
+#~ "«search_by_text_and_properties», el Nautilus cercarà fitxers per nom i "
+#~ "propietats."
 
-#. Choose which date to show in order of relevance
-#: ../src/nautilus-image-properties-page.c:271
-msgid "Date Taken"
-msgstr "Data de la captura"
+#~ msgid "Current Nautilus theme (deprecated)"
+#~ msgstr "Tema actual del Nautilus (desestimat)"
 
-#: ../src/nautilus-image-properties-page.c:273
-msgid "Date Digitized"
-msgstr "Data de digitalització"
+#~ msgid "Custom Background"
+#~ msgstr "Fons personalitzat"
 
-#: ../src/nautilus-image-properties-page.c:279
-msgid "Exposure Time"
-msgstr "Temps d'exposició"
+#~ msgid "Custom Side Pane Background Set"
+#~ msgstr "S'ha establert un fons personalitzat de la subfinestra lateral"
 
-#: ../src/nautilus-image-properties-page.c:280
-msgid "Aperture Value"
-msgstr "Valor d'obertura"
+#~ msgid "Default Background Color"
+#~ msgstr "Color de fons predeterminat"
 
-#: ../src/nautilus-image-properties-page.c:281
-msgid "ISO Speed Rating"
-msgstr "Valoració ISO de la velocitat"
+#~ msgid "Default Background Filename"
+#~ msgstr "Nom del fitxer de fons predeterminat"
 
-#: ../src/nautilus-image-properties-page.c:282
-msgid "Flash Fired"
-msgstr "Flaix disparat"
+#~ msgid "Default Side Pane Background Color"
+#~ msgstr "Color de fons predeterminat de la subfinestra lateral"
 
-#: ../src/nautilus-image-properties-page.c:283
-msgid "Metering Mode"
-msgstr "Mode de mesura"
+#~ msgid "Default Side Pane Background Filename"
+#~ msgstr "Nom del fitxer de fons predeterminat de la subfinestra lateral"
 
-#: ../src/nautilus-image-properties-page.c:284
-msgid "Exposure Program"
-msgstr "Programa d'exposició"
+#~ msgid ""
+#~ "Filename for the default folder background. Only used if background_set "
+#~ "is true."
+#~ msgstr ""
+#~ "Nom del fitxer de fons predeterminat de la carpeta. Només s'utilitza si "
+#~ "background_set és cert."
 
-#: ../src/nautilus-image-properties-page.c:285
-msgid "Focal Length"
-msgstr "Longitud focal"
+#~ msgid ""
+#~ "Filename for the default side pane background. Only used if "
+#~ "side_pane_background_set is true."
+#~ msgstr ""
+#~ "Nom del fitxer de fons predeterminat de la subfinestra lateral. Només "
+#~ "s'utilitza si side_pane_background_set és cert."
 
-#: ../src/nautilus-image-properties-page.c:286
-msgid "Software"
-msgstr "Programari"
+#~ msgid ""
+#~ "Folders over this size will be truncated to around this size. The purpose "
+#~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
+#~ "on massive folders. A negative value denotes no limit. The limit is "
+#~ "approximate due to the reading of folders chunk-wise."
+#~ msgstr ""
+#~ "Amb la finalitat d'evitar que s'excedeixi el límit de memòria i que el "
+#~ "Nautilus es col·lapsi en obrir carpetes massa grans, les carpetes amb una "
+#~ "mida superior a aquesta quedaran truncades al voltant d'aquesta mida. Un "
+#~ "valor negatiu indica que no hi ha cap límit. El límit és aproximat, ja "
+#~ "que les carpetes es llegeixen tros a tros."
 
-#: ../src/nautilus-image-properties-page.c:353
-msgid "Keywords"
-msgstr "Paraules clau"
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically mount media such as user-"
+#~ "visible hard disks and removable media on start-up and media insertion."
+#~ msgstr ""
+#~ "Si s'estableix a «True» (cert), el Nautilus muntarà automàticament a "
+#~ "l'inici i quan s'insereixin els suports com ara discs durs visibles per "
+#~ "l'usuari i els suports extraïbles."
 
-#: ../src/nautilus-image-properties-page.c:354
-msgid "Creator"
-msgstr "Creador"
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically open a folder when media "
+#~ "is automounted. This only applies to media where no known x-content/* "
+#~ "type was detected; for media where a known x-content type is detected, "
+#~ "the user configurable action will be taken instead."
+#~ msgstr ""
+#~ "Si s'estableix a «True» (cert), el Nautilus obrirà automàticament una "
+#~ "carpeta quan el suport es munti automàticament. Això només s'aplica a "
+#~ "suports on no es detecti un tipus x-content/* conegut. Als suports on es "
+#~ "detecti un tipus x-content/* conegut, es realitzarà l'acció configurada "
+#~ "per l'usuari."
 
-#: ../src/nautilus-image-properties-page.c:355
-msgid "Copyright"
-msgstr "Copyright"
+#~ msgid ""
+#~ "If set to true, then Nautilus will exit when all windows are destroyed. "
+#~ "This is the default setting. If set to false, it can be started without "
+#~ "any window, so nautilus can serve as a daemon to monitor media automount, "
+#~ "or similar tasks."
+#~ msgstr ""
+#~ "Si s'estableix a «True» (cert), el Nautilus sortirà quan es destrueixin "
+#~ "totes les finestres. Aquest és el valor predeterminat. Si s'estableix a "
+#~ "«False» (fals), es podrà iniciar sense cap finestra, de manera que el "
+#~ "Nautilus es pot utilitzar com a dimoni per fer un seguiment del muntat "
+#~ "automàtic de suports o tasques similars."
 
-#: ../src/nautilus-image-properties-page.c:356
-msgid "Rating"
-msgstr "Puntuació"
+#~ msgid ""
+#~ "If set to true, then Nautilus will never prompt nor autorun/autostart "
+#~ "programs when a medium is inserted."
+#~ msgstr ""
+#~ "Si s'estableix a «True» (cert), el Nautilus mai preguntarà ni executarà "
+#~ "automàticament programes quan s'insereixi un suport."
 
-#: ../src/nautilus-image-properties-page.c:382
-msgid "Image Type:"
-msgstr "Tipus d'imatge:"
+#~ msgid ""
+#~ "If set to true, then backup files such as those created by Emacs are "
+#~ "displayed. Currently, only files ending in a tilde (~) are considered "
+#~ "backup files."
+#~ msgstr ""
+#~ "Si s'estableix a «True» (cert), es mostraran els fitxers de còpia de "
+#~ "seguretat, com ara els creats per l'Emacs. Actualment només es consideren "
+#~ "fitxers de còpia de seguretat aquells que acaben amb ~."
 
-#: ../src/nautilus-image-properties-page.c:385
-#, c-format
-msgid "<b>Width:</b> %d pixel"
-msgid_plural "<b>Width:</b> %d pixels"
-msgstr[0] "<b>Amplada:</b> %d píxel"
-msgstr[1] "<b>Amplada:</b> %d píxels"
+#~ msgid ""
+#~ "If true, files in new windows will be sorted in reverse order. ie, if "
+#~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
+#~ "they will be sorted from \"z\" to \"a\"."
+#~ msgstr ""
+#~ "Si s'estableix a «True» (cert), els fitxers de les finestres noves "
+#~ "s'ordenaran a la inversa. És a dir, si es fa una ordenació per nom, els "
+#~ "fitxers, en comptes d'ordenar-se de la «a» a la «z», s'ordenaran de la "
+#~ "«z» a la «a»."
 
-#: ../src/nautilus-image-properties-page.c:391
-#, c-format
-msgid "<b>Height:</b> %d pixel"
-msgid_plural "<b>Height:</b> %d pixels"
-msgstr[0] "<b>Alçada:</b> %d píxel"
-msgstr[1] "<b>Alçada:</b> %d píxels"
+#~ msgid "If true, icons will be laid out tighter by default in new windows."
+#~ msgstr ""
+#~ "Si s'estableix a «True» (cert), les icones es disposaran més estretament "
+#~ "per defecte en les noves finestres."
 
-#: ../src/nautilus-image-properties-page.c:408
-msgid "Failed to load image information"
-msgstr "No s'ha pogut carregar la informació de la imatge"
+#~ msgid "If true, new windows will use manual layout by default."
+#~ msgstr ""
+#~ "Si s'estableix a «True» (cert), les noves finestres utilitzaran per "
+#~ "defecte una disposició manual."
 
-#: ../src/nautilus-image-properties-page.c:622
-msgid "loading..."
-msgstr "s'està carregant..."
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Do Nothing\" "
+#~ "in the preference capplet. No prompt will be shown nor will any matching "
+#~ "application be started on insertion of media matching these types."
+#~ msgstr ""
+#~ "Llista dels tipus x-content/* per als quals l'usuari ha triat «No facis "
+#~ "res» en la miniaplicació de preferències. No es preguntarà ni s'iniciarà "
+#~ "cap aplicació en introduir un suport que coincideixi amb aquests tipus."
 
-#: ../src/nautilus-image-properties-page.c:674
-msgid "Image"
-msgstr "Imatge"
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Open Folder\" "
+#~ "in the preferences capplet. A folder window will be opened on insertion "
+#~ "of media matching these types."
+#~ msgstr ""
+#~ "Llista dels tipus x-content/* per als quals l'usuari ha triat «Obre la "
+#~ "carpeta» en la miniaplicació de preferències. S'obrirà una finestra de "
+#~ "carpeta en introduir un suport que coincideixi amb aquests tipus."
 
-#: ../src/nautilus-information-panel.c:157
-msgid "Information"
-msgstr "Informació"
-
-#
-#: ../src/nautilus-information-panel.c:163
-msgid "Show Information"
-msgstr "Mostra la informació"
-
-#. add the reset background item, possibly disabled
-#: ../src/nautilus-information-panel.c:352
-msgid "Use _Default Background"
-msgstr "Utilitza el fons per _defecte"
-
-#: ../src/nautilus-information-panel.c:491
-msgid "You cannot assign more than one custom icon at a time."
-msgstr "No podeu assignar més d'una icona personalitzada al mateix temps."
-
-#: ../src/nautilus-information-panel.c:521
-msgid "You can only use images as custom icons."
-msgstr "Les icones personalitzades només poden ser imatges."
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen to start an "
+#~ "application in the preference capplet. The preferred application for the "
+#~ "given type will be started on insertion on media matching these types."
+#~ msgstr ""
+#~ "Llista dels tipus x-content/* per als quals l'usuari ha triat d'iniciar "
+#~ "una aplicació en la miniaplicació de preferències. S'iniciarà l'aplicació "
+#~ "preferida del tipus donat en introduir un suport que coincideixi amb "
+#~ "aquests tipus."
 
-#: ../src/nautilus-location-bar.c:57
-msgid "Go To:"
-msgstr "Vés a:"
+#~ msgid "List of x-content/* types set to \"Do Nothing\""
+#~ msgstr "Llista dels tipus x-content/* establerta a «No facis res»"
 
-#: ../src/nautilus-location-bar.c:145
-#, c-format
-msgid "Do you want to view %d location?"
-msgid_plural "Do you want to view %d locations?"
-msgstr[0] "Voleu visualitzar %d ubicació?"
-msgstr[1] "Voleu visualitzar %d ubicacions?"
+#~ msgid "List of x-content/* types set to \"Open Folder\""
+#~ msgstr "Llista dels tipus x-content/* establerta a «Obre la carpeta»"
 
-#: ../src/nautilus-location-dialog.c:166
-msgid "Open Location"
-msgstr "Obri una ubicació"
-
-#: ../src/nautilus-location-dialog.c:177
-msgid "_Location:"
-msgstr "_Ubicació:"
+#~ msgid ""
+#~ "List of x-content/* types where the preferred application will be launched"
+#~ msgstr "Llista dels tipus x-content/* on es llançarà l'aplicació preferida"
 
-#: ../src/nautilus-main.c:343
-msgid "Perform a quick set of self-check tests."
-msgstr "Realitza un conjunt de proves ràpides d'auto-comprovació."
+#~ msgid "Maximum handled files in a folder"
+#~ msgstr "Nombre màxim de fitxers gestionats en una carpeta"
 
-#: ../src/nautilus-main.c:346
-msgid "Show the version of the program."
-msgstr "Mostra la versió del programa."
+#~ msgid ""
+#~ "Name of the Nautilus theme to use. This has been deprecated as of "
+#~ "Nautilus 2.2. Please use the icon theme instead."
+#~ msgstr ""
+#~ "Nom del tema del Nautilus a utilitzar. A partir del Nautilus 2.2 això "
+#~ "s'ha desestimat. Utilitzeu el tema d'icones en el seu lloc."
 
-#: ../src/nautilus-main.c:348
-msgid "Create the initial window with the given geometry."
-msgstr "Crea una finestra inicial amb la geometria indicada."
+#~ msgid "Nautilus handles drawing the desktop"
+#~ msgstr "El Nautilus gestiona el dibuix de l'escriptori"
 
-#: ../src/nautilus-main.c:348
-msgid "GEOMETRY"
-msgstr "GEOMETRIA"
+#~ msgid "Nautilus will exit when last window destroyed."
+#~ msgstr "El Nautilus sortirà quan es destrueixi l'última finestra."
 
-#: ../src/nautilus-main.c:350
-msgid "Only create windows for explicitly specified URIs."
-msgstr "Només crea finestres per als URI indicats explícitament."
+#~ msgid "Never prompt or autorun/autostart programs when media are inserted"
+#~ msgstr ""
+#~ "No preguntis ni executis programes automàticament quan s'introdueixi un "
+#~ "suport"
 
-#: ../src/nautilus-main.c:352
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
-msgstr ""
-"No gestiones l'escriptori (ignora les preferències definides en el diàleg "
-"Preferències)."
+#~ msgid "Sans 10"
+#~ msgstr "Sans 10"
 
-#: ../src/nautilus-main.c:354
-msgid "open a browser window."
-msgstr "obri una finestra del navegador."
+#~ msgid ""
+#~ "The default sort-order for items in the icon view. Possible values are "
+#~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
+#~ msgstr ""
+#~ "El criteri d'ordenació predeterminat dels elements de la vista d'icones. "
+#~ "Els valors possibles són «name», «size», «type», «modification_date» i "
+#~ "«emblems»."
 
-#: ../src/nautilus-main.c:356
-msgid "Quit Nautilus."
-msgstr "Ix del Nautilus."
+#~ msgid "Use manual layout in new windows"
+#~ msgstr "Utilitza la disposició manual a les noves finestres"
 
-#: ../src/nautilus-main.c:357
-msgid "[URI...]"
-msgstr "[URI...]"
+#~ msgid "Use tighter layout in new windows"
+#~ msgstr "Utilitza una disposició més estreta a les noves finestres"
 
-#
-#: ../src/nautilus-main.c:413
-msgid ""
-"\n"
-"\n"
-"Browse the file system with the file manager"
-msgstr ""
-"\n"
-"\n"
-"Navega pel sistema de fitxers amb el gestor de fitxers"
+#~ msgid "Whether a custom default folder background has been set."
+#~ msgstr "Si s'ha establert un fons de carpeta personalitzat predeterminat."
 
-#. translators: %s is an option (e.g. --check)
-#: ../src/nautilus-main.c:449 ../src/nautilus-main.c:458
-#, c-format
-msgid "nautilus: %s cannot be used with URIs.\n"
-msgstr "nautilus: %s no es pot utilitzar amb els URI.\n"
+#~ msgid "Whether a custom default side pane background has been set."
+#~ msgstr ""
+#~ "Si s'ha establert un fons personalitzat predeterminat per a la "
+#~ "subfinestra lateral."
 
-#: ../src/nautilus-main.c:454
-#, c-format
-msgid "nautilus: --check cannot be used with other options.\n"
-msgstr "nautilus: --check no es pot utilitzar amb altres opcions.\n"
+#~ msgid "Whether to automatically mount media"
+#~ msgstr "Si s'han de muntar automàticament els suports"
 
-#: ../src/nautilus-main.c:463
-#, c-format
-msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgstr "nautilus: --geometry no es pot utilitzar amb més d'un URI.\n"
+#~ msgid "Whether to automatically open a folder for automounted media"
+#~ msgstr ""
+#~ "Si s'ha d'obrir automàticament una carpeta per als suports muntats "
+#~ "automàticament"
 
-#: ../src/nautilus-navigation-window-menus.c:126
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Segur que voleu buidar la llista de llocs que heu visitat?"
+#~ msgid "Whether to show backup files"
+#~ msgstr "Si s'han de mostrar els fitxers de còpia de seguretat"
 
-#: ../src/nautilus-navigation-window-menus.c:379
-#: ../src/nautilus-window-bookmarks.c:83
-#, c-format
-msgid "The location \"%s\" does not exist."
-msgstr "No existeix la ubicació «%s»."
+#~ msgid "No applications found"
+#~ msgstr "No s'ha trobat cap aplicació"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:381
-msgid "The history location doesn't exist."
-msgstr "No existeix la ubicació de l'historial."
+#~ msgid "Ask what to do"
+#~ msgstr "Pregunta què s'ha de fer"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:792
-msgid "_Go"
-msgstr "Vé_s"
+#~ msgid "Do Nothing"
+#~ msgstr "No facis res"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:793
-msgid "_Bookmarks"
-msgstr "_Adreces d'interés"
+#~ msgid "Open Folder"
+#~ msgstr "Obre la carpeta"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:794
-msgid "_Tabs"
-msgstr "_Pestanyes"
+#~ msgid "Open with other Application..."
+#~ msgstr "Obre amb una altra aplicació..."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:795
-msgid "New _Window"
-msgstr "_Finestra nova"
+#~ msgid "You have just inserted an Audio CD."
+#~ msgstr "Acabeu d'introduir un CD d'àudio."
 
-#: ../src/nautilus-navigation-window-menus.c:796
-msgid "Open another Nautilus window for the displayed location"
-msgstr "Obri una altra finestra del Nautilus per a la ubicació mostrada"
+#~ msgid "You have just inserted an Audio DVD."
+#~ msgstr "Acabeu d'introduir un DVD d'àudio."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:798
-msgid "New _Tab"
-msgstr "_Pestanya nova"
+#~ msgid "You have just inserted a Video DVD."
+#~ msgstr "Acabeu d'introduir un DVD de vídeo."
 
-#: ../src/nautilus-navigation-window-menus.c:799
-msgid "Open another tab for the displayed location"
-msgstr "Obri una altra pestanya per a la ubicació mostrada"
+#~ msgid "You have just inserted a Video CD."
+#~ msgstr "Acabeu d'introduir un CD de vídeo."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:801
-msgid "Open Folder W_indow"
-msgstr "Obri una f_inestra de carpeta"
-
-#: ../src/nautilus-navigation-window-menus.c:802
-msgid "Open a folder window for the displayed location"
-msgstr "Obri una finestra de carpeta per a la ubicació mostrada"
+#~ msgid "You have just inserted a Super Video CD."
+#~ msgstr "Acabeu d'introduir un CD de súper vídeo."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:804
-msgid "Close _All Windows"
-msgstr "Ta_nca totes les finestres"
+#~ msgid "You have just inserted a blank CD."
+#~ msgstr "Acabeu d'introduir un CD en blanc."
+
+#~ msgid "You have just inserted a blank DVD."
+#~ msgstr "Acabeu d'introduir un DVD en blanc."
 
-#: ../src/nautilus-navigation-window-menus.c:805
-msgid "Close all Navigation windows"
-msgstr "Tanca totes les finestres de navegació"
+#~ msgid "You have just inserted a blank Blu-Ray disc."
+#~ msgstr "Acabeu d'introduir un disc Blu-Ray en blanc."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:807
-msgid "_Location..."
-msgstr "_Ubicació..."
+#~ msgid "You have just inserted a blank HD DVD."
+#~ msgstr "Acabeu d'introduir un HD DVD en blanc."
 
-#: ../src/nautilus-navigation-window-menus.c:808
-#: ../src/nautilus-spatial-window.c:943
-msgid "Specify a location to open"
-msgstr "Indiqueu una ubicació a obrir"
+#~ msgid "You have just inserted a Photo CD."
+#~ msgstr "Acabeu d'introduir un CD d'imatges en format Photo CD."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:810
-msgid "Clea_r History"
-msgstr "Buida l'histo_rial"
-
-#: ../src/nautilus-navigation-window-menus.c:811
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Buida el contingut del menú Vés i les llistes arrere/avant"
+#~ msgid "You have just inserted a Picture CD."
+#~ msgstr "Acabeu d'introduir un CD d'imatges en format Picture CD."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:813
-msgid "S_witch to Other Pane"
-msgstr "C_ommuta a l'altra subfinestra"
+#~ msgid "You have just inserted a medium with digital photos."
+#~ msgstr "Acabeu d'introduir un suport amb fotos digitals."
 
-#: ../src/nautilus-navigation-window-menus.c:814
-msgid "Move focus to the other pane in a split view window"
-msgstr "Mou el focus a l'altra subfinestra en una vista de finestra dividida"
+#~ msgid "You have just inserted a digital audio player."
+#~ msgstr "Acabeu d'introduir un reproductor d'àudio digital."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:816
-msgid "Sa_me Location as Other Pane"
-msgstr "_Mateixa ubicació que a l'altra subfinestra"
+#~ msgid ""
+#~ "You have just inserted a medium with software intended to be "
+#~ "automatically started."
+#~ msgstr ""
+#~ "Acabeu d'introduir un suport amb programari pensat per iniciar-se "
+#~ "automàticament."
 
-#: ../src/nautilus-navigation-window-menus.c:817
-msgid "Go to the same location as in the extra pane"
-msgstr "Vés a la mateixa ubicació que a la subfinestra addicional"
+#~ msgid "You have just inserted a medium."
+#~ msgstr "Acabeu d'introduir un suport."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:819
-#: ../src/nautilus-spatial-window.c:951
-msgid "_Add Bookmark"
-msgstr "_Afig l'adreça d'interés"
+#~ msgid "Choose what application to launch."
+#~ msgstr "Seleccioneu quina aplicació s'ha d'executar."
 
-#: ../src/nautilus-navigation-window-menus.c:820
-#: ../src/nautilus-spatial-window.c:952
-msgid "Add a bookmark for the current location to this menu"
-msgstr "Afig una adreça d'interés per a la ubicació actual d'este menú"
+#~ msgid ""
+#~ "Select how to open \"%s\" and whether to perform this action in the "
+#~ "future for other media of type \"%s\"."
+#~ msgstr ""
+#~ "Seleccioneu com s'ha d'obrir «%s» i si s'ha de realitzar aquesta acció en "
+#~ "el futur en altres suports del tipus «%s»."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:822
-#: ../src/nautilus-spatial-window.c:954
-msgid "_Edit Bookmarks..."
-msgstr "_Edita les adreces d'interés..."
+#~ msgid "_Always perform this action"
+#~ msgstr "Realitza _sempre aquesta acció"
 
-#: ../src/nautilus-navigation-window-menus.c:823
-#: ../src/nautilus-spatial-window.c:955
-msgid "Display a window that allows editing the bookmarks in this menu"
-msgstr ""
-"Mostra una finestra que permeta editar les adreces d'interés d'este menú"
+#~ msgid "Set as background for _all folders"
+#~ msgstr "Estableix com a fons de totes les c_arpetes"
 
-#: ../src/nautilus-navigation-window-menus.c:825
-msgid "_Previous Tab"
-msgstr "Pestanya _anterior"
+#~ msgid "Set as background for _this folder"
+#~ msgstr "Es_tableix com a fons d'aquesta carpeta"
 
-#: ../src/nautilus-navigation-window-menus.c:826
-msgid "Activate previous tab"
-msgstr "Activa la pestanya anterior"
+#~ msgid "The emblem cannot be installed."
+#~ msgstr "No es pot instal·lar el distintiu."
 
-#: ../src/nautilus-navigation-window-menus.c:828
-msgid "_Next Tab"
-msgstr "Pestanya _següent"
+#~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
+#~ msgstr "Heu d'especificar alguna paraula clau per al nou distintiu."
 
-#: ../src/nautilus-navigation-window-menus.c:829
-msgid "Activate next tab"
-msgstr "Activa la pestanya següent"
+#~ msgid ""
+#~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
+#~ msgstr ""
+#~ "Les paraules clau dels distintius només poden contenir lletres, espais i "
+#~ "nombres."
 
-#: ../src/nautilus-navigation-window-menus.c:831
-#: ../src/nautilus-navigation-window-pane.c:377
-msgid "Move Tab _Left"
-msgstr "Mou la pestanya a l'_esquerra"
+#~ msgid "Sorry, but there is already an emblem named \"%s\"."
+#~ msgstr "Ja existeix un distintiu amb el nom «%s»."
 
-#: ../src/nautilus-navigation-window-menus.c:832
-msgid "Move current tab to left"
-msgstr "Mou la pestanya actual a l'esquerra"
+#~ msgid "Please choose a different emblem name."
+#~ msgstr "Trieu un altre nom de distintiu."
 
-#: ../src/nautilus-navigation-window-menus.c:834
-#: ../src/nautilus-navigation-window-pane.c:385
-msgid "Move Tab _Right"
-msgstr "Mou la pestanya a la _dreta"
+#~ msgid "Sorry, unable to save custom emblem."
+#~ msgstr "No s'ha pogut desar el distintiu personalitzat."
 
-#: ../src/nautilus-navigation-window-menus.c:835
-msgid "Move current tab to right"
-msgstr "Mou la pestanya actual a la dreta"
+#~ msgid "Sorry, unable to save custom emblem name."
+#~ msgstr "No s'ha pogut desar el nom del distintiu personalitzat."
 
-#: ../src/nautilus-navigation-window-menus.c:837
-msgid "S_how Search"
-msgstr "Mos_tra la cerca"
+#~ msgid "new file"
+#~ msgstr "fitxer nou"
 
-#: ../src/nautilus-navigation-window-menus.c:838
-msgid "Show search"
-msgstr "Mostra la cerca"
+#~ msgid "_Always"
+#~ msgstr "_Sempre"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:844
-msgid "_Main Toolbar"
-msgstr "_Barra d'eines principal"
+#~ msgid "_Local File Only"
+#~ msgstr "Només fitxers _locals"
 
-#
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:845
-msgid "Change the visibility of this window's main toolbar"
-msgstr "Canvia la visibilitat de la barra d'eines principal d'esta finestra"
+#~ msgid "_Never"
+#~ msgstr "_Mai"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:849
-msgid "_Side Pane"
-msgstr "Subfinestra _lateral"
+#~ msgid "25%"
+#~ msgstr "25%"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:850
-msgid "Change the visibility of this window's side pane"
-msgstr "Canvia la visibilitat de la subfinestra lateral d'esta finestra"
+#~ msgid "75%"
+#~ msgstr "75%"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:854
-msgid "Location _Bar"
-msgstr "_Barra d'ubicació"
+#~ msgid "100 K"
+#~ msgstr "100 kB"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:855
-msgid "Change the visibility of this window's location bar"
-msgstr "Canvia la visibilitat de la barra d'ubicació d'esta finestra"
+#~ msgid "500 K"
+#~ msgstr "500 kB"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:859
-msgid "St_atusbar"
-msgstr "Barra d'est_at"
+#~ msgid "Activate items with a _single click"
+#~ msgstr "Activa els elements amb un _sol clic"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:860
-msgid "Change the visibility of this window's statusbar"
-msgstr "Canvia la visibilitat de la barra d'estat d'esta finestra"
+#~ msgid "Activate items with a _double click"
+#~ msgstr "Activa els elements amb un _doble clic"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:864
-#: ../src/nautilus-spatial-window.c:957
-msgid "_Search for Files..."
-msgstr "_Cerca fitxers..."
+#~ msgid "E_xecute files when they are clicked"
+#~ msgstr "E_xecuta els fitxers quan s'hi faci clic"
 
-#. Accelerator is in ShowSearch
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:866
-msgid "Search documents and folders by name"
-msgstr "Cerca documents i carpetes pel seu nom"
+#~ msgid "Display _files when they are clicked"
+#~ msgstr "Mostra els _fitxers quan s'hi faci clic"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:870
-msgid "E_xtra Pane"
-msgstr "Sub_finestra addicional"
+#~ msgid "Search for files by file name only"
+#~ msgstr "Cerca els fitxers només pel nom del fitxer"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:871
-msgid "Open an extra folder view side-by-side"
-msgstr "Obri una vista de carpeta addicional costat-per-costat"
+#~ msgid "Search for files by file name and file properties"
+#~ msgstr "Cerca els fitxers pel nom i les propietats"
 
-#: ../src/nautilus-navigation-window-menus.c:896
-msgid "_Back"
-msgstr "_Enrere"
+#~ msgid "Manually"
+#~ msgstr "Manualment"
 
-#: ../src/nautilus-navigation-window-menus.c:898
-msgid "Go to the previous visited location"
-msgstr "Vés a la ubicació visitada anterior"
+#~ msgid "By Emblems"
+#~ msgstr "Per distintius"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:899
-msgid "Back history"
-msgstr "Arrere en l'historial"
+#~ msgid "8"
+#~ msgstr "8"
 
-#: ../src/nautilus-navigation-window-menus.c:913
-msgid "_Forward"
-msgstr "E_ndavant"
+#~ msgid "10"
+#~ msgstr "10"
 
-#: ../src/nautilus-navigation-window-menus.c:915
-msgid "Go to the next visited location"
-msgstr "Vés a la ubicació visitada següent"
+#~ msgid "12"
+#~ msgstr "12"
 
-#
-#: ../src/nautilus-navigation-window-menus.c:916
-msgid "Forward history"
-msgstr "Avant en l'historial"
+#~ msgid "14"
+#~ msgstr "14"
 
-#: ../src/nautilus-navigation-window-menus.c:931
-msgid "_Zoom"
-msgstr "_Ampliació"
+#~ msgid "16"
+#~ msgstr "16"
 
-# Recull: "view - f visualització" (josep)
-#: ../src/nautilus-navigation-window-menus.c:941
-msgid "_View As"
-msgstr "_Visualitza com a"
-
-#: ../src/nautilus-navigation-window-menus.c:975
-msgid "_Search"
-msgstr "_Cerca"
+#~ msgid "18"
+#~ msgstr "18"
 
-#: ../src/nautilus-navigation-window-pane.c:396
-msgid "_Close Tab"
-msgstr "Tan_ca la pestanya"
+#~ msgid "20"
+#~ msgstr "20"
 
-#: ../src/nautilus-navigation-window.c:734
-#, c-format
-msgid "%s - File Browser"
-msgstr "%s - Navegador de fitxers"
+#~ msgid "22"
+#~ msgstr "22"
 
-#: ../src/nautilus-notebook.c:379
-msgid "Close tab"
-msgstr "Tanca la pestanya"
+#~ msgid "24"
+#~ msgstr "24"
 
-#: ../src/nautilus-notes-viewer.c:382 ../src/nautilus-notes-viewer.c:484
-msgid "Notes"
-msgstr "Notes"
-
-#: ../src/nautilus-notes-viewer.c:388
-msgid "Show Notes"
-msgstr "Mostra les notes"
+#~ msgid "%s's Home"
+#~ msgstr "Carpeta de l'usuari %s"
 
-#: ../src/nautilus-places-sidebar.c:358
-msgid "Open the contents of your desktop in a folder"
-msgstr "Obri el contingut de l'escriptori en una carpeta"
+#~ msgid "Network Servers"
+#~ msgstr "Servidors de xarxa"
 
-#: ../src/nautilus-places-sidebar.c:371
-msgid "Open the contents of the File System"
-msgstr "Obri el contingut del sistema de fitxers"
+#~ msgid "Switch to Manual Layout?"
+#~ msgstr "Voleu commutar a disposició automàtica?"
 
-#: ../src/nautilus-places-sidebar.c:380 ../src/network-scheme.desktop.in.h:2
-msgid "Network"
-msgstr "Xarxa"
+#~ msgid "Could not set application as the default: %s"
+#~ msgstr "No s'ha pogut establir l'aplicació com a predeterminada: %s"
 
-#: ../src/nautilus-places-sidebar.c:382
-msgid "Browse the contents of the network"
-msgstr "Navega pel contingut de la xarxa"
+#~ msgid "Default"
+#~ msgstr "Predeterminada"
 
-#: ../src/nautilus-places-sidebar.c:430 ../src/nautilus-places-sidebar.c:453
-#, c-format
-msgid "Mount and open %s"
-msgstr "Munta i obri %s"
+#~ msgid "Icon"
+#~ msgstr "Icona"
 
-#: ../src/nautilus-places-sidebar.c:548
-msgid "Open the trash"
-msgstr "Obri la paperera"
+#~ msgid "Could not remove application"
+#~ msgstr "No s'ha pogut suprimir l'aplicació"
 
-#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1465
-msgid "_Power On"
-msgstr "_Encén"
+#~ msgid "No applications selected"
+#~ msgstr "No hi ha cap aplicació seleccionada"
 
-#: ../src/nautilus-places-sidebar.c:1469
-msgid "_Connect Drive"
-msgstr "_Connecta la unitat"
+#~ msgid "Unknown"
+#~ msgstr "Desconegut"
 
-#: ../src/nautilus-places-sidebar.c:1470
-msgid "_Disconnect Drive"
-msgstr "_Desconnecta la unitat"
+#~ msgid "Could not find '%s'"
+#~ msgstr "No s'ha pogut trobar «%s»"
 
-#: ../src/nautilus-places-sidebar.c:1473
-msgid "_Start Multi-disk Device"
-msgstr "_Inicia la unitat multi disc"
+#~ msgid "Could not find application"
+#~ msgstr "No s'ha pogut trobar l'aplicació"
 
-#: ../src/nautilus-places-sidebar.c:1474
-msgid "_Stop Multi-disk Device"
-msgstr "_Atura la unitat multi disc"
+#~ msgid "Could not add application to the application database: %s"
+#~ msgstr ""
+#~ "No s'ha pogut afegir l'aplicació a la base de dades d'aplicacions: %s"
 
-#: ../src/nautilus-places-sidebar.c:1554 ../src/nautilus-places-sidebar.c:2090
-#, c-format
-msgid "Unable to start %s"
-msgstr "No s'ha pogut iniciar %s"
+#~ msgid "Select an Application"
+#~ msgstr "Seleccioneu una aplicació"
 
-#: ../src/nautilus-places-sidebar.c:2038
-#, c-format
-msgid "Unable to poll %s for media changes"
-msgstr "No s'ha pogut sondejar %s per canvis en el suport"
+#~ msgid "Select an application to view its description."
+#~ msgstr "Seleccioneu una aplicació per veure'n la descripció."
 
-#: ../src/nautilus-places-sidebar.c:2146
-#, c-format
-msgid "Unable to stop %s"
-msgstr "No s'ha pogut aturar %s"
+#~ msgid "_Use a custom command"
+#~ msgstr "_Utilitza una ordre personalitzada"
 
-#: ../src/nautilus-places-sidebar.c:2260
-msgid "Remove"
-msgstr "Suprimeix"
+#~ msgid "_Browse..."
+#~ msgstr "_Navega..."
 
-#: ../src/nautilus-places-sidebar.c:2269
-msgid "Rename..."
-msgstr "Canvia el nom..."
+#~ msgid "Open %s and other %s document with:"
+#~ msgstr "Obre %s i altres documents %s amb:"
 
-#
-#: ../src/nautilus-places-sidebar.c:2712
-msgid "Places"
-msgstr "Llocs"
+#~ msgid "Open %s with:"
+#~ msgstr "Obre %s amb:"
 
-#
-#: ../src/nautilus-places-sidebar.c:2718
-msgid "Show Places"
-msgstr "Mostra els llocs"
+#~ msgid "Open all %s documents with:"
+#~ msgstr "Obre tots els documents %s amb:"
 
-#. set the title and standard close accelerator
-#: ../src/nautilus-property-browser.c:251
-msgid "Backgrounds and Emblems"
-msgstr "Fons i distintius"
+#~ msgid "Open %s and other \"%s\" files with:"
+#~ msgstr "Obre %s i altres fitxers «%s» amb:"
 
-#. create the "remove" button
-#: ../src/nautilus-property-browser.c:355
-msgid "_Remove..."
-msgstr "_Suprimeix..."
+#~ msgid "_Remember this application for \"%s\" files"
+#~ msgstr "_Recorda aquesta aplicació per als fitxers «%s»"
 
-#. now create the "add new" button
-#: ../src/nautilus-property-browser.c:369
-msgid "Add new..."
-msgstr "Afig una nova..."
+#~ msgid "Open all \"%s\" files with:"
+#~ msgstr "Obre tots els fitxers «%s» amb:"
 
-#: ../src/nautilus-property-browser.c:934
-#, c-format
-msgid "Sorry, but pattern %s could not be deleted."
-msgstr "No s'ha pogut suprimir el patró %s."
+#~ msgid "_Add"
+#~ msgstr "_Afegeix"
 
-#: ../src/nautilus-property-browser.c:935
-msgid "Check that you have permission to delete the pattern."
-msgstr "Comproveu que teniu permís per suprimir el patró."
+#~ msgid "Add Application"
+#~ msgstr "Afegeix una aplicació"
 
-#: ../src/nautilus-property-browser.c:950
-#, c-format
-msgid "Sorry, but emblem %s could not be deleted."
-msgstr "No s'ha pogut suprimir el distintiu %s."
+#~ msgid "Open Failed, would you like to choose another application?"
+#~ msgstr "S'ha produït un error en obrir. Voleu triar una altra aplicació?"
 
-#: ../src/nautilus-property-browser.c:951
-msgid "Check that you have permission to delete the emblem."
-msgstr "Comproveu que teniu permís per suprimir el distintiu."
+#~ msgid ""
+#~ "\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
+#~ "locations."
+#~ msgstr ""
+#~ "El «%s» no pot obrir «%s» perquè el «%s» no pot accedir als fitxers de "
+#~ "les ubicacions «%s»."
 
-#: ../src/nautilus-property-browser.c:1018
-msgid "Select an Image File for the New Emblem"
-msgstr "Seleccioneu un fitxer d'imatge per al nou distintiu"
+#~ msgid "Open Failed, would you like to choose another action?"
+#~ msgstr "No s'ha pogut obrir. Voleu triar una altra acció?"
 
-#: ../src/nautilus-property-browser.c:1058
-msgid "Create a New Emblem"
-msgstr "Crea un nou distintiu"
+#~ msgid ""
+#~ "The default action cannot open \"%s\" because it cannot access files at "
+#~ "\"%s\" locations."
+#~ msgstr ""
+#~ "L'acció predeterminada no pot obrir «%s» perquè no pot accedir als "
+#~ "fitxers de les ubicacions «%s»."
 
-#. make the keyword label and field
-#: ../src/nautilus-property-browser.c:1080
-msgid "_Keyword:"
-msgstr "Paraula _clau:"
+#~ msgid ""
+#~ "No other applications are available to view this file. If you copy this "
+#~ "file onto your computer, you may be able to open it."
+#~ msgstr ""
+#~ "No hi ha cap altra aplicació disponible per visualitzar aquest fitxer. Si "
+#~ "el copieu al vostre ordinador, probablement el podreu obrir."
 
-#. set up a file chooser to pick the image file
-#: ../src/nautilus-property-browser.c:1099
-msgid "_Image:"
-msgstr "_Imatge:"
+#~ msgid ""
+#~ "No other actions are available to view this file. If you copy this file "
+#~ "onto your computer, you may be able to open it."
+#~ msgstr ""
+#~ "No hi ha cap altra acció disponible per visualitzar aquest fitxer. Si el "
+#~ "copieu a l'ordinador, probablement el podreu obrir."
 
-#: ../src/nautilus-property-browser.c:1130
-msgid "Create a New Color:"
-msgstr "Crea un color nou:"
+#~ msgid "Browse the file system with the file manager"
+#~ msgstr "Navegueu pel sistema de fitxers amb el gestor de fitxers"
 
-#. make the name label and field
-#: ../src/nautilus-property-browser.c:1144
-msgid "Color _name:"
-msgstr "_Nom del color:"
+#~ msgid "File Browser"
+#~ msgstr "Navegador de fitxers"
 
-#: ../src/nautilus-property-browser.c:1160
-msgid "Color _value:"
-msgstr "_Valor del color:"
+#~ msgid "Change the behaviour and appearance of file manager windows"
+#~ msgstr ""
+#~ "Canvieu l'aparença i el comportament de les finestres del gestor de "
+#~ "fitxers"
 
-#: ../src/nautilus-property-browser.c:1194
-msgid "Sorry, but you cannot replace the reset image."
-msgstr "No podeu reemplaçar la imatge genèrica."
+#~ msgid "File Management"
+#~ msgstr "Gestió de fitxers"
 
-#: ../src/nautilus-property-browser.c:1195
-msgid "Reset is a special image that cannot be deleted."
-msgstr "La imatge genèrica és una imatge especial que no es pot suprimir."
+#~ msgid "Home Folder"
+#~ msgstr "Carpeta de l'usuari"
 
-#: ../src/nautilus-property-browser.c:1223
-#, c-format
-msgid "Sorry, but the pattern %s could not be installed."
-msgstr "No s'ha pogut instal·lar el patró %s."
+#~ msgid "File Manager"
+#~ msgstr "Gestor de fitxers"
 
-#: ../src/nautilus-property-browser.c:1251
-msgid "Select an Image File to Add as a Pattern"
-msgstr "Seleccioneu un fitxer d'imatge a afegir com a patró"
+#~ msgid "Background"
+#~ msgstr "Segon pla"
 
-#: ../src/nautilus-property-browser.c:1323
-#: ../src/nautilus-property-browser.c:1351
-msgid "The color cannot be installed."
-msgstr "No es pot instal·lar el color."
+#~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
+#~ msgstr ""
+#~ "La carpeta «%s» conté més fitxers dels que el Nautilus pot gestionar."
 
-#
-#: ../src/nautilus-property-browser.c:1324
-msgid "Sorry, but you must specify an unused color name for the new color."
-msgstr "Heu d'indicar un nom no emprat per al nou color."
+#~ msgid "Some files will not be displayed."
+#~ msgstr "Alguns fitxers no es mostraran."
 
-#: ../src/nautilus-property-browser.c:1352
-msgid "Sorry, but you must specify a non-blank name for the new color."
-msgstr "Heu d'indicar algun nom per al nou color."
+#~ msgid "_Empty File"
+#~ msgstr "Fitx_er buit"
 
-#: ../src/nautilus-property-browser.c:1407
-msgid "Select a Color to Add"
-msgstr "Seleccioneu un color a afegir"
+#~ msgid "Create a new empty file inside this folder"
+#~ msgstr "Crea una carpeta buida nova dins d'aquesta carpeta"
 
-#: ../src/nautilus-property-browser.c:1448
-#: ../src/nautilus-property-browser.c:1465
-#, c-format
-msgid "Sorry, but \"%s\" is not a usable image file."
-msgstr "El fitxer d'imatge «%s» no es pot utilitzar."
+#~ msgid "_Format"
+#~ msgstr "_Formata"
 
-#: ../src/nautilus-property-browser.c:1449
-#: ../src/nautilus-property-browser.c:1466
-msgid "The file is not an image."
-msgstr "El fitxer no és una imatge."
+#~ msgid "Format the selected volume"
+#~ msgstr "Formata el volum seleccionat"
 
-#: ../src/nautilus-property-browser.c:2159
-msgid "Select a Category:"
-msgstr "Seleccioneu una categoria:"
+#~ msgid "Format the volume associated with the open folder"
+#~ msgstr "Formata el volum associat a la carpeta oberta"
 
-#: ../src/nautilus-property-browser.c:2168
-msgid "C_ancel Remove"
-msgstr "C_ancel·la la supressió"
+#~ msgid "Format the volume associated with this folder"
+#~ msgstr "Formata el volum associat a aquesta carpeta"
 
-#: ../src/nautilus-property-browser.c:2174
-msgid "_Add a New Pattern..."
-msgstr "_Afig un patró nou..."
+#~ msgid "_Home Folder"
+#~ msgstr "Carpeta de l'_usuari"
 
-#: ../src/nautilus-property-browser.c:2177
-msgid "_Add a New Color..."
-msgstr "_Afig un color nou..."
+#
+#~ msgid "_Browse Folder"
+#~ msgid_plural "_Browse Folders"
+#~ msgstr[0] "_Navega per la carpeta"
+#~ msgstr[1] "_Navega per les carpetes"
 
-#: ../src/nautilus-property-browser.c:2180
-msgid "_Add a New Emblem..."
-msgstr "_Afig un distintiu nou..."
+#~ msgid "by _Emblems"
+#~ msgstr "per _distintius"
 
-#: ../src/nautilus-property-browser.c:2203
-msgid "Click on a pattern to remove it"
-msgstr "Feu clic a un patró per suprimir-lo"
+#~ msgid "Keep icons sorted by emblems in rows"
+#~ msgstr "Conserva les icones ordenades pel distintiu en files"
 
-#: ../src/nautilus-property-browser.c:2206
-msgid "Click on a color to remove it"
-msgstr "Feu clic a un color per suprimir-lo"
+#~ msgid "Compact _Layout"
+#~ msgstr "Disposició com_pacta"
 
-#: ../src/nautilus-property-browser.c:2209
-msgid "Click on an emblem to remove it"
-msgstr "Feu clic a un distintiu per suprimir-lo"
+#~ msgid "Toggle using a tighter layout scheme"
+#~ msgstr "Commuta la utilització d'un esquema de posicionament més estret"
 
-#: ../src/nautilus-property-browser.c:2218
-msgid "Patterns:"
-msgstr "Patrons:"
+#~ msgid "By _Emblems"
+#~ msgstr "Per _distintius"
 
-#: ../src/nautilus-property-browser.c:2221
-msgid "Colors:"
-msgstr "Colors:"
+#~ msgid "Emblems"
+#~ msgstr "Distintius"
 
-#: ../src/nautilus-property-browser.c:2224
-msgid "Emblems:"
-msgstr "Distintius:"
+# Fique femení pq pareix que siga noms de barres laterals. jm
+# Què t'empatolles? Aquí no hi ha cap femení (josep)
+#
+#~ msgid "Show Tree"
+#~ msgstr "Mostra l'arbre"
 
-#: ../src/nautilus-property-browser.c:2244
-msgid "_Remove a Pattern..."
-msgstr "Suprim_eix un patró..."
+#~ msgid "Cannot display location \"%s\""
+#~ msgstr "No es pot mostrar la ubicació «%s»"
 
-#: ../src/nautilus-property-browser.c:2247
-msgid "_Remove a Color..."
-msgstr "Suprim_eix un color..."
+#~ msgid "[URI]"
+#~ msgstr "[URI]"
 
-#: ../src/nautilus-property-browser.c:2250
-msgid "_Remove an Emblem..."
-msgstr "Suprim_eix un distintiu..."
+#~ msgid "Custom Location"
+#~ msgstr "Ubicació personalitzada"
 
-#: ../src/nautilus-query-editor.c:123
-msgid "File Type"
-msgstr "Tipus de fitxer"
+#~ msgid "Cannot Connect to Server. You must enter a name for the server."
+#~ msgstr ""
+#~ "No s'ha pogut connectar al servidor. Heu d'introduir un nom per al "
+#~ "servidor."
 
-#
-#: ../src/nautilus-query-editor.c:264
-msgid "Select folder to search in"
-msgstr "Seleccioneu la carpeta on cercar"
+#~ msgid "Please enter a name and try again."
+#~ msgstr "Introduïu un nom i torneu-ho a provar."
 
-#: ../src/nautilus-query-editor.c:354
-msgid "Documents"
-msgstr "Documents"
+#~ msgid "_Location (URI):"
+#~ msgstr "_Ubicació (URI):"
 
-#: ../src/nautilus-query-editor.c:372
-msgid "Music"
-msgstr "Música"
+#~ msgid "Optional information:"
+#~ msgstr "Informació opcional:"
 
-#: ../src/nautilus-query-editor.c:386
-msgid "Video"
-msgstr "Vídeo"
+#~ msgid "Bookmark _name:"
+#~ msgstr "_Nom de l'adreça d'interès:"
 
-#: ../src/nautilus-query-editor.c:402
-msgid "Picture"
-msgstr "Imatge"
+#~ msgid "Service _type:"
+#~ msgstr "_Tipus de servei:"
 
-#: ../src/nautilus-query-editor.c:422
-msgid "Illustration"
-msgstr "Il·lustració"
+#~ msgid "Add _bookmark"
+#~ msgstr "_Afegeix l'adreça d'interès"
 
-#: ../src/nautilus-query-editor.c:436
-msgid "Spreadsheet"
-msgstr "Full de càlcul"
+#~ msgid "Could not remove emblem with name '%s'."
+#~ msgstr "No s'ha pogut suprimir el distintiu amb el nom «%s»."
 
-#: ../src/nautilus-query-editor.c:452
-msgid "Presentation"
-msgstr "Presentació"
+#~ msgid ""
+#~ "This is probably because the emblem is a permanent one, and not one that "
+#~ "you added yourself."
+#~ msgstr ""
+#~ "Probablement, això és degut al fet que el distintiu és un dels permanents "
+#~ "i no un dels que heu afegit."
 
-#: ../src/nautilus-query-editor.c:461
-msgid "Pdf / Postscript"
-msgstr "Pdf / Postscript"
+#~ msgid "Could not rename emblem with name '%s'."
+#~ msgstr "No s'ha pogut canviar el nom del distintiu «%s»."
 
-#: ../src/nautilus-query-editor.c:469
-msgid "Text File"
-msgstr "Fitxer de text"
+#~ msgid "Rename Emblem"
+#~ msgstr "Canvia el nom del distintiu"
 
-#: ../src/nautilus-query-editor.c:548
-msgid "Select type"
-msgstr "Seleccioneu el tipus"
+#~ msgid "Enter a new name for the displayed emblem:"
+#~ msgstr "Introduïu un nou nom per al distintiu mostrat:"
 
-#: ../src/nautilus-query-editor.c:632
-msgid "Any"
-msgstr "Qualsevol"
+#~ msgid "Rename"
+#~ msgstr "Canvia el nom"
 
-#: ../src/nautilus-query-editor.c:647
-msgid "Other Type..."
-msgstr "Un altre tipus..."
+#~ msgid "Add Emblems..."
+#~ msgstr "Afegeix distintius..."
 
-#
-#: ../src/nautilus-query-editor.c:932
-msgid "Remove this criterion from the search"
-msgstr "Suprimeix este criteri de la cerca"
+#~ msgid ""
+#~ "Enter a descriptive name next to each emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr ""
+#~ "Introduïu un nom descriptiu al costat de cada distintiu. Aquest nom "
+#~ "s'utilitzarà en altres llocs per identificar el distintiu."
 
-#: ../src/nautilus-query-editor.c:977
-msgid "Search Folder"
-msgstr "Carpeta de cerca"
+#~ msgid ""
+#~ "Enter a descriptive name next to the emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr ""
+#~ "Introduïu un nom descriptiu al costat del distintiu. Aquest nom "
+#~ "s'utilitzarà en altres llocs per identificar el distintiu."
 
-#: ../src/nautilus-query-editor.c:991
-msgid "Edit the saved search"
-msgstr "Edita la cerca alçada"
+#~ msgid "Some of the files could not be added as emblems."
+#~ msgstr "Alguns dels fitxers no s'han pogut afegir com a distintius."
 
-#: ../src/nautilus-query-editor.c:1022
-msgid "Add a new criterion to this search"
-msgstr "Afig un criteri a la cerca"
+#~ msgid "The emblems do not appear to be valid images."
+#~ msgstr "Els distintius no sembla que siguin imatges vàlides."
 
-#: ../src/nautilus-query-editor.c:1026
-msgid "Go"
-msgstr "Vés"
+#~ msgid "None of the files could be added as emblems."
+#~ msgstr "Cap dels fitxers no s'ha pogut afegir com a distintiu."
 
-#: ../src/nautilus-query-editor.c:1028
-msgid "Reload"
-msgstr "Actualitza"
+#~ msgid "The file '%s' does not appear to be a valid image."
+#~ msgstr "El fitxer «%s» no sembla que sigui una imatge vàlida."
 
-#: ../src/nautilus-query-editor.c:1033
-msgid "Perform or update the search"
-msgstr "Fes o actualitza la cerca"
+#~ msgid "The dragged file does not appear to be a valid image."
+#~ msgstr "El fitxer arrossegat no sembla que sigui una imatge vàlida."
 
-#: ../src/nautilus-query-editor.c:1054
-msgid "_Search for:"
-msgstr "_Cerca:"
+#~ msgid "The emblem cannot be added."
+#~ msgstr "No es pot afegir el distintiu."
 
-#: ../src/nautilus-query-editor.c:1083
-msgid "Search results"
-msgstr "Resultats de la cerca"
+#
+#~ msgid "Show Emblems"
+#~ msgstr "Mostra els distintius"
 
-#: ../src/nautilus-search-bar.c:169
-msgid "Search:"
-msgstr "Cerca:"
+#~ msgid "<b>Media Handling</b>"
+#~ msgstr "<b>Gestió de suports</b>"
 
-#: ../src/nautilus-side-pane.c:429
-msgid "Close the side pane"
-msgstr "Tanca la subfinestra lateral"
+#~ msgid "<b>Other Media</b>"
+#~ msgstr "<b>Altres suports</b>"
 
-#. Set initial window title
-#: ../src/nautilus-spatial-window.c:396 ../src/nautilus-window-menus.c:531
-#: ../src/nautilus-window.c:162
-msgid "Nautilus"
-msgstr "Nautilus"
+#~ msgid "Acti_on:"
+#~ msgstr "_Acció:"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:941
-msgid "_Places"
-msgstr "_Llocs"
+#~ msgid "B_rowse media when inserted"
+#~ msgstr "_Navega pels suports quan s'insereixin"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:942
-msgid "Open _Location..."
-msgstr "Obri una _ubicació..."
+#~ msgid "CD _Audio:"
+#~ msgstr "_CD d'àudio:"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:945
-msgid "Close P_arent Folders"
-msgstr "Tanca les carpetes _pare"
-
-#: ../src/nautilus-spatial-window.c:946
-msgid "Close this folder's parents"
-msgstr "Tanca les carpetes pare d'esta carpeta"
+#~ msgid ""
+#~ "Choose what happens when inserting media or connecting devices to the "
+#~ "system"
+#~ msgstr ""
+#~ "Trieu què passa quan s'insereix un suport o es connecten dispositius al "
+#~ "sistema"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:948
-msgid "Clos_e All Folders"
-msgstr "Tanca totes les carp_etes"
+#~ msgid "Less common media formats can be configured here"
+#~ msgstr "Els formats de suports poc comuns es poden configurar aquí"
 
-#: ../src/nautilus-spatial-window.c:949
-msgid "Close all folder windows"
-msgstr "Tanca totes les finestres de carpetes"
+#~ msgid "Media"
+#~ msgstr "Suport"
 
-#: ../src/nautilus-spatial-window.c:958
-msgid "Locate documents and folders on this computer by name or content"
-msgstr ""
-"Localitzeu documents i carpetes en este ordinador pel seu nom o contingut"
+#~ msgid "_DVD Video:"
+#~ msgstr "_DVD de vídeo:"
 
-#: ../src/nautilus-trash-bar.c:204
-msgid "Restore Selected Items"
-msgstr "Restaura els elements seleccionats"
+#~ msgid "_Music Player:"
+#~ msgstr "Reproductor de _música:"
 
-#: ../src/nautilus-trash-bar.c:210
-msgid "Restore selected items to their original position"
-msgstr "Restaura els elements seleccionats a la seua posició original"
+#~ msgid "_Never prompt or start programs on media insertion"
+#~ msgstr "_No preguntis ni iniciïs programes en inserir un suport"
 
-#: ../src/nautilus-window-bookmarks.c:81
-msgid ""
-"Do you want to remove any bookmarks with the non-existing location from your "
-"list?"
-msgstr ""
-"Voleu suprimir de la vostra llista aquelles adreces d'interés amb una "
-"ubicació inexistent?"
+#~ msgid "_Photos:"
+#~ msgstr "_Fotos:"
+
+#~ msgid "_Software:"
+#~ msgstr "_Programari:"
 
-#: ../src/nautilus-window-bookmarks.c:86
-msgid "Bookmark for Nonexistent Location"
-msgstr "Adreça d'interés d'una ubicació inexistent"
+#~ msgid "_Use compact layout"
+#~ msgstr "_Utilitza una disposició compacta"
 
-#: ../src/nautilus-window-manage-views.c:743
-msgid "You can choose another view or go to a different location."
-msgstr "Podeu escollir una altra vista o anar a una altra ubicació."
+#~ msgid "History"
+#~ msgstr "Historial"
 
-#: ../src/nautilus-window-manage-views.c:762
-msgid "The location cannot be displayed with this viewer."
-msgstr "La ubicació no es pot mostrar amb este visualitzador."
+#
+#~ msgid "Show History"
+#~ msgstr "Mostra l'historial"
 
-#: ../src/nautilus-window-manage-views.c:1242
-msgid "Content View"
-msgstr "Vista de contingut"
+#~ msgid "Information"
+#~ msgstr "Informació"
 
-#: ../src/nautilus-window-manage-views.c:1243
-msgid "View of the current folder"
-msgstr "Visualització de la carpeta actual"
+#
+#~ msgid "Show Information"
+#~ msgstr "Mostra la informació"
 
-#: ../src/nautilus-window-manage-views.c:1876
-msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr ""
-"El Nautilus no té instal·lat cap visualitzador que puga mostrar la carpeta."
+#~ msgid "Use _Default Background"
+#~ msgstr "Utilitza el fons per _defecte"
 
-#: ../src/nautilus-window-manage-views.c:1882
-msgid "The location is not a folder."
-msgstr "La ubicació no és una carpeta."
+#~ msgid "You cannot assign more than one custom icon at a time."
+#~ msgstr "No podeu assignar més d'una icona personalitzada al mateix temps."
 
-#: ../src/nautilus-window-manage-views.c:1888
-#, c-format
-msgid "Could not find \"%s\"."
-msgstr "No s'ha pogut trobar «%s»."
+#~ msgid "You can only use images as custom icons."
+#~ msgstr "Les icones personalitzades només poden ser imatges."
 
-#: ../src/nautilus-window-manage-views.c:1891
-msgid "Please check the spelling and try again."
-msgstr "Comproveu l'ortografia i torneu-ho a intentar."
+#~ msgid "Open Location"
+#~ msgstr "Obre una ubicació"
 
-#: ../src/nautilus-window-manage-views.c:1899
-#, c-format
-msgid "Nautilus cannot handle \"%s\" locations."
-msgstr "El Nautilus no pot gestionar ubicacions «%s»."
+#~ msgid "_Location:"
+#~ msgstr "_Ubicació:"
 
-#: ../src/nautilus-window-manage-views.c:1902
-msgid "Nautilus cannot handle this kind of location."
-msgstr "El Nautilus no pot gestionar este tipus d'ubicació."
+#~ msgid "open a browser window."
+#~ msgstr "obre una finestra del navegador."
 
-#: ../src/nautilus-window-manage-views.c:1909
-msgid "Unable to mount the location."
-msgstr "No s'ha pogut muntar la ubicació."
+#
+#~ msgid "The history location doesn't exist."
+#~ msgstr "No existeix la ubicació de l'historial."
 
-#: ../src/nautilus-window-manage-views.c:1915
-msgid "Access was denied."
-msgstr "S'ha denegat l'accés."
+#~ msgid "Open Folder W_indow"
+#~ msgstr "Obre una f_inestra de carpeta"
 
-#. This case can be hit for user-typed strings like "foo" due to
-#. * the code that guesses web addresses when there's no initial "/".
-#. * But this case is also hit for legitimate web addresses when
-#. * the proxy is set up wrong.
-#.
-#: ../src/nautilus-window-manage-views.c:1924
-#, c-format
-msgid "Could not display \"%s\", because the host could not be found."
-msgstr ""
-"No s'ha pogut mostrar «%s» perquè no s'ha pogut trobar l'ordinador remot."
+#~ msgid "Open a folder window for the displayed location"
+#~ msgstr "Obre una finestra de carpeta per a la ubicació mostrada"
 
-#: ../src/nautilus-window-manage-views.c:1926
-msgid ""
-"Check that the spelling is correct and that your proxy settings are correct."
-msgstr ""
-"Comproveu que estiga escrit correctament i que el servidor intermediari "
-"estiga configurat correctament."
+#~ msgid "Show search"
+#~ msgstr "Mostra la cerca"
 
-#: ../src/nautilus-window-manage-views.c:1941
-#, c-format
-msgid ""
-"Error: %s\n"
-"Please select another viewer and try again."
-msgstr ""
-"Error: %s\n"
-"Seleccioneu un altre visualitzador i torneu-ho a intentar."
+#~ msgid "_Side Pane"
+#~ msgstr "Subfinestra _lateral"
 
-#: ../src/nautilus-window-menus.c:188
-msgid "Go to the location specified by this bookmark"
-msgstr "Vés a la ubicació que indica esta adreça d'interés"
+#~ msgid "Location _Bar"
+#~ msgstr "_Barra d'ubicació"
 
-#: ../src/nautilus-window-menus.c:513
-msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
-msgstr ""
-"El Nautilus és programari lliure; podeu redistribuir-lo i/o modificar-lo "
-"sota els termes de la Llicència Pública General de GNU tal com ha estat "
-"publicada per la Free Software Foundation, ja siga la versió 2 de la "
-"Llicència o bé (si ho preferiu) qualsevol versió posterior."
+#~ msgid "Change the visibility of this window's location bar"
+#~ msgstr "Canvia la visibilitat de la barra d'ubicació d'aquesta finestra"
 
-#: ../src/nautilus-window-menus.c:517
-msgid ""
-"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
-msgstr ""
-"El Nautilus es distribueix amb l'esperança que siga útil, però SENSE CAP "
-"GARANTIA; ni tan sols la garantia implícita de COMERCIALITZACIÓ o ADEQUACIÓ "
-"PER A CAP FINALITAT DETERMINADA. Consulteu la Llicència Pública General de "
-"GNU per a més informació."
+#~ msgid "_Zoom"
+#~ msgstr "_Ampliació"
 
-#: ../src/nautilus-window-menus.c:521
-msgid ""
-"You should have received a copy of the GNU General Public License along with "
-"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
-"Street, Fifth Floor, Boston, MA 02110-1301 USA"
-msgstr ""
-"Amb el Nautilus heu d'haver rebut una còpia de la Llicència Pública General "
-"de GNU; si no és així, escriviu a la Free Software Foundation, Inc., 51 "
-"Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
+# Recull: "view - f visualització" (josep)
+#~ msgid "_View As"
+#~ msgstr "_Visualitza com a"
 
-#: ../src/nautilus-window-menus.c:533
-msgid ""
-"Nautilus lets you organize files and folders, both on your computer and "
-"online."
-msgstr ""
-"El Nautilus vos permet organitzar els fitxers i les carpetes, tant del "
-"vostre ordinador com en línia."
+#~ msgid "_Search"
+#~ msgstr "_Cerca"
 
-#
-#: ../src/nautilus-window-menus.c:536
-msgid "Copyright © 1999-2009 The Nautilus authors"
-msgstr "Copyright © 1999-2009 Els autors del Nautilus"
+#~ msgid "Notes"
+#~ msgstr "Notes"
 
-#. Translators should localize the following string
-#. * which will be displayed at the bottom of the about
-#. * box to give credit to the translator(s).
-#.
-#: ../src/nautilus-window-menus.c:546
-msgid "translator-credits"
-msgstr ""
-"Valentín Trilles <vtrilles@yahoo.es>\n"
-"Sinner from the Prairy <sinner@escomposlinux.org>\n"
-"Aleix Badia i Bosch <abadia@ica.es>\n"
-"Jordi Mallach <jordi@sindominio.net>\n"
-"Joan Duran <jodufi@gmail.com>"
+#~ msgid "Show Notes"
+#~ msgstr "Mostra les notes"
 
-#: ../src/nautilus-window-menus.c:549
-msgid "Nautilus Web Site"
-msgstr "Pàgina web del Nautilus"
+#
+#~ msgid "Show Places"
+#~ msgstr "Mostra els llocs"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:784
-msgid "_File"
-msgstr "_Fitxer"
+#~ msgid "Backgrounds and Emblems"
+#~ msgstr "Fons i distintius"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:785
-msgid "_Edit"
-msgstr "_Edita"
+#~ msgid "_Remove..."
+#~ msgstr "_Suprimeix..."
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:786
-msgid "_View"
-msgstr "_Visualitza"
+#~ msgid "Add new..."
+#~ msgstr "Afegeix una nova..."
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:787
-msgid "_Help"
-msgstr "A_juda"
+#~ msgid "Sorry, but pattern %s could not be deleted."
+#~ msgstr "No s'ha pogut suprimir el patró %s."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:789
-msgid "_Close"
-msgstr "Tan_ca"
+#~ msgid "Check that you have permission to delete the pattern."
+#~ msgstr "Comproveu que teniu permís per suprimir el patró."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:790
-msgid "Close this folder"
-msgstr "Tanca esta carpeta"
+#~ msgid "Sorry, but emblem %s could not be deleted."
+#~ msgstr "No s'ha pogut suprimir el distintiu %s."
 
-#: ../src/nautilus-window-menus.c:793
-msgid "_Backgrounds and Emblems..."
-msgstr "_Fons i distintius..."
+#~ msgid "Check that you have permission to delete the emblem."
+#~ msgstr "Comproveu que teniu permís per suprimir el distintiu."
 
-#: ../src/nautilus-window-menus.c:794
-msgid ""
-"Display patterns, colors, and emblems that can be used to customize "
-"appearance"
-msgstr ""
-"Mostra els patrons, colors i distintius que es poden utilitzar per "
-"personalitzar l'aparença"
+#~ msgid "Select an Image File for the New Emblem"
+#~ msgstr "Seleccioneu un fitxer d'imatge per al nou distintiu"
 
-#: ../src/nautilus-window-menus.c:797
-msgid "Prefere_nces"
-msgstr "Preferè_ncies"
+#~ msgid "Create a New Emblem"
+#~ msgstr "Crea un nou distintiu"
 
-#: ../src/nautilus-window-menus.c:798
-msgid "Edit Nautilus preferences"
-msgstr "Edita les preferències del Nautilus"
+#~ msgid "_Keyword:"
+#~ msgstr "Paraula _clau:"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:800
-msgid "_Undo"
-msgstr "_Desfés"
+#~ msgid "_Image:"
+#~ msgstr "_Imatge:"
 
-#: ../src/nautilus-window-menus.c:801
-msgid "Undo the last text change"
-msgstr "Desfés el darrer canvi al text"
+#~ msgid "Create a New Color:"
+#~ msgstr "Crea un color nou:"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:803
-msgid "Open _Parent"
-msgstr "Obri el _pare"
+#~ msgid "Color _name:"
+#~ msgstr "_Nom del color:"
 
-#: ../src/nautilus-window-menus.c:804
-msgid "Open the parent folder"
-msgstr "Obri la carpeta pare"
+#~ msgid "Color _value:"
+#~ msgstr "_Valor del color:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:811
-msgid "Stop loading the current location"
-msgstr "Atura la càrrega de la ubicació actual"
+#~ msgid "Sorry, but you cannot replace the reset image."
+#~ msgstr "No podeu reemplaçar la imatge genèrica."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:814
-msgid "_Reload"
-msgstr "Ac_tualitza"
+#~ msgid "Reset is a special image that cannot be deleted."
+#~ msgstr "La imatge genèrica és una imatge especial que no es pot suprimir."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:815
-msgid "Reload the current location"
-msgstr "Actualitza la ubicació actual"
+#~ msgid "Sorry, but the pattern %s could not be installed."
+#~ msgstr "No s'ha pogut instal·lar el patró %s."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:818
-msgid "_Contents"
-msgstr "_Continguts"
+#~ msgid "Select an Image File to Add as a Pattern"
+#~ msgstr "Seleccioneu un fitxer d'imatge a afegir com a patró"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:819
-msgid "Display Nautilus help"
-msgstr "Mostra l'ajuda del Nautilus"
+#~ msgid "The color cannot be installed."
+#~ msgstr "No es pot instal·lar el color."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:822
-msgid "_About"
-msgstr "_Quant a"
+#
+#~ msgid "Sorry, but you must specify an unused color name for the new color."
+#~ msgstr "Heu d'indicar un nom no emprat per al nou color."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:823
-msgid "Display credits for the creators of Nautilus"
-msgstr "Mostra els crèdits dels creadors del Nautilus"
+#~ msgid "Sorry, but you must specify a non-blank name for the new color."
+#~ msgstr "Heu d'indicar algun nom per al nou color."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:826
-msgid "Zoom _In"
-msgstr "_Augmenta l'ampliació"
+#~ msgid "Select a Color to Add"
+#~ msgstr "Seleccioneu un color a afegir"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:827 ../src/nautilus-zoom-control.c:91
-#: ../src/nautilus-zoom-control.c:347
-msgid "Increase the view size"
-msgstr "Augmenta la mida de la vista"
+#~ msgid "Sorry, but \"%s\" is not a usable image file."
+#~ msgstr "El fitxer d'imatge «%s» no es pot utilitzar."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:838
-msgid "Zoom _Out"
-msgstr "_Redueix l'ampliació"
+#~ msgid "Select a Category:"
+#~ msgstr "Seleccioneu una categoria:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:839 ../src/nautilus-zoom-control.c:92
-#: ../src/nautilus-zoom-control.c:296
-msgid "Decrease the view size"
-msgstr "Redueix la mida de la vista"
+#~ msgid "C_ancel Remove"
+#~ msgstr "C_ancel·la la supressió"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:846
-msgid "Normal Si_ze"
-msgstr "_Mida normal"
+#~ msgid "_Add a New Pattern..."
+#~ msgstr "_Afegeix un patró nou..."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:847 ../src/nautilus-zoom-control.c:93
-#: ../src/nautilus-zoom-control.c:309
-msgid "Use the normal view size"
-msgstr "Utilitza la mida normal de la vista"
+#~ msgid "_Add a New Color..."
+#~ msgstr "_Afegeix un color nou..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:850
-msgid "Connect to _Server..."
-msgstr "Connecta al _servidor..."
+#~ msgid "_Add a New Emblem..."
+#~ msgstr "_Afegeix un distintiu nou..."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:851
-msgid "Connect to a remote computer or shared disk"
-msgstr "Connecta a un ordinador remot o un disc compartit"
+#~ msgid "Click on a pattern to remove it"
+#~ msgstr "Feu clic a un patró per suprimir-lo"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:858
-msgid "_Computer"
-msgstr "_Ordinador"
+#~ msgid "Click on a color to remove it"
+#~ msgstr "Feu clic a un color per suprimir-lo"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:862
-msgid "_Network"
-msgstr "_Xarxa"
+#~ msgid "Click on an emblem to remove it"
+#~ msgstr "Feu clic a un distintiu per suprimir-lo"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:863 ../src/network-scheme.desktop.in.h:1
-msgid "Browse bookmarked and local network locations"
-msgstr "Navegueu adreces d'interés i ubicacions de xarxa locals"
+#~ msgid "Patterns:"
+#~ msgstr "Patrons:"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:866
-msgid "T_emplates"
-msgstr "Plan_tilles"
+#~ msgid "Colors:"
+#~ msgstr "Colors:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:867
-msgid "Open your personal templates folder"
-msgstr "Obriu la vostra carpeta de les plantilles personal"
+#~ msgid "Emblems:"
+#~ msgstr "Distintius:"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:870
-msgid "_Trash"
-msgstr "_Paperera"
+#~ msgid "_Remove a Pattern..."
+#~ msgstr "Suprim_eix un patró..."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:871
-msgid "Open your personal trash folder"
-msgstr "Obriu la carpeta de la paperera"
+#~ msgid "_Remove a Color..."
+#~ msgstr "Suprim_eix un color..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:877
-msgid "Show _Hidden Files"
-msgstr "Mostra els fitxers _ocults"
+#~ msgid "_Remove an Emblem..."
+#~ msgstr "Suprim_eix un distintiu..."
 
-#
-#. tooltip
-#: ../src/nautilus-window-menus.c:878
-msgid "Toggle the display of hidden files in the current window"
-msgstr "Commuta la visualització de fitxers ocults en la finestra actual"
+#~ msgid "Close the side pane"
+#~ msgstr "Tanca la subfinestra lateral"
 
-#: ../src/nautilus-window-menus.c:908
-msgid "_Up"
-msgstr "_Amunt"
+#~ msgid "_Places"
+#~ msgstr "_Llocs"
 
-#: ../src/nautilus-window-menus.c:911
-msgid "_Home"
-msgstr "_Personal"
+#~ msgid "Open _Location..."
+#~ msgstr "Obre una _ubicació..."
 
-#: ../src/nautilus-x-content-bar.c:68
-msgid "These files are on an Audio CD."
-msgstr "Estos fitxers es troben en un CD d'àudio."
+#~ msgid "Close P_arent Folders"
+#~ msgstr "Tanca les carpetes _pare"
 
-#: ../src/nautilus-x-content-bar.c:70
-msgid "These files are on an Audio DVD."
-msgstr "Estos fitxers es troben en un DVD d'àudio."
+#~ msgid "Close this folder's parents"
+#~ msgstr "Tanca les carpetes pare d'aquesta carpeta"
 
-#: ../src/nautilus-x-content-bar.c:72
-msgid "These files are on a Video DVD."
-msgstr "Estos fitxers es troben en un DVD de vídeo."
+#~ msgid "Clos_e All Folders"
+#~ msgstr "Tanca totes les carp_etes"
 
-#: ../src/nautilus-x-content-bar.c:74
-msgid "These files are on a Video CD."
-msgstr "Estos fitxers es troben en un CD de vídeo."
+#~ msgid "Close all folder windows"
+#~ msgstr "Tanca totes les finestres de carpetes"
 
-#: ../src/nautilus-x-content-bar.c:76
-msgid "These files are on a Super Video CD."
-msgstr "Estos fitxers es troben en un CD de súper vídeo."
+#~ msgid "Locate documents and folders on this computer by name or content"
+#~ msgstr ""
+#~ "Localitzeu documents i carpetes en aquest ordinador pel seu nom o "
+#~ "contingut"
 
-#: ../src/nautilus-x-content-bar.c:78
-msgid "These files are on a Photo CD."
-msgstr "Estos fitxers es troben en un CD d'imatges en format Photo CD."
+#~ msgid "_Backgrounds and Emblems..."
+#~ msgstr "_Fons i distintius..."
 
-#: ../src/nautilus-x-content-bar.c:80
-msgid "These files are on a Picture CD."
-msgstr "Estos fitxers es troben en un CD d'imatges en format Picture CD."
+#~ msgid ""
+#~ "Display patterns, colors, and emblems that can be used to customize "
+#~ "appearance"
+#~ msgstr ""
+#~ "Mostra els patrons, colors i distintius que es poden utilitzar per "
+#~ "personalitzar l'aparença"
 
-#: ../src/nautilus-x-content-bar.c:82
-msgid "The media contains digital photos."
-msgstr "El suport conté fotos digitals."
+#~ msgid "Zoom In"
+#~ msgstr "Augmenta l'ampliació"
 
-#: ../src/nautilus-x-content-bar.c:84
-msgid "These files are on a digital audio player."
-msgstr "Estos fitxers es troben en un reproductor d'àudio digital."
+#~ msgid "Zoom Out"
+#~ msgstr "Redueix l'ampliació"
 
-#: ../src/nautilus-x-content-bar.c:86
-msgid "The media contains software."
-msgstr "El suport conté programari."
+#~ msgid "Zoom to Default"
+#~ msgstr "Estableix l'ampliació al valor predeterminat"
 
-#. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
-#, c-format
-msgid "The media has been detected as \"%s\"."
-msgstr "S'ha detectat el suport com a «%s»."
+#~ msgid "Zoom"
+#~ msgstr "Ampliació"
 
-#: ../src/nautilus-zoom-control.c:79
-msgid "Zoom In"
-msgstr "Augmenta l'ampliació"
-
-#: ../src/nautilus-zoom-control.c:80
-msgid "Zoom Out"
-msgstr "Redueix l'ampliació"
-
-#: ../src/nautilus-zoom-control.c:81
-msgid "Zoom to Default"
-msgstr "Estableix l'ampliació al valor predeterminat"
-
-#: ../src/nautilus-zoom-control.c:890
-msgid "Zoom"
-msgstr "Ampliació"
-
-#: ../src/nautilus-zoom-control.c:896
-msgid "Set the zoom level of the current view"
-msgstr "Estableix el nivell d'ampliació de la vista actual"
+#~ msgid "Set the zoom level of the current view"
+#~ msgstr "Estableix el nivell d'ampliació de la vista actual"
 
 #~ msgid "An older"
 #~ msgstr "Un més antic"
@@ -8075,9 +7717,6 @@ msgstr "Estableix el nivell d'ampliació
 #~ msgstr[0] "S'està obrint %d element"
 #~ msgstr[1] "S'estan obrint %d elements"
 
-#~ msgid "Enter Password"
-#~ msgstr "Introduïu la contrasenya"
-
 #~ msgid "Create Folder"
 #~ msgstr "Crea una carpeta"
 
diff -pruN 3.0.2-4/po/cs.po 1:3.2.0-0ubuntu5/po/cs.po
--- 3.0.2-4/po/cs.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/cs.po	2011-09-26 13:56:06.000000000 +0000
@@ -21,8 +21,8 @@ msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-04 14:17+0000\n"
-"PO-Revision-Date: 2011-04-04 17:41+0100\n"
+"POT-Creation-Date: 2011-09-24 21:04+0000\n"
+"PO-Revision-Date: 2011-09-23 12:10+0100\n"
 "Last-Translator: Lucas Lommer <llommer@svn.gnome.org>\n"
 "Language-Team: Czech <gnome-cs-list@gnome.org>\n"
 "MIME-Version: 1.0\n"
@@ -36,27 +36,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Uložené hledání"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Text"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Text jmenovky."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Zarovnání"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -65,40 +65,40 @@ msgstr ""
 "Relativní zarovnání řádků textu jmenovky navzájem. Toto NEMÁ vliv na "
 "zarovnání jmenovky v její alokaci. K tomu použijte GtkMisc::xalign."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Lámání řádků"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Je-li nastaveno, bude příliš široký text zalamován."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Pozice kurzoru"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Aktuální pozice vkládacího kurzoru ve znacích."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Hranice výběru"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "Pozice konce výběru vzdálenějšího od kurzoru ve znacích."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Vybrat vše"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Vstupní metody"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Zobrazit více _detailů"
 
@@ -113,7 +113,7 @@ msgstr " (neplatný Unicode)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Domů"
@@ -141,7 +141,7 @@ msgstr "Vložit text uložený ve schrá
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Vybr_at vše"
 
@@ -163,7 +163,7 @@ msgid "Use De_fault"
 msgstr "_Používat výchozí"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Název"
 
@@ -221,7 +221,7 @@ msgid "The group of the file."
 msgstr "Skupina souboru."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Oprávnění"
 
@@ -255,7 +255,7 @@ msgstr "Bezpečnostní kontext SELinux s
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Umístění"
 
@@ -279,7 +279,7 @@ msgstr "Původní umístění"
 msgid "Original location of file before moved to the Trash"
 msgstr "Původní umístění souboru, než byl přesunut do koše."
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "na ploše"
@@ -391,64 +391,64 @@ msgstr "Novější soubor se stejným n
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Jiný soubor se stejným názvem již existuje v „%s“."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Původní soubor"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Velikost:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Typ:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Naposledy změněno:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Nahradit za"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Sloučit"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "Vybrat nový název pro _cíl"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Výchozí"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Použít tuto akci na všechny soubory"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "Pře_skočit"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Přejme_novat"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Nahradit"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Konflikt souborů"
 
@@ -523,7 +523,7 @@ msgstr[2] "přibližně %'d hodin"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Odkaz na %s"
@@ -693,7 +693,7 @@ msgstr "Všechny položky v koši budou 
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Vyprázdnit _koš"
 
@@ -736,7 +736,7 @@ msgstr[2] "zbývá %T"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Chyba při odstraňování."
 
@@ -749,14 +749,14 @@ msgstr ""
 "zobrazení."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr "Nastala chyba při zjišťování informací o souborech ve složce „%B“."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "Pře_skočit soubory"
 
@@ -768,8 +768,8 @@ msgstr ""
 "Složku „%B“ nelze odstranit, protože nemáte oprávnění na její zobrazení."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Došlo k chybě při čtení složky „%B“."
 
@@ -833,12 +833,12 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "_Nevyprazdňovat koš"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Nelze připojit %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
@@ -846,7 +846,7 @@ msgstr[0] "Připravuje se kopírování 
 msgstr[1] "Připravuje se kopírování %'d souborů (%S)"
 msgstr[2] "Připravuje se kopírování %'d souborů (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
@@ -854,7 +854,7 @@ msgstr[0] "Připravuje se přesun %'d so
 msgstr[1] "Připravuje se přesun %'d souborů (%S)"
 msgstr[2] "Připravuje se přesun %'d souborů (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
@@ -862,7 +862,7 @@ msgstr[0] "Připravuje se odstranění %
 msgstr[1] "Připravuje se odstranění %'d souborů (%S)"
 msgstr[2] "Připravuje se odstranění %'d souborů (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
@@ -870,24 +870,24 @@ msgstr[0] "Připravuje se přesun %'d so
 msgstr[1] "Připravuje se přesun %'d souborů do koše"
 msgstr[2] "Připravuje se přesun %'d souborů do koše"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Chyba při kopírování."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Chyba při přesunu."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Chyba při přesunu souborů do koše."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -895,104 +895,104 @@ msgstr ""
 "Soubory ve složce „%B“ nelze spravovat, protože nemáte oprávnění pro jejich "
 "zobrazení."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "Složku „%B“ nelze spravovat, protože nemáte oprávnění na její čtení."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "Soubor „%B“ nelze spravovat, protože nemáte oprávnění jej číst."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Při získávání informací o „%B“ došlo k chybě."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Chyba při kopírování do „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "Nemáte oprávnění přistupovat k cílové složce."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Při získávání informací o cíli došlo k chybě."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "Cílové umístění není složka."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
 msgstr "V cíli není dostatek místa. Zkuste uvolnit místo odstraněním souborů."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Dostupno je %S, ale vyžadováno je %S."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "Cílové umístění je pouze pro čtení."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "Přesunuje se „%B“ do „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "Kopíruje se „%B“ do „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "Zdvojuje se „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Přesunuje se %'d soubor (z „%B“) do „%B“"
 msgstr[1] "Přesunují se %'d soubory (z „%B“) do „%B“"
 msgstr[2] "Přesunuje se %'d souborů (z „%B“) do „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Kopíruje se %'d soubor (z „%B“) do „%B“"
 msgstr[1] "Kopírují se %'d soubory (z „%B“) do „%B“"
 msgstr[2] "Kopíruje se %'d souborů (z „%B“) do „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Zdvojuje se %'d soubor (v „%B“)"
 msgstr[1] "Zdvojují se %'d soubory (v „%B“)"
 msgstr[2] "Zdvojuje se %'d souborů (v „%B“)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Přesouvá se %'d soubor do „%B“"
 msgstr[1] "Přesouvají se %'d soubory do „%B“"
 msgstr[2] "Přesouvá se %'d souborů do „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Kopíruje se %'d soubor do „%B“"
 msgstr[1] "Kopírují se %'d soubory do „%B“"
 msgstr[2] "Kopíruje se %'d souborů do „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -1001,7 +1001,7 @@ msgstr[1] "Zdvojují se %'d soubory"
 msgstr[2] "Zdvojuje se %'d souborů"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S z %S"
@@ -1011,14 +1011,14 @@ msgstr "%S z %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S z %S — zbývá %T (%S/s)"
 msgstr[1] "%S z %S — zbývají %T (%S/s)"
 msgstr[2] "%S z %S — zbývá %T (%S/s)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1026,11 +1026,11 @@ msgstr ""
 "Složku „%B“ nelze zkopírovat, protože nemáte oprávnění vytvořit ji v cílovém "
 "umístění."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Při vytváření složky „%B“ došlo k chybě."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1038,88 +1038,88 @@ msgstr ""
 "Soubory ve složce „%B“ nelze zkopírovat, protože nemáte oprávnění na jejich "
 "zobrazení."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "Složku „%B“ nelze zkopírovat, protože nemáte oprávnění na její čtení."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Chyba při přesunu „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "Nelze odstranit zdrojovou složku."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Chyba při kopírování „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Nelze odstranit soubory z již existující složky %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Nelze odstranit již existující soubor %F."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Nelze přesunout složku samu do sebe."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Nelze kopírovat složku samu do sebe."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "Cílové umístění je uvnitř zdrojové složky."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "Nelze přesunout soubor sám na sebe."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "Nelze kopírovat soubor sám na sebe."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "Zdrojový soubor by byl přepsán cílovým."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "Nelze odstranit již existující soubor stejného názvu v %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Při kopírování souboru do %F došlo k chybě."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Soubory se kopírují"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Připravuje se přesun do „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
@@ -1127,20 +1127,20 @@ msgstr[0] "Připravuje se přesun %'d so
 msgstr[1] "Připravuje se přesun %'d souborů"
 msgstr[2] "Připravuje se přesun %'d souborů"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Při přesunu souboru do %F došlo k chybě."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Soubory se přesunují"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Vytváří se odkazy v „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
@@ -1148,64 +1148,64 @@ msgstr[0] "Vytváří se odkaz k %'d sou
 msgstr[1] "Vytváří se odkazy k %'d souborům"
 msgstr[2] "Vytváří se odkazy k %'d souborům"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Chyba při vytváření odkazu na %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Symbolické odkazy jsou podporovány pouze pro místní soubory"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "Tento cíl nepodporuje symbolické odkazy."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Při vytváření symbolického odkazu v %F došlo k chybě."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Oprávnění se nastavuje"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Nepojmenovaná složka"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "Nepojmenovaný soubor %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Nepojmenovaný dokument"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Chyba při vytváření složky %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Chyba při vytváření souboru %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Při vytváření složky v %F došlo k chybě."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Vysypává se koš"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Nelze označit spouštěč jako důvěryhodný (spustitelný)"
 
@@ -1218,50 +1218,50 @@ msgstr "Nelze zjistit původní umístě
 msgid "The item cannot be restored from trash"
 msgstr "Soubor nelze z koše obnovit"
 
-#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-file.c:1209
 #: ../libnautilus-private/nautilus-vfs-file.c:389
 msgid "This file cannot be mounted"
 msgstr "Tento soubor nelze připojit"
 
-#: ../libnautilus-private/nautilus-file.c:1255
+#: ../libnautilus-private/nautilus-file.c:1254
 msgid "This file cannot be unmounted"
 msgstr "Tento soubor nelze odpojit"
 
-#: ../libnautilus-private/nautilus-file.c:1289
+#: ../libnautilus-private/nautilus-file.c:1288
 msgid "This file cannot be ejected"
 msgstr "Tento soubor nelze vysunout"
 
-#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-file.c:1321
 #: ../libnautilus-private/nautilus-vfs-file.c:567
 msgid "This file cannot be started"
 msgstr "Tento soubor nelze spustit"
 
-#: ../libnautilus-private/nautilus-file.c:1374
-#: ../libnautilus-private/nautilus-file.c:1405
+#: ../libnautilus-private/nautilus-file.c:1373
+#: ../libnautilus-private/nautilus-file.c:1404
 msgid "This file cannot be stopped"
 msgstr "Tento soubor nelze zastavit"
 
-#: ../libnautilus-private/nautilus-file.c:1806
+#: ../libnautilus-private/nautilus-file.c:1805
 #, c-format
 msgid "Slashes are not allowed in filenames"
 msgstr "Lomítka nejsou v názvech souborů povolena"
 
-#: ../libnautilus-private/nautilus-file.c:1824
+#: ../libnautilus-private/nautilus-file.c:1823
 #, c-format
 msgid "File not found"
 msgstr "Soubor nenalezen"
 
-#: ../libnautilus-private/nautilus-file.c:1852
+#: ../libnautilus-private/nautilus-file.c:1851
 #, c-format
 msgid "Toplevel files cannot be renamed"
 msgstr "Soubory v nejvyšší úrovni nelze přejmenovat"
 
-#: ../libnautilus-private/nautilus-file.c:1875
+#: ../libnautilus-private/nautilus-file.c:1874
 #, c-format
 msgid "Unable to rename desktop icon"
 msgstr "Nelze přejmenovat ikonu plochy"
 
-#: ../libnautilus-private/nautilus-file.c:1904
+#: ../libnautilus-private/nautilus-file.c:1903
 #, c-format
 msgid "Unable to rename desktop file"
 msgstr "Nelze přejmenovat soubor plochy"
@@ -1281,65 +1281,65 @@ msgstr "Nelze přejmenovat soubor plochy
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "dnes v 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "dnes v %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "dnes v 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "dnes v %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "dnes, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "dnes, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "dnes"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "včera v 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "včera v %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "včera v 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "včera v %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "včera, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "včera, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "včera"
 
@@ -1348,88 +1348,88 @@ msgstr "včera"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Pondělí, 0. červenec 0000 v 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d. %B %Y v %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Pá, 0. kvě 0000 v 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d. %b %Y v %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Pá, 0. kvě 0000 v 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d. %b %Y v %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0. kvě 0000 v 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d. %b %Y v %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0. kvě 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d. %b %Y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00.00.00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d.%m.%y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%d.%m.%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Není dovoleno nastavit oprávnění"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Nedostatečná oprávnění pro nastavení vlastníka"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Uvedený vlastník '%s' neexistuje"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Nedostatečná oprávnění pro nastavení skupiny"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Vybraná skupina '%s' neexistuje"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
@@ -1437,7 +1437,7 @@ msgstr[0] "%'u položka"
 msgstr[1] "%'u položky"
 msgstr[2] "%'u položek"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
@@ -1445,7 +1445,7 @@ msgstr[0] "%'u složka"
 msgstr[1] "%'u složky"
 msgstr[2] "%'u složek"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
@@ -1453,56 +1453,46 @@ msgstr[0] "%'u soubor"
 msgstr[1] "%'u soubory"
 msgstr[2] "%'u souborů"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytů)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? položek"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? bajtů"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "neznámý typ"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "neznámý typ MIME"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "neznámý"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "program"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "odkaz"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "odkaz (neplatný)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Výběrový obdélník"
 
@@ -1604,7 +1594,7 @@ msgstr "Připravuje se"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Hledat"
 
@@ -2134,19 +2124,6 @@ msgstr "Zobrazení postranního panelu"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Rozhodnutí, kdy tvořit náhledy zvukového souboru při pohybu myší nad ikonou "
-"souboru. Je-li nastaveno na „always“, bude pokaždé přehrávat zvuk, i když je "
-"soubor na vzdáleném serveru. Je-li nastaveno na „local-only“, bude přehrávat "
-"náhledy jen na místních systémech souborů. Je-li nastaveno na „never“, "
-"netvoří nikdy náhledy zvuku."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2159,7 +2136,7 @@ msgstr ""
 "náhledy jen pro místní systémy souborů. Je-li nastaveno na „never“, tak se "
 "nikdy neobtěžovat se čtením dat náhledu."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2173,7 +2150,7 @@ msgstr ""
 "souborů. Je-li nastaveno na „never“, tak se nikdy neobtěžovat s náhledy "
 "obrázků, prostě použít obecnou ikonu."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2186,15 +2163,15 @@ msgstr ""
 "místní systémy souborů. Je-li nastaveno na „never“, tak se nikdy neobtěžovat "
 "s počítáním počtu položek."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Limit výpustky textu"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Výchozí velikost ikony náhledu v ikonovém zobrazení."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2202,29 +2179,29 @@ msgstr ""
 "Výchozí způsob řazení položek při ikonovém zobrazení. Možné hodnoty jsou "
 "„name“ (název), „size“ (velikost), „type“ (typ) a „mtime“ (čas změny)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Výchozí šířka postranního panelu v nových oknech."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "Popis písma použitého pro _ikony na pracovní ploše."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr "Formát dat souborů. Možné hodnoty jsou „locale“, „iso“ a „informal“."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Řetězec geometrie pro navigační okno."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Zobrazení postranního panelu, které bude v nově otevřených oknech."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2232,7 +2209,7 @@ msgstr ""
 "Tento název můžete nastavit, pokud chcete vlastní název ikony počítače na "
 "pracovní ploše."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2240,7 +2217,7 @@ msgstr ""
 "Tento název můžete nastavit, pokud chcete vlastní název ikony domovské "
 "složky na pracovní ploše."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2248,7 +2225,7 @@ msgstr ""
 "Tento název můžete nastavit, pokud chcete vlastní název ikony síťových "
 "serverů na ploše."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2256,23 +2233,23 @@ msgstr ""
 "Tento název můžete nastavit, pokud chcete vlastní název ikony ukazující na "
 "koš."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Ikona koše zobrazená na pracovní ploše"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Typ klepnutí používaný pro spuštění/otevření souborů"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Použít extra události tlačítek myši v okně prohlížeče Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Co dělat se spustitelnými textovými soubory, když jsou aktivovány"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2284,7 +2261,7 @@ msgstr ""
 "spuštění jako programy, „ask“ pro dotaz, co dělat, pomocí dialogu, a "
 "„display“ pro jejich zobrazení jako textové soubory."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2295,47 +2272,43 @@ msgstr ""
 "view“ (seznamové zobrazení), „icon-view“ (ikonové zobrazení) a „compact-"
 "view“ (kompaktní zobrazení)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Kdy zobrazovat počet položek ve složce"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Kdy zobrazovat náhled textu v ikonách"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Kdy zobrazovat náhledy souborů obrázků"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Kam umisťovat nově otevřené karty v okně prohlížeče."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Zda by navigační okno mělo být ve výchozím maximalizované."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Zda by mělo být navigační okno maximalizováno."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Zda žádat o potvrzení při mazání souborů nebo vysypávání koše"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Jestli povolit okamžité odstranění"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Jestli tvořit náhledy zvuků při pohybu myší nad ikonou"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Jestli zobrazovat skryté soubory"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2343,7 +2316,7 @@ msgstr ""
 "Jestli zobrazovat uživateli okno pro instalaci balíčků, kvůli vyhledání "
 "vhodné aplikace, v případě, že otevíraný soubor má neznámý typ MIME."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Šířka postranního panelu"
 
@@ -2359,12 +2332,12 @@ msgstr "Přístup a organizace souborů"
 msgid "Files"
 msgstr "Soubory"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus nemůže vytvořit potřebnou složku „%s“."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2372,12 +2345,12 @@ msgstr ""
 "Před spuštěním Nautilu prosím vytvořte tuto složku, nebo nastavte oprávnění "
 "tak, aby ji Nautilus mohl vytvořit."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus nemohl vytvořit následující vyžadované složky: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2385,7 +2358,7 @@ msgstr ""
 "Před spuštěním Nautilu prosím vytvořte tyto složky, nebo nastavte oprávnění "
 "tak, aby je Nautilus mohl vytvořit."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2393,41 +2366,53 @@ msgstr ""
 "V aplikaci Nautilus 3.0 je zavrženo použití této složky a nastavení se zkusí "
 "převést do ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check nelze použít spolu s jinými volbami."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit nelze použít spolu s adresami URI."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry nelze použít s více než jednou adresou URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Provést rychlou sadu kontrol sebe sama."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Zobrazit verzi programu."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Vytvořit první okno se zadanou geometrií."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIE"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Vytvořit jen okna pro výslovně zadané adresy URI."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr "Nespravovat pracovní plochu (ignorovat volbu v dialogu Předvolby)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Skončit Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI…]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2437,18 +2422,6 @@ msgstr ""
 "\n"
 "Procházet systém souborů správcem souborů"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check nelze použít spolu s jinými volbami."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit nelze použít spolu s adresami URI."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry nelze použít s více než jednou adresou URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2460,11 +2433,11 @@ msgstr "Chyba při automatickém spušt
 msgid "Cannot find the autorun program"
 msgstr "Automaticky spouštěný program nenalezen"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Chyba automaticky spouštěného software</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2472,7 +2445,7 @@ msgstr ""
 "<big><b>Toto médium obsahuje software navržený pro automatické spuštění. "
 "Chcete jej spustit?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2485,13 +2458,13 @@ msgstr ""
 "\n"
 "Pokud máte pochyby, stiskněte Zrušit."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Spustit"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2500,7 +2473,7 @@ msgstr ""
 "Při zobrazování nápovědy se vyskytla chyba: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Nedefinovány žádné záložky"
 
@@ -2536,35 +2509,35 @@ msgstr ""
 "\n"
 "Přidat připojení k serveru"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Veřejné FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (s přihlášením)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Sdílení Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Zabezpečený WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Připojuje se…"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2572,96 +2545,100 @@ msgstr ""
 "Nelze načíst seznam podporovaných metod serverů.\n"
 "Zkontrolujte prosím svoji instalaci GVfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Složku „%s“ se nezdařilo otevřít na „%s“."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Server v „%s“ nelze nalézt."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Zkusit znovu"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Zkontrolujte prosím své uživatelské údaje."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Pokračovat"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Došlo k chybě při zobrazování nápovědy."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Připojit"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Připojit se k serveru"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Údaje o serveru"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Server:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Port:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Typ:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Sdíl_ení:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Složka:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Údaje o uživateli"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Doménový název:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Uživatelské jméno:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Heslo:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Zapamatovat si toto heslo"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Operace byla zrušena"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2683,30 +2660,18 @@ msgstr "Příkaz"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "Vy_prázdnit koš"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Vytvořit s_pouštěč…"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Vytvořit nový spouštěč"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Změnit _pozadí plochy"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2714,27 +2679,27 @@ msgstr ""
 "plochy"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Vyprázdnit koš"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Odstranit všechny položky z koše"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Při zobrazení pracovní plochy došlo k chybě."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Při zobrazení pracovní plochy došlo k chybě během startu."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Pracovní plocha"
 
@@ -2847,9 +2812,9 @@ msgstr "Přejmenovává se „%s“ na 
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Žádné"
 
@@ -2973,62 +2938,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Jiné soubory s náhledy</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Zvukové soubory</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Textové soubory</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Koš</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Výchozí nastavení Stromového zobrazení</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "Všechny s_loupce mají stejnou šířku"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Vždy"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Zeptat se před _vyprázdněním koše nebo odstraňováním souborů"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Chování"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Dle data přístupu"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "dle data změny"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "dle názvu"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "dle velikosti"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Dle data vyhození"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "dle typu"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3036,319 +2997,310 @@ msgstr ""
 "Zvolte pořadí informací, které se objeví pod názvy ikon. Čím větší použijete "
 "zvětšení, tím více se objeví informací."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Zvolte pořadí informací, které se objeví při Zobrazení v seznamu."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Kompaktní zobrazení"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Počítat _počet položek:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Výchozí úrov_eň zvětšení:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Výchozí úroveň z_většení:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Zobrazit"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Předvolby správy souborů"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "Nabízet příkaz _Odstranit, který nepoužívá koš"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Zobrazení s ikonami"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Sloupce seznamu"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Zobrazení v seznamu"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Jen místní soubory"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Nikdy"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Otevřít každou _složku v jejím vlastním okně"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Náhled"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "_Ukázky zvukových souborů:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Zobrazovat _jen složky"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Zobrazovat ná_hledy:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Zobrazovat _skryté a záložní soubory"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Zobrazovat _text v ikonách:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Řadit _složky před soubory"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Prohlížet _nové složky pomocí:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Zobrazení"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Rozmístit položky:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Vždy se ptát"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "_Výchozí úroveň zvětšení:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "Aktivovat položky _dvojitým klepnutím"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formát:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Jen pro soubory menší než:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Spouštět spustitelné textové soubory při otevření"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Aktivovat položky _jediným klepnutím"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Text vedle ikon"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Zobrazit spustitelné textové soubory při otevření"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "dle _názvu"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Udržovat ikony seřazené podle názvu v řádkách"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "dle _velikosti"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Udržovat ikony seřazené podle velikosti v řádkách"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "dle _typu"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Udržovat ikony seřazené podle typu v řádkách"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "dle _data změny"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Udržovat ikony seřazené podle data změny v řádkách"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "dle času vy_hození"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Udržovat ikony seřazené podle času vyhození do koše v řádkách"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "Pře_organizovat plochu podle názvů"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "_Rozmístit položky"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Roztáhnout ikonu…"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Udělat vybranou ikonu roztažitelnou"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Obnovit původní _velikosti ikon"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Obnovit původní velikost všech vybraných ikon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "Pře_organizovat podle názvů"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "Přemístit ikony, aby se lépe vešly do okna a nepřekrývaly se"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "_Opačné pořadí"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Zobrazit ikony v opačném pořadí"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Nechat zarovnané"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Udržovat ikony zarovnané v mřížce"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Ručně"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Nechat ikony tam, kde jsou puštěny"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Dle _názvu"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Dle _velikosti"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Dle _typu"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Dle _data změny"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Dle času vy_hození"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Obnovit původní _velikost ikony"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "ukazující na „%s“"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Ikony"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "V Zobrazení s ikonami došlo k chybě."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "V Zobrazení s ikonami došlo k chybě během startu."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Prohlížet toto umístění pomocí Zobrazení s ikonami."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Kompaktní"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "V Kompaktním zobrazení došlo k chybě."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "V Kompaktním zobrazení došlo k chybě během startu."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Prohlížet toto umístění pomocí Kompaktní zobrazení."
 
@@ -3441,11 +3393,11 @@ msgstr[2] "<b>Výška:</b> %d pixelů"
 msgid "Failed to load image information"
 msgstr "Nelze načíst informace o obrázku"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "načítá se…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Obrázek"
 
@@ -3454,57 +3406,57 @@ msgid "(Empty)"
 msgstr "(Prázdné)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Načítá se…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "Viditelné sloupce %s"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Zvolte pořadí informací, které se objeví v této složce:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Viditelné _sloupce…"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Vyberte sloupce viditelné v této složce"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "Se_znam"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "V Zobrazení v seznamu došlo k chybě."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "V Zobrazení v seznamu došlo k chybě během startu."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Prohlížet toto umístění pomocí Zobrazení v seznamu."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Umístění:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Přejít na:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
@@ -3512,7 +3464,7 @@ msgstr[0] "Chcete zobrazit toto %d umís
 msgstr[1] "Chcete zobrazit tyto %d umístění?"
 msgstr[2] "Chcete zobrazit těchto %d umístění?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3542,8 +3494,8 @@ msgstr "Tento odkaz nelze použít, prot
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Pře_sunout do koše"
 
@@ -3566,7 +3518,7 @@ msgid "_Display"
 msgstr "_Zobrazit"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Jste si jisti, že chcete otevřít všechny soubory?"
 
@@ -3579,38 +3531,38 @@ msgstr[1] "Toto otevře %d oddělené ka
 msgstr[2] "Toto otevře %d oddělených karet."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Nelze zobrazit „%s“."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Soubor je neznámého typu"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Pro soubory typu %s není instalována vhodná aplikace"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Zvolte aplikaci"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Došlo k interní chybě při pokusu vyhledávat aplikace:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Nelze vyhledat aplikaci"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3619,11 +3571,11 @@ msgstr ""
 "Pro soubory typu %s není instalována vhodná aplikace.\n"
 "Chcete vyhledat aplikaci, pomocí které otevřete soubour?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Nedůvěryhodný spouštěč aplikace"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3632,11 +3584,11 @@ msgstr ""
 "Spouštěč aplikace „%s“ není označen jako důvěryhodný. Pokud neznáte původ "
 "tohoto souboru, jeho spuštění nemusí být bezpečné."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Přesto spustit"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Označit jako _důveryhodný"
 
@@ -3649,11 +3601,11 @@ msgstr[1] "Toto otevře %d oddělené ap
 msgstr[2] "Toto otevře %d oddělených aplikací."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Nelze připojit umístění"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Umístění nelze aktivovat"
 
@@ -3674,199 +3626,204 @@ msgstr[2] "Otevírá se %d položek."
 msgid "Close tab"
 msgstr "Zavřít kartu"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Zařízení"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Záložky"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Připojit a otevřít %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Počítač"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Otevřít osobní složku"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Otevřít obsah pracovní plochy ve složce"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Systém souborů"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Otevřít obsah souborového systému"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Koš"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Otevřít koš"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Síť"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Procházet síť"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Procházet obsah sítě"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Aktivovat"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Deaktivovat"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "Za_pnout"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "_Bezpečně odebrat zařízení"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Připojit zařízení"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "O_dpojit zařízení"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Aktivovat vícediskové zařízení"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Deaktivovat vícediskové zařízení"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Odemknout zařízení"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Uzamknout zařízení"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Nelze aktivovat %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Nelze vysunout %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Nelze se dotazovat %s ohledně změn média"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Nelze zastavit %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Otevřít"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Otevřít v nové kar_tě"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Otevřít v novém _okně"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Přidat záložku"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Odstranit"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Přejmenovat…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Připojit"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Odpojit"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "V_ysunout"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Detekce média"
 
@@ -3977,280 +3934,280 @@ msgid "Contents:"
 msgstr "Obsah:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "využito"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "volné"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Celková kapacita:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Systém souborů:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Základní"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Cíl odkazu:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Svazek:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Použitý:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Změněný:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Volné místo:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "Č_tení"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Zápis"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Spouštění"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "ne "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "seznam"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "čtení"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "vytvořit/smazat"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "zápis"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "přístup"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Přístup:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Přístup ke složce:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Přístup k souboru:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Vypsat pouze soubory"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Přístup k souborům"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Vytváření a mazání souborů"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Pouze ke čtení"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Čtení a zápis"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Nastavit ID _uživatele"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Speciální příznaky:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Nastavit ID _skupiny"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Sticky"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Vlastník:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Vlastník:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Skupina:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Skupina:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Ostatní"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Spouštění:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Povolit _spouštění souboru jako programu"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Ostatní:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Oprávnění složky:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Oprávnění souboru:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Jako text:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Nejste vlastník, a proto nemůžete měnit tato oprávnění."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Kontext SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Poslední změna:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Použít oprávnění na obsažené soubory"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Oprávnění „%s“ nebylo možné zjistit."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Oprávnění vybraného souboru nebylo možné zjistit."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Otevřít s"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Vytváří se okno vlastností."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Vybrat vlastní ikonu"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Typ souboru"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Výběr složky pro hledání"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Dokumenty"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Hudba"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Obrázek"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Ilustrace"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Program pro zpracování tabulek"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Prezentace"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Textový soubor"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Vyberte typ"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Libovolné"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Jiný typ…"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Odebrat tuto podmínku hledání"
 
@@ -4262,31 +4219,31 @@ msgstr "Najít složku"
 msgid "Edit the saved search"
 msgstr "Upravit uložené hledání"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Přidat novou podmínku hledání"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Hledat"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Obnovit"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Provést nebo aktualizovat hledání"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "N_ajít:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Výsledky hledání"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Hledat:"
 
@@ -4298,24 +4255,24 @@ msgstr "Obnovit vybrané položky"
 msgid "Restore selected items to their original position"
 msgstr "Obnovit vybrané položky na jejich původní místa"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "„%s“ bude přesunut, pokud vyberete příkaz Vložit"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "„%s“ bude zkopírován, pokud vyberete příkaz Vložit"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Ve schránce není nic ke vložení."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Vytvořit novou _složku"
 
@@ -4323,15 +4280,15 @@ msgstr "Vytvořit novou _složku"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "Vl_ožit do složky"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Odstranit"
 
@@ -4339,7 +4296,7 @@ msgstr "_Odstranit"
 msgid "Network Neighbourhood"
 msgstr "Okolní počítače"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
@@ -4347,7 +4304,7 @@ msgstr[0] "Toto otevře %'d oddělenou k
 msgstr[1] "Toto otevře %'d oddělené karty."
 msgstr[2] "Toto otevře %'d oddělených karet."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
@@ -4355,36 +4312,36 @@ msgstr[0] "Toto otevře %'d samostatné 
 msgstr[1] "Toto otevře %'d samostatná okna."
 msgstr[2] "Toto otevře %'d samostatných oken."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Vybrat všechny odpovídající položky"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Vzorek:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Příklady:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Uložit hledání jako"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "Hledat _název:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Vybrat složku pro uložení hledání"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "„%s“ vybrán"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
@@ -4392,7 +4349,7 @@ msgstr[0] "Vybrána %'d složka"
 msgstr[1] "Vybrány %'d složky"
 msgstr[2] "Vybráno %'d složek"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4401,7 +4358,7 @@ msgstr[1] " (obsahuje %'d položky)"
 msgstr[2] " (obsahuje %'d položek)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
@@ -4409,7 +4366,7 @@ msgstr[0] " (obsahují celkem %'d polož
 msgstr[1] " (obsahují celkem %'d položky)"
 msgstr[2] " (obsahují celkem %'d položek)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4418,7 +4375,7 @@ msgstr[1] "Vybrány %'d položky"
 msgstr[2] "Vybráno %'d položek"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4431,17 +4388,17 @@ msgstr[2] "vybráno %'d dalších polož
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Volné místo: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, Volné místo: %s"
@@ -4451,7 +4408,7 @@ msgstr "%s, Volné místo: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4468,7 +4425,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4481,17 +4438,17 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Otevřít s %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
@@ -4499,28 +4456,28 @@ msgstr[0] "Použít „%s“ k otevřen
 msgstr[1] "Použít „%s“ k otevření vybraných položek"
 msgstr[2] "Použít „%s“ k otevření vybraných položek"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Spustit „%s“ na vybraných souborech"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Vytvořit nový dokument ze šablony „%s“"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Všechny spustitelné soubory z této složky se objeví v nabídce Skripty."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr ""
 "Výběr skriptu z této nabídky spustí skript s vybranými položkami jako vstup."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4580,7 +4537,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: adresa URI aktuálního umístění "
 "neaktivního panelu rozděleného zobrazení"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4589,7 +4546,7 @@ msgstr[0] "%'d vybraná položka bude p
 msgstr[1] "%'d vybrané položky budou přesunuty, pokud zvolíte příkaz Vložit"
 msgstr[2] "%'d vybraných položek bude přesunuto, pokud zvolíte příkaz Vložit"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4598,81 +4555,81 @@ msgstr[0] "%'d vybraná položka bude zk
 msgstr[1] "%'d vybrané položky budou zkopírovány, pokud zvolíte příkaz Vložit"
 msgstr[2] "%'d vybraných položek bude zkopírováno, pokud zvolíte příkaz Vložit"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Umístění nelze odpojit"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Umístění nelze vysunout"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Zařízení nelze deaktivovat"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Připojit se k serveru %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Připojit"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Název odkazu:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Vytvořit nový _dokument"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Otevřít _s"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Vyberte program, se kterým otevřít vybranou položku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Vlastnosti"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Zobrazit nebo upravit vlastnosti každé vybrané položky"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Vytvořit novou prázdnou složku v této složce"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Nenainstalovány žádné šablony"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "_Prázdný dokument"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Vytvořit v této složce nový prázdný dokument"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Otevřít vybranou položku v tomto okně"
 
@@ -4681,73 +4638,73 @@ msgstr "Otevřít vybranou položku v to
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Otevřít v navigačním okně"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Otevřít každou vybranou položku v navigačním okně"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Otevřít každou vybranou položku v nové kartě"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Jiná _aplikace…"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Vyberte jinou aplikaci, se kterou otevřít vybranou položku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Otevřít jinou _aplikací…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Otevřít složku skriptů"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Zobrazit složku, ve které jsou skripty z této nabídky"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Připravit vybrané soubory k přesunutí příkazem Vložit"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Připravit vybrané soubory ke kopírování příkazem Vložit"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Přesunout nebo zkopírovat soubory dříve vybrané příkazem Vyjmout nebo "
 "Kopírovat"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4756,56 +4713,56 @@ msgstr ""
 "Kopírovat do vybrané složky"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Kopírov_at do"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "Přesunout d_o"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Vybrat všechny položky v tomto okně"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Zvoli_t položky odpovídající…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Vybrat položky v tomto okně odpovídající zadanému vzorku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Invertovat výběr"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Zvolit všechny položky, které nejsou momentálně zvoleny"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "D_uplikovat"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Duplikovat každou vybranou položku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "V_ytvořit odkaz"
@@ -4813,34 +4770,34 @@ msgstr[1] "V_ytvořit odkazy"
 msgstr[2] "V_ytvořit odkazy"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Vytvořit symbolický odkaz na každou vybranou položku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Přejmenovat…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Přejmenovat vybranou položku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Přesunout všechny vybrané položky do koše"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Odstranit každou vybranou položku bez přesunu do koše"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Obnovit"
 
@@ -4852,137 +4809,137 @@ msgstr "_Obnovit"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Obnovit Zobrazení na _výchozí"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Obnovit pořadí řazení a úroveň zvětšení podle nastavení pro toto zobrazení"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Připojit se k tomuto serveru"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Vytvořit trvalé spojení k tomuto serveru"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Připojit vybraný svazek"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Odpojit vybraný svazek"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Vysunout vybraný svazek"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Aktivovat vybraný svazek"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Deaktivovat vybraný svazek"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Detekovat média ve vybraném zařízení"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Připojit svazek asociovaný s otevřenou složkou"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Odpojit svazek asociovaný s otevřenou složkou"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Vysunout svazek asociovaný s otevřenou složkou"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Aktivovat svazek asociovaný s otevřenou složkou"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Deaktivovat svazek asociovaný s otevřenou složkou"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Otevřít soubor a zavřít okno"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "_Uložit vyhledané"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Uložit upravené hledání"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "_Uložit vyhledané jako…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Uložit jako soubor aktuální hledání"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Otevřít tuto složku v navigačním okně"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Otevřít tuto složku v nové kartě"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Připravit tuto složku k přesunu příkazem Vložit"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Připravit tuto složku ke kopírování příkazem Vložit"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4991,104 +4948,104 @@ msgstr ""
 "Kopírovat do této složky"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Přesunout tuto složku do koše"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Odstranit tuto složku bez přesunu do koše"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Připojit svazek asociovaný s touto složkou"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Odpojit svazek asociovaný s touto složkou"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Vysunout svazek asociovaný s touto složkou"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Aktivovat svazek asociovaný s touto složkou"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Deaktivovat svazek asociovaný s touto složkou"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Zobrazit nebo upravit vlastnosti této složky"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Druhý panel"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopírovat aktuální výběr do druhého panelu okna"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Přesunout aktuální výběr do druhého panelu okna"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Domů"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Kopírovat aktuální výběr do domovské složky"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Přesunout aktuální výběr do domovské složky"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Pracovní plocha"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Kopírovat aktuální výběr na pracovní plochu"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Přesunout aktuální výběr na pracovní plochu"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Spustit nebo spravovat skripty z %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Skripty"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Přesunout otevřenou složku z koše do „%s“"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -5096,7 +5053,7 @@ msgstr[0] "Přesunout zvolenou složku z
 msgstr[1] "Přesunout zvolené složky z koše do „%s“"
 msgstr[2] "Přesunout zvolené složky z koše do „%s“"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
@@ -5104,7 +5061,7 @@ msgstr[0] "Přesunout vybranou složku z
 msgstr[1] "Přesunout vybrané složky z koše"
 msgstr[2] "Přesunout vybrané složky z koše"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
@@ -5112,7 +5069,7 @@ msgstr[0] "Přesunout zvolený soubor z 
 msgstr[1] "Přesunout zvolené soubory z koše do „%s“"
 msgstr[2] "Přesunout zvolené soubory z koše do „%s“"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
@@ -5120,7 +5077,7 @@ msgstr[0] "Přesunout zvolený soubor z 
 msgstr[1] "Přesunout zvolené soubory z koše"
 msgstr[2] "Přesunout zvolené soubory z koše"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
@@ -5128,7 +5085,7 @@ msgstr[0] "Přesunout zvolenou položku 
 msgstr[1] "Přesunout zvolené položky z koše do „%s“"
 msgstr[2] "Přesunout zvolené položky z koše do „%s“"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
@@ -5136,116 +5093,116 @@ msgstr[0] "Přesunout zvolenou položku 
 msgstr[1] "Přesunout zvolené položky z koše"
 msgstr[2] "Přesunout zvolené položky z koše"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Aktivovat vybrané zařízení"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Připojit k vybranému zařízení"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Aktivovat vícediskovou jednotku"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Aktivovat vybranou vícediskovou jednotku"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "Odemk_nout zařízení"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Odemknout vybrané zařízení"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Deaktivovat vybrané zařízení"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Bezpečně odebrat vybrané zařízení"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "O_dpojit"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Odpojit vybrané zařízení"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Deaktivovat vícediskovou jednotku"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Deaktivovat vybranou vícediskovou jednotku"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Uzamknout vybrané zařízení"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Aktivovat zařízení asociované s otevřenou složkou"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Připojit k zařízení asociované s otevřenou složkou"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Aktivovat vícediskovou jednotku asociovanou s otevřenou složkou"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Odemknout zařízení asociované s otevřenou složkou"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Deaktivovat zařízení asociované s otevřenou složkou"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Bezpečně odebrat zařízení asociované s otevřenou složkou"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Odpojit zařízení asociované s otevřenou složkou"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Deaktivovat vícediskovou jednotku asociovanou s otevřenou složkou"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Uzamknout zařízení asociované s otevřenou složkou"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "O_dstranit natrvalo"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Odstranit otevřenou složku natrvalo"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Přesunout otevřenou složku do koše"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Otevřít s %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
@@ -5253,7 +5210,7 @@ msgstr[0] "Otevřít v %'d novém _okně
 msgstr[1] "Otevřít ve %'d nových _oknech"
 msgstr[2] "Otevřít v %'d nových _oknech"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
@@ -5261,52 +5218,36 @@ msgstr[0] "Otevřít v %'d nové kar_tě
 msgstr[1] "Otevřít ve %'d nových kar_tách"
 msgstr[2] "Otevřít v %'d nových kar_tách"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Natrvalo odstranit všechny vybrané položky"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Zobrazit nebo upravit vlastnosti otevřené složky"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Umístění stahování?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Můžete jej stáhnout nebo na něj vytvořit odkaz."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Vytvořit _odkaz"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Stáhnout"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Přetažení objektů není podporováno."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Přetažení objektů je podporováno jen na místních systémech souborů."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Byl použit neplatný typ přetažení."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "upuštěný text.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "upuštěná data"
 
@@ -5337,50 +5278,50 @@ msgstr "Můžete zvolit jiné zobrazení
 msgid "The location cannot be displayed with this viewer."
 msgstr "Toto umístění nemůže být zobrazeno tímto prohlížečem."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "Zobrazení obsahu"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "Zobrazení aktuální složky"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1228
 msgid "Searching..."
 msgstr "Hledá se…"
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 "Nautilus nemá nainstalován žádný prohlížeč umožňující zobrazit tuto složku."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr "Umístění není složka."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Nelze najít „%s“."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "Zkontrolujte prosím překlepy a zkuste to znovu."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus neumí obsloužit umístění „%s“."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus neumí obsloužit tento druh umístění."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "Nelze připojit dané umístění."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "Přístup byl odepřen."
 
@@ -5389,17 +5330,17 @@ msgstr "Přístup byl odepřen."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Nelze zobrazit „%s“, protože hostitel nebyl nalezen."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1805
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Zkontrolujte prosím možné překlepy a své nastavení proxy."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5408,7 +5349,7 @@ msgstr ""
 "Chyba: %s\n"
 "Vyberte prosím jiný prohlížeč a zkuste to znovu."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5420,7 +5361,7 @@ msgstr ""
 "to buď verze 2 této licence anebo (podle vlastního uvážení) kterékoliv "
 "pozdější verze."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5431,7 +5372,7 @@ msgstr ""
 "ZÁRUKY; neposkytují se ani odvozené záruky PRODEJNOSTI anebo VHODNOSTI PRO "
 "URČITÝ ÚČEL. Další podrobnosti hledejte v GNU General Public License."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5441,12 +5382,19 @@ msgstr ""
 "programem; pokud se tak nestalo, napište o ni Free Software Foundation, "
 "Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA."
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id – %Id autoři programu Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5454,15 +5402,11 @@ msgstr ""
 "Nautilus vám umožňuje organizovat soubory a adresáře, jak v počítači, tak v "
 "síti."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 autoři programu Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Michal Bukovjan <bukm@centrum.cz>\n"
@@ -5476,161 +5420,209 @@ msgstr ""
 "Tomas Bzatek <tbzatek@redhat.com>\n"
 "Marek Černocký <marek@manet.cz>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Webová stránka Nautilu"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Jste si jisti, že chcete vymazat seznam navštívených umístění?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Soubor"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Upravit"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Zobrazit"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Nápověda"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Zavřít"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Zavřít tuto složku"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Předvolby"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Upravit předvolby Nautilu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "Akce _zpět"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Vrátit zpět poslední změnu textu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Otevřít _rodiče"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Otevřít nadřazenou složku"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Zastavit nahrávání aktuálního umístění"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Obnovit"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Obnovit aktuální umístění"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Obsah"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "Všechn_a témata"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Zobrazit nápovědu Nautilu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Hledat soubory"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Hledání souborů na základě názvu nebo typu. Výsledky lze uložit pro pozdější "
+"použití."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Řazení souborů a složek"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Seřazení souborů dle názvu, velikosti, typu nebo data poslední změny."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Hledání ztraceného souboru"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Postupujte podle těchto rad, pokud nemůžete nalézt vámi vytvořený nebo "
+"stažený soubor."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Sdílení a přenos souborů"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Jednoduchý přenos souborů vašim kontaktům nebo na zařízení pomocí správce "
+"souborů."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "O _aplikaci"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Zobrazit kredity pro tvůrce Nautilu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Z_většit"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Zvětšit velikost zobrazení"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Z_menšit"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Zmenšit velikost zobrazení"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Normální _velikost"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Použít normální velikost zobrazení"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Připojit se k _serveru…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Připojit se ke vzdálenému počítači nebo sdílenému disku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Počítač"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5638,294 +5630,280 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Síť"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Procházet založená a místní síťová umístění"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "Š_ablony"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Otevřít svou osobní složku šablon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Koš"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Otevřít svou osobní složku koše"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Přejít"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "Zá_ložky"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "Kar_ty"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "No_vé okno"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Otevřít další okno Nautilu pro zobrazované umístění"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Nová kar_ta"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Otevřít další kartu pro zobrazované umístění"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Z_avřít všechna okna"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Zavřít všechna navigační okna"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Zpět"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Přejít na předchozí navštívené umístění"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Vpřed"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Přejít na následující navštívené umístění"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Umístění…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Určete umístění, které otevřít"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Vy_mazat historii"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Vymazat obsah nabídky Přejít a seznamů Zpět/Vpřed"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Př_epnout na druhý panel"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Přesunout zaměření na druhý panel při rozděleném zobrazení"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Stejné u_místění jako v druhém panelu"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Přejít na stejné umístění jako v dalším panelu"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Přidat záložku"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Přidat záložku pro aktuální polohu do této nabídky"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Upravit záložky…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Zobrazit okno, které umožňuje upravit záložky v této nabídce"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Předchozí karta"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Aktivovat předchozí kartu"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Nová karta"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Aktivovat následující kartu"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Přesunout kartu v_levo"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Přesunout aktuální kartu doleva"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Přesunout kartu vp_ravo"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Přesunout aktuální kartu doprava"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Postranní panel"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Zobrazovat _skryté soubory"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Přepnout zobrazování skrytých souborů v aktuálním okně"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Hlavní lišta nástrojů"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Změnit viditelnost hlavní lišty nástrojů tohoto okna"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Zobrazit postranní panel"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Změnit viditelnost postranního panelu tohoto okna"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "St_avová lišta"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Změnit viditelnost stavové lišty tohoto okna"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Hledat soubory…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
-msgstr "Hledat dokumenty a složkypodle jména"
+msgstr "Hledat dokumenty a složky podle názvu"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "Dr_uhý panel"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Otevřít další pohled na složku v panelu vedle"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Místa"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Zvolit Místa jako výchozí postranní panel"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Strom"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Zvolit Strom jako výchozí postranní panel"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Zpět v historii"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Vpřed v historii"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Nahoru"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_Nová karta"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "_Zavřít kartu"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Prohlížeč souborů"
diff -pruN 3.0.2-4/po/da.po 1:3.2.0-0ubuntu5/po/da.po
--- 3.0.2-4/po/da.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/da.po	2011-09-22 17:25:12.000000000 +0000
@@ -8,6 +8,7 @@
 # Martin Willemoes Hansen <mwh@sysrq.dk>, 2004, 05.
 # Lasse Bang Mikkelsen <lbm@fatalerror.dk>, 2006.
 # Ask Hjorth Larsen <asklarsen@gmail.com>, 2007, 08, 09, 10, 11.
+# Joe Hansen <joedalton2@yahoo.dk>, 2011.
 #
 # Konventioner:
 #
@@ -41,9 +42,9 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-25 22:54+0200\n"
-"PO-Revision-Date: 2011-04-25 17:30+0200\n"
-"Last-Translator: Anders Jenbo <anders@jenbo.dk>\n"
+"POT-Creation-Date: 2011-09-22 16:16+0200\n"
+"PO-Revision-Date: 2011-09-19 17:30+0200\n"
+"Last-Translator: Joe Hansen <joedalton2@yahoo.dk>\n"
 "Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
 "Language: da\n"
 "MIME-Version: 1.0\n"
@@ -55,27 +56,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Gemt søgning"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Tekst"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Teksten for mærkaten."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justering"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -85,41 +86,41 @@ msgstr ""
 "justeringen af mærkaten inden for dens allokering. Se GtkMisc::xalign "
 "angående dette."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Linjeombrydning"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Hvis sat, så ombryd linjer når teksten bliver for bred."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Markørposition"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Den aktuelle position af indsættelsesmarkøren, målt i tegn."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Markeringsgrænse"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "Placeringen af den modsatte ende af markeringen fra markøren, målt i tegn."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Vælg alt"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Indtastningsmetoder"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Vis flere _detaljer"
 
@@ -134,7 +135,7 @@ msgstr " (ugyldig Unicode)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:648
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Hjem"
@@ -162,7 +163,7 @@ msgstr "Indsæt tekst som er gemt i udkl
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Vælg _alt"
 
@@ -184,7 +185,7 @@ msgid "Use De_fault"
 msgstr "_Benyt standard"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Navn"
 
@@ -242,7 +243,7 @@ msgid "The group of the file."
 msgstr "Ejergruppen for filen."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Rettigheder"
 
@@ -276,7 +277,7 @@ msgstr "SELinux-sikkerhedskonteksten for
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Placering"
 
@@ -301,7 +302,7 @@ msgstr "Oprindelig placering"
 msgid "Original location of file before moved to the Trash"
 msgstr "Oprindelig placering af filen før den blev flyttet til Papirkurven"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "på skrivebordet"
@@ -419,13 +420,13 @@ msgstr "Oprindelig fil"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
-#: ../src/nautilus-properties-window.c:3126
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Størrelse:"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
-#: ../src/nautilus-properties-window.c:3108
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Type:"
 
@@ -541,7 +542,7 @@ msgstr[1] "omtrent %'d timer"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Henvisning til %s"
@@ -710,7 +711,7 @@ msgstr "Alle elementer i papirkurven vil
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2643 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "_Tøm papirkurv"
 
@@ -753,7 +754,7 @@ msgstr[1] "%T tilbage"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Fejl ved sletning."
 
@@ -766,8 +767,8 @@ msgstr ""
 "se dem."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr ""
@@ -775,7 +776,7 @@ msgstr ""
 "\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Spring filer over"
 
@@ -787,8 +788,8 @@ msgstr ""
 "Mappen \"%B\" kan ikke slettes fordi du ikke har rettigheder til at læse den."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Der opstod en fejl under læsning af mappen \"%B\"."
 
@@ -853,57 +854,57 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "Tøm _ikke papirkurv"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Kan ikke montere %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "Forbereder kopiering af %'d fil (%S)"
 msgstr[1] "Forbereder kopiering af %'d filer (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "Forbereder flytning af %'d fil (%S)"
 msgstr[1] "Forbereder flytning af %'d filer (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "Forbereder sletning af %'d fil (%S)"
 msgstr[1] "Forbereder sletning af %'d filer (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "Forbereder kassering af %'d fil"
 msgstr[1] "Forbereder kassering af %'d filer"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Fejl ved kopiering."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Fejl ved flytning."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Fejl ved flytning af objekter til papirkurven."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -911,7 +912,7 @@ msgstr ""
 "Filer i mappen \"%B\" kan ikke håndteres fordi du ikke har rettigheder til "
 "at se dem."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -919,7 +920,7 @@ msgstr ""
 "Mappen \"%B\" kan ikke håndteres fordi du ikke har rettigheder til at læse "
 "den."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -927,30 +928,30 @@ msgstr ""
 "Filen \"%B\" kan ikke håndteres fordi du ikke har rettigheder til at læse "
 "den."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Der opstod en fejl ved indhentning af information om \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Fejl ved kopiering til \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "Du har ikke rettigheder til at tilgå destinationsmappen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Der opstod en fejl ved indhentning af information om destinationen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "Destinationen er ikke en mappe."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -958,58 +959,58 @@ msgstr ""
 "Der er ikke tilstrækkelig plads på destinationen. Prøv at fjerne filer for "
 "at gøre plads."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Der er %S tilgængelig, men %S kræves."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "Destinationen er skrivebeskyttet."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "Flytter \"%B\" til \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "Kopierer \"%B\" til \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "Duplikerer \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Flytter %'d fil (i \"%B\") til \"%B\""
 msgstr[1] "Flytter %'d filer (i \"%B\") til \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Kopierer %'d fil (i \"%B\") til \"%B\""
 msgstr[1] "Kopierer %'d filer (i \"%B\") til \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Duplikerer %'d fil (i \"%B\")"
 msgstr[1] "Duplikerer %'d filer (i \"%B\")"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Flytter %'d fil til \"%B\""
 msgstr[1] "Flytter %'d filer til \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Kopierer %'d fil til \"%B\""
 msgstr[1] "Kopierer %'d filer til \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -1017,7 +1018,7 @@ msgstr[0] "Duplikerer %'d fil"
 msgstr[1] "Duplikerer %'d filer"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S af %S"
@@ -1027,13 +1028,13 @@ msgstr "%S af %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S af %S - %T tilbage (%S/sek)"
 msgstr[1] "%S af %S - %T tilbage (%S/sek)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1041,11 +1042,11 @@ msgstr ""
 "Mappen \"%B\" kan ikke kopieres fordi du ikke har rettigheder til at oprette "
 "den på destinationen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Der opstod en fejl under oprettelse af mappen \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1053,7 +1054,7 @@ msgstr ""
 "Filer i mappen \"%B\" kan ikke kopieres fordi du ikke har rettigheder til at "
 "se dem."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
@@ -1061,167 +1062,167 @@ msgstr ""
 "Mappen \"%B\" kan ikke kopieres fordi du ikke har rettigheder til at læse "
 "den."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Fejl ved flytning af \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "Kunne ikke fjerne kildemappen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Fejl ved kopiering af \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Kunne ikke fjerne filer fra den allerede eksisterende mappe %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Kunne ikke fjerne den allerede eksisterende fil %F."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Du kan ikke flytte en mappe til den selv."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Du kan ikke kopiere en mappe til den selv."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "Destinationsmappen er inden i kildemappen."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "Du kan ikke flytte en fil til den selv."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "Du kan ikke kopiere en fil til den selv."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "Kildefilen ville blive overskrevet af destinationen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr ""
 "Kunne ikke fjerne den allerede eksisterende fil med det samme navn i %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Der opstod en fejl under kopiering af filen ind i %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Kopierer filer"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Forbereder flytning til \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "Forbereder flytning af %'d fil"
 msgstr[1] "Forbereder flytning af %'d filer"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Der opstod en fejl under flytning af filen ind i %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Flytter filer"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Opretter henvisninger i \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "Opretter henvisning til %'d fil"
 msgstr[1] "Opretter henvisninger til %'d filer"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Fejl ved oprettelse af henvisning i %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Symbolske henvisninger understøttes kun for lokale filer"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "Destinationen understøtter ikke symbolske henvisninger."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Der opstod en fejl under oprettelse af den symbolske henvisning i %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Ændrer rettigheder"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Unavngivet mappe"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "Unavngivet %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Unavngivet dokument"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Fejl ved oprettelse af mappen %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Fejl ved oprettelse af filen %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Der opstod en fejl under oprettelse af mappen i %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Tømmer papirkurv"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Kan ikke markere opstarter som betroet (eksekverbar)"
 
@@ -1234,52 +1235,52 @@ msgstr "Kunne ikke bestemme den original
 msgid "The item cannot be restored from trash"
 msgstr "Objektet kan ikke genskabes fra papirkurven"
 
-#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-file.c:1209
 #: ../libnautilus-private/nautilus-vfs-file.c:389
 msgid "This file cannot be mounted"
 msgstr "Denne fil kan ikke monteres"
 
-#: ../libnautilus-private/nautilus-file.c:1255
+#: ../libnautilus-private/nautilus-file.c:1254
 msgid "This file cannot be unmounted"
 msgstr "Denne fil kan ikke afmonteres"
 
 # Ikke ligefrem pænt...
-#: ../libnautilus-private/nautilus-file.c:1289
+#: ../libnautilus-private/nautilus-file.c:1288
 msgid "This file cannot be ejected"
 msgstr "Denne fil kan ikke skubbes ud"
 
-#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-file.c:1321
 #: ../libnautilus-private/nautilus-vfs-file.c:567
 msgid "This file cannot be started"
 msgstr "Denne fil kan ikke startes"
 
-#: ../libnautilus-private/nautilus-file.c:1374
-#: ../libnautilus-private/nautilus-file.c:1405
+#: ../libnautilus-private/nautilus-file.c:1373
+#: ../libnautilus-private/nautilus-file.c:1404
 msgid "This file cannot be stopped"
 msgstr "Denne fil kan ikke stoppes"
 
-#: ../libnautilus-private/nautilus-file.c:1806
+#: ../libnautilus-private/nautilus-file.c:1805
 #, c-format
 msgid "Slashes are not allowed in filenames"
 msgstr "Skråstreger tillades ikke i filnavne"
 
-#: ../libnautilus-private/nautilus-file.c:1824
+#: ../libnautilus-private/nautilus-file.c:1823
 #, c-format
 msgid "File not found"
 msgstr "Filen ikke fundet"
 
-#: ../libnautilus-private/nautilus-file.c:1852
+#: ../libnautilus-private/nautilus-file.c:1851
 #, c-format
 msgid "Toplevel files cannot be renamed"
 msgstr "Topniveau-filer kan ikke omdøbes"
 
 # 'desktop' giver sig selv i konteksten og en kortere tekst giver en kønnere menu
-#: ../libnautilus-private/nautilus-file.c:1875
+#: ../libnautilus-private/nautilus-file.c:1874
 #, c-format
 msgid "Unable to rename desktop icon"
 msgstr "Kan ikke omdøbe skrivebordsikon"
 
-#: ../libnautilus-private/nautilus-file.c:1904
+#: ../libnautilus-private/nautilus-file.c:1903
 #, c-format
 msgid "Unable to rename desktop file"
 msgstr "Kan ikke omdøbe skrivebordsfil"
@@ -1299,66 +1300,66 @@ msgstr "Kan ikke omdøbe skrivebordsfil"
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "i dag kl. 00:00:00"
 
 # H i stedet for I for 24-timers ur
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "i dag kl. %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "i dag kl. 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "i dag kl. %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "i dag, kl. 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "i dag, kl. %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "i dag"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "i går kl. 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "i går kl. %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "i går kl. 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "i går kl. %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "i går, kl. 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "i går, kl. %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "i går"
 
@@ -1367,159 +1368,149 @@ msgstr "i går"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "onsdag d. 0. september 0000 kl. 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A d. %-d. %B %Y kl. %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "man. d. 0. okt. 0000 kl. 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a d. %-d. %b. %Y kl. %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "ons. d. 0. okt. 0000 kl. 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a d. %-d. %b. %Y kl. %-H:%M"
 
 # afspejler teksten nedenfor
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0. okt 0000 kl. 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d/%-m-%Y kl. %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0. okt 0000, 01:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d/%-m-%Y, %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00-00, 01:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%-m-%Y, %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00-00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%-d/%-m-%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Har ikke tilladelse til at ændre rettigheder"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Har ikke tilladelse til at ændre ejer"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Den angivne ejer \"%s\" findes ikke"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Har ikke tilladelse til at ændre gruppe"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Angivne gruppe \"%s\" findes ikke"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u objekt"
 msgstr[1] "%'u objekter"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u mappe"
 msgstr[1] "%'u mapper"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u fil"
 msgstr[1] "%'u filer"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytes)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? objekter"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? byte"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "ukendt type"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "ukendt MIME-type"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "ukendt"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "program"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "henvisning"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "henvisning (ødelagt)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2668
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Markeringsrektanglet"
 
@@ -1619,7 +1610,7 @@ msgstr "Forbereder"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Søg"
 
@@ -2141,19 +2132,6 @@ msgstr "Sidepanelsvisning"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Hastighedsvalg for hvornår en lydfil skal afspilles når musen flyttes over "
-"et filikon. Hvis sat til \"always\", vil lyden altid blive afspillet også "
-"selvom filen er på en fjernserver. Hvis sat til \"local-only\", vil kun "
-"filer på lokale filsystemer blive afspillet. Hvis sat til \"never\", bliver "
-"lydfiler aldrig afspillet."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2166,7 +2144,7 @@ msgstr ""
 "filer på lokale filsystemer. Hvis sat til \"never\", vil udsnit aldrig blive "
 "vist."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2180,7 +2158,7 @@ msgstr ""
 "miniaturer for filer på lokale filsystemer. Hvis sat til \"never\", bliver "
 "miniaturer aldrig genereret, i stedet benyttes et generelt ikon."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2193,15 +2171,15 @@ msgstr ""
 "blive vist for mapper på lokale filsystemer. Hvis sat til \"never\", vil "
 "antallet af objekter aldrig blive talt op."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Tekst-ellipsegrænse"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Standard-ikonstørrelsen for en miniature i ikonvisningen."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2209,16 +2187,16 @@ msgstr ""
 "Den forvalgte sorteringsorden for objekter i ikonvisningen. Mulige værdier "
 "er \"name\", \"size\", \"type\" og \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Den forvalgte bredde af sidepanelet i nye vinduer."
 
 # kan ikke helt få det til at give mening at der skal være en genvejstast her, men det er en gconf-streng, så vi kan skrive hvad som helst
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "Den _skrifttypebeskrivelse som bruges til ikoner på skrivebordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2226,15 +2204,15 @@ msgstr ""
 "Formatet for fildatoer. Mulige værdier er \"locale\", \"iso\" og \"informal"
 "\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Geometristrengen for navigationsvinduet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Den sidepanelsvisning som vises i nye vinduer."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2242,7 +2220,7 @@ msgstr ""
 "Dette navn kan anføres hvis du ønsker et brugerdefineret navn for "
 "maskinikonet på skrivebordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2250,7 +2228,7 @@ msgstr ""
 "Dette navn kan anføres hvis du ønsker et brugerdefineret navn for "
 "hjemmeikonet på skrivebordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2258,7 +2236,7 @@ msgstr ""
 "Dette navn kan anføres hvis du ønsker et brugerdefineret navn til "
 "Netværksservere-ikonet på skrivebordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2266,23 +2244,23 @@ msgstr ""
 "Dette navn kan anføres hvis du ønsker et brugerdefineret navn for "
 "papirkurvsikonet på skrivebordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Papirkurv synligt på skrivebordet"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Kliktype der bruges til at åbne/køre filer"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Brug ekstra museknapbegivenheder i Nautilus' browservindue"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Hvad der skal gøre med eksekverbare tekstfiler ved aktivering"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2294,7 +2272,7 @@ msgstr ""
 "programmer, \"ask\" som spørger hvad der skal gøres via et vindue og "
 "\"display\" som viser dem som tekstfiler."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2304,49 +2282,45 @@ msgstr ""
 "anden fremviser specifikt for denne mappe. Mulige værdier er \"list-view\", "
 "\"icon-view\" og \"compact-view\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Hvornår antallet af objekter i en mappe skal vises"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Hvornår udsnit af tekst skal vises i ikoner"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Hvornår miniaturer af billedfiler skal vises"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Hvor nyåbnede faneblade placeres i filhåndteringsvinduer."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Om navigationsvinduet skal være maksimeret som standard."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Om navigationsvinduet skal være maksimeret."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Om der skal spørges om bekræftelse ved sletning af filer eller når "
 "papirkurven tømmes"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Om umiddelbar sletning skal aktiveres"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Om lydfiler skal afspilles når musen er over ikonerne"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Om skjulte filer skal vises"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2354,7 +2328,7 @@ msgstr ""
 "Hvorvidt et pakkeinstallationsvindue skal vises til brugeren, hvis en ukendt "
 "mime-type åbnes, for at søge efter et program, der kan håndtere typen."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Bredde af sidepanelet"
 
@@ -2370,12 +2344,12 @@ msgstr "Tilgå og organisér filer"
 msgid "Files"
 msgstr "Filer"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Kunne ikke oprette den påkrævede mappe \"%s\"."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2383,12 +2357,12 @@ msgstr ""
 "Opret denne mappe eller ændr rettighederne sådan at Nautilus kan oprette "
 "den, før du kører programmet igen."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus kunne ikke oprette de følgende påkrævede mapper: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2396,7 +2370,7 @@ msgstr ""
 "Opret disse mapper eller ændr rettighederne sådan at Nautilus kan oprette "
 "dem, før du kører programmet igen."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2404,43 +2378,55 @@ msgstr ""
 "Nautilus 3.0 gjorde dette katalog forældet og forsøgte at overflytte denne "
 "opsætning til ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check kan ikke bruges med andre tilvalg."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit kan ikke bruges med URI'er."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry kan ikke bruges med mere end én URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Udfør et hurtigt sæt af selvtjek-kontroller."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Vis programmets version."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Opret det første vindue med den angivne geometri."
 
 # Tilvalgsnavn
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRI"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Opret kun vinduer til eksplicit angivne URI'er."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr ""
 "Håndter ikke skrivebordet (ignorér indstillingen i indstillingsvinduet)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Afslut Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2450,18 +2436,6 @@ msgstr ""
 "\n"
 "Navigér filsystemet med filhåndteringen"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check kan ikke bruges med andre tilvalg."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit kan ikke bruges med URI'er."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry kan ikke bruges med mere end én URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2473,11 +2447,11 @@ msgstr "Fejl ved start af autokørselspr
 msgid "Cannot find the autorun program"
 msgstr "Kan ikke finde autokørselsprogram"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Fejl ved autokørsel af software</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2485,7 +2459,7 @@ msgstr ""
 "<big><b>Dette medie indeholder software tiltænkt automatisk kørsel. Vil du "
 "køre det?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2498,13 +2472,13 @@ msgstr ""
 "\n"
 "Hvis du er i tvivl, så tryk annullér."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Kør"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2513,7 +2487,7 @@ msgstr ""
 "Der opstod en fejl under visning af hjælp:\n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Ingen bogmærker defineret"
 
@@ -2549,35 +2523,35 @@ msgstr ""
 "\n"
 "Tilføj tilslutning til servermontering"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Offentlig FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (med logind)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows delt mappe"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Sikker WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Tilslutter..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2585,96 +2559,100 @@ msgstr ""
 "Kan ikke indlæse listen over understøttede servermetoder.\n"
 "Kontrollér venligst din gvfs-installation."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Mappen \"%s\" kan ikke åbnes på \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Serveren på \"%s\" kan ikke findes."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Forsøg igen"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Kontrollér venligst dine brugerdetajler."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Fortsæt"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Der opstod en fejl under visning af hjælp."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Tilslut"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Forbind til server"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Serverdetaljer"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Server:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Port:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Type:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "_Deling:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Mappe:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Brugerdetaljer"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Domænenavn:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Brugernavn:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Adgangskode:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Husk denne adgangskode"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Handling afbrudt"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2696,57 +2674,45 @@ msgstr "Kommando"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "_Tøm papirkurv"
 
-#. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Opret _genvej..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Opret en ny genvej"
-
 # 'desktop' giver sig selv i konteksten og en kortere tekst giver en kønnere menu
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Skift _baggrund"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr "Vælg mønstret eller farven på din skrivebordsbaggrund"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Tøm papirkurv"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Slet alle elementer i papirkurven"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Skrivebordsvisningen stødte på en fejl."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Skrivebordsvisningen stødte på en fejl ved start."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:283
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:665
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Skrivebord"
 
@@ -2862,9 +2828,9 @@ msgstr "Omdøber \"%s\" til \"%s\"."
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Ingen"
 
@@ -2989,62 +2955,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Andre filer der kan vises på forhånd</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Lydfiler</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Tekstfiler</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Affald</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Trævisningsforvalg</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "_Alle kolonner har samme bredde"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Altid"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Spørg før _tømning af papirkurven eller sletning af filer"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Opførsel"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Efter adgangstidspunkt"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Efter ændringstidspunkt"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Efter navn"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Efter størrelse"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Efter papirkurvstidspunkt"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Efter type"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3052,321 +3014,312 @@ msgstr ""
 "Vælg rækkefølgen af oplysninger der vises under ikonnavnene. Yderligere "
 "oplysninger dukker op når du zoomer ind."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Vælg rækkefølgen af oplysninger der vises i listevisningen."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Kompakt visning"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Tæl _antallet af objekter:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Standard_zoomniveau:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Start_zoomniveau:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Fremvis"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Indstillinger for filhåndtering"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "_Medtag en sletkommando der ikke benytter papirkurven"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Ikonvisning"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Listekolonner"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Listevisning"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Kun lokale filer"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Aldrig"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Åbn hver _mappe i et separat vindue"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Forhåndsvisning"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Smuglyt til _lydfiler:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Vis kun _mapper"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Vis m_iniaturer:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Vis skjulte filer og sikkerheds_kopier"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Vis t_ekst i ikoner:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Sortér mapper f_ør filer"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Vis _nye mapper med:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Visninger"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Arrangér objekter:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Spørg hver gang"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "S_tartzoomniveau:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Dobbeltklik for at åbne objekter"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formatér:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "Kun for filer _mindre end:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Kør eksekverbare tekstfiler når de åbnes"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Enkeltklik for at åbne objekter"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Tekst ved siden af ikoner"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Vis eksekverbare tekstfiler når de åbnes"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "efter _navn"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Hold ikoner sorteret efter navn i rækker"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "efter _størrelse"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Hold ikoner sorteret efter størrelse i rækker"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "efter _type"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Hold ikoner sorteret efter type i rækker"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "efter ændrings_dato"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Hold ikoner sorteret efter ændringsdato i rækker"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "efter tidspunkt for flytning til _papirkurv"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr ""
 "Hold ikoner sorteret efter tidspunkt for flytning til papirkurv i rækker"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organisér skrivebord efter navn"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Arran_gér objekter"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Ændr størrelse på ikon..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Gør det valgte ikon udstrækkeligt"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Nulstil _ikonstørrelser"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Genopret hvert markeret ikons oprindelige størrelse"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organisér efter navn"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "Flyt ikonerne så de passer bedre til vinduet og undgår overlapning"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Om_vendt rækkefølge"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Vis ikoner i omvendt rækkefølge"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Hold justeret"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Hold ikoner justeret på et gitter"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manuelt"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Lad ikoner være hvor de placeres"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Efter _navn"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Efter _størrelse"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Efter _type"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Efter ændrings_dato"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Efter _papirkurvstidspunkt"
 
 # 'størrelser' i flertal lyder mærkeligt
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Nulstil _ikonstørrelse"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "pegende på \"%s\""
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Ikoner"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "Ikonvisningen stødte på en fejl."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "Ikonvisningen stødte på en fejl ved start."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Vis dette sted med ikonvisningen."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Kompakt"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "Kompakt visning stødte på en fejl."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "Kompakt visning stødte på en fejl ved opstart."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Vis dette sted med kompakt visning."
 
@@ -3457,11 +3410,11 @@ msgstr[1] "<b>Højde:</b> %d punkter"
 msgid "Failed to load image information"
 msgstr "Kunne ikke indlæse billedinformation"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "indlæser..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Billede"
 
@@ -3470,64 +3423,64 @@ msgid "(Empty)"
 msgstr "(tom)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1184
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Indlæser..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s synlige kolonner"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Vælg rækkefølgen af oplysninger der vises i denne mappe:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Synlige _kolonner..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Vælg de kolonner som skal være synlige i denne mappe"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Liste"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "Listevisningen stødte på en fejl."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "Listevisningen stødte på en fejl ved start."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Vis dette sted med listevisningen."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Sted:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Gå til:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Vil du vise %d sted?"
 msgstr[1] "Vil du vise %d steder?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3558,8 +3511,8 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Smi_d i papirkurv"
 
@@ -3582,7 +3535,7 @@ msgid "_Display"
 msgstr "_Fremvis"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Er du sikker på at du ønsker at åbne alle filer?"
 
@@ -3594,38 +3547,38 @@ msgstr[0] "Dette vil åbne %d separat fa
 msgstr[1] "Dette vil åbne %d separate faneblade."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1706
-#: ../src/nautilus-window-manage-views.c:1712
-#: ../src/nautilus-window-manage-views.c:1729
-#: ../src/nautilus-window-manage-views.c:1740
-#: ../src/nautilus-window-manage-views.c:1746
-#: ../src/nautilus-window-manage-views.c:1772
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Kunne ikke vise \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Filen er af en ukendt type"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Der er ikke installeret noget program for %s-filer"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Vælg program"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Der opstod en intern fejl under søgning efter programmer:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Kan ikke søge efter program"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3634,11 +3587,11 @@ msgstr ""
 "Der er ikke installeret noget program for %s-filer.\n"
 "Ønsker du at søge efter et program, der kan åbne denne fil?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Programstarteren er ikke betroet"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3647,11 +3600,11 @@ msgstr ""
 "Programopstarteren \"%s\" er ikke markeret som betroet. Hvis du ikke kender "
 "denne fils kilde, er det måske usikkert at starte den."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Start alligevel"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Markér som _betroet"
 
@@ -3663,11 +3616,11 @@ msgstr[0] "Dette vil åbne %d separat pr
 msgstr[1] "Dette vil åbne %d separate programmer."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Kan ikke montere stedet"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Kan ikke starte stedet"
 
@@ -3687,200 +3640,205 @@ msgstr[1] "Åbner %d objekter."
 msgid "Close tab"
 msgstr "Luk faneblad"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Enheder"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Bogmærker"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Montér og åbn %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Maskine"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:650 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Åbn din personlige mappe"
 
-#: ../src/nautilus-places-sidebar.c:667
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Åbn indholdet af dit skrivebord i en mappe"
 
-#: ../src/nautilus-places-sidebar.c:681 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Filsystem"
 
-#: ../src/nautilus-places-sidebar.c:683
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Åbn indholdet af filsystemet"
 
-#: ../src/nautilus-places-sidebar.c:777 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Papirkurv"
 
-#: ../src/nautilus-places-sidebar.c:779
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Åbn papirkurven"
 
-#: ../src/nautilus-places-sidebar.c:787
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Netværk"
 
-#: ../src/nautilus-places-sidebar.c:819
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Gennemse netværk"
 
-#: ../src/nautilus-places-sidebar.c:821
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Gennemse indholdet af netværket"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1668 ../src/nautilus-places-sidebar.c:2627
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Start"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1669 ../src/nautilus-places-sidebar.c:2634
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Stop"
 
 # Der er jo en genvejstast, så det må næsten være en handling, de mener, og ikke en tilstand
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1674
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Tænd"
 
-#: ../src/nautilus-places-sidebar.c:1675 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "Fjern drev _sikkert"
 
-#: ../src/nautilus-places-sidebar.c:1678
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Tilslut drev"
 
-#: ../src/nautilus-places-sidebar.c:1679
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Frakobl drev"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Start flerdiskenhed"
 
-#: ../src/nautilus-places-sidebar.c:1683
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Stop flerdiskenhed"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1687 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "Lås drev _op"
 
-#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Lås drev"
 
-#: ../src/nautilus-places-sidebar.c:1766 ../src/nautilus-places-sidebar.c:2304
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Kan ikke starte %s"
 
-#: ../src/nautilus-places-sidebar.c:2058 ../src/nautilus-places-sidebar.c:2087
-#: ../src/nautilus-places-sidebar.c:2116
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Kan ikke skubbe %s ud"
 
-#: ../src/nautilus-places-sidebar.c:2259
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Kan ikke hente information fra %s om medieændringer"
 
-#: ../src/nautilus-places-sidebar.c:2360
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Kan ikke stoppe %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2549 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Åbn"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2557 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Åbn i ny_t faneblad"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2567 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Åbn i nyt _vindue"
 
-#: ../src/nautilus-places-sidebar.c:2578
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Tilføj bogmærke"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Fjern"
 
-#: ../src/nautilus-places-sidebar.c:2587
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Omdøb..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Montér"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2606 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Afmontér"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2613 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "_Skub ud"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Find medier"
 
@@ -3990,288 +3948,288 @@ msgid "Contents:"
 msgstr "Indhold:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "brugt"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "fri"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Total kapacitet:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Filsystemstype:"
 
 # er den første fane under egenskaberne for en fil - 'basal' ser ikke godt ud
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Generelt"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Henvisningsmål:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Diskenhed:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Tilgået:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Ændret:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Fri plads:"
 
 # rettigheder, ikke bydeform
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Læse"
 
 # ditto
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Skrive"
 
 # ditto
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Udførsel"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "nej "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "liste"
 
 # rettigheder, ikke bydeform
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "læse"
 
 # rettigheder, ikke bydeform
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "oprette/slette"
 
 # rettigheder, ikke bydeform
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "skrive"
 
 # rettigheder, ikke bydeform
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "tilgå"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Tilgå:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Mappetilgang:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Filtilgang:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Vis kun filer"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Tilgå filer"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Oprette og slette filer"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Kun læse"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Læse og skrive"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Sæt _bruger-id"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Specielle kørselstilvalg:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Sæt _gruppe-id"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Klæbrig"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Ejer:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Ejer:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Gruppe:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Gruppe:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Andre"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Udførsel:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Tillad _kørsel af filen som et program"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Andre:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Mapperettigheder:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Filrettigheder:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Tekstvisning:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Du er ikke ejeren, så du kan ikke ændre disse rettigheder."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux-kontekst:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Senest ændret:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Anvend rettigheder på indeholdte filer"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Kunne ikke afgøre rettighederne for \"%s\"."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Kunne ikke afgøre rettighederne for den valgte fil."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Åbn med"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Opretter egenskaber-vinduet."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Vælg eget ikon"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Filtype"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Vælg mappe at søge i"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Dokumenter"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Musik"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Film"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Billede"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Illustration"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Regneark"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Præsentation"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "PDF/Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Tekstfil"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Vælg type"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Enhver"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Anden type..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Fjern dette kriterium fra søgningen"
 
@@ -4283,31 +4241,31 @@ msgstr "Søg mappe"
 msgid "Edit the saved search"
 msgstr "Redigér den gemte søgning"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Tilføj et nyt kriterium til denne søgning"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Søg"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Genindlæs"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Udfør eller opdatér søgningen"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Søg efter:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Søgeresultater"
 
-#: ../src/nautilus-search-bar.c:199
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Søg:"
 
@@ -4319,24 +4277,24 @@ msgstr "Genopret valgte objekter"
 msgid "Restore selected items to their original position"
 msgstr "Genopret hvert markeret objekt i dets oprindelige placering"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\" vil blive flyttet hvis du vælger kommandoen Indsæt"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\" vil blive kopieret hvis du vælger kommandoen Indsæt"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Der er intet i udklipsholderen at indsætte."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Opret ny _mappe"
 
@@ -4344,15 +4302,15 @@ msgstr "Opret ny _mappe"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "_Indsæt filer i mappe"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Slet"
 
@@ -4360,57 +4318,57 @@ msgstr "_Slet"
 msgid "Network Neighbourhood"
 msgstr "Netværksnaboer"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Dette vil åbne %'d separat faneblad."
 msgstr[1] "Dette vil åbne %'d separate faneblade."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Dette vil åbne %'d separat vindue."
 msgstr[1] "Dette vil åbne %'d separate vinduer."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Vælg objekter der matcher"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Mønster:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Eksempler: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Gem søgning som"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Navn på søgning:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Vælg mappe til at gemme søgning i"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" valgt"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d mappe valgt"
 msgstr[1] "%'d mapper valgt"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4418,14 +4376,14 @@ msgstr[0] " (med %'d objekt)"
 msgstr[1] " (med %'d objekter)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (med tilsammen %'d objekt)"
 msgstr[1] " (med tilsammen %'d objekter)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4433,7 +4391,7 @@ msgstr[0] "%'d objekt valgt"
 msgstr[1] "%'d objekter valgt"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4445,17 +4403,17 @@ msgstr[1] "%'d andre objekter valgt"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Fri plads: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, ledig plads: %s"
@@ -4465,7 +4423,7 @@ msgstr "%s, ledig plads: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4482,7 +4440,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4495,38 +4453,38 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Åbn med %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Brug \"%s\" til at åbne det valgte objekt"
 msgstr[1] "Brug \"%s\" til at åbne de valgte objekter"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Benyt \"%s\" til de valgte filer"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Opret et nyt dokument fra skabelonen \"%s\""
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Alle eksekverbare filer i denne mappe vil blive vist i programmenuen."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4534,7 +4492,7 @@ msgstr ""
 "Valg af et program fra menuen vil køre programmet med alle de valgte "
 "objekter som inddata."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4594,7 +4552,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for den nuværende placering af "
 "den inaktive rude i et opdelt vindue"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4603,7 +4561,7 @@ msgstr[0] "%'d valgt objekt vil blive fl
 msgstr[1] ""
 "De %'d valgte objekter vil blive flyttet hvis du vælger kommandoen Indsæt"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4613,82 +4571,82 @@ msgstr[0] ""
 msgstr[1] ""
 "De %'d valgte objekter vil blive kopieret hvis du vælger kommandoen Indsæt"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Kan ikke afmontere stedet"
 
 # det bliver nogle sjove formuleringer...
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Kan ikke skubbe stedet ud"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Kan ikke stoppe drevet"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Tilslut til serveren %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Tilslut"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "Henvisnings_navn:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Opret nyt _dokument"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Åbn _med"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Vælg et program som du vil bruge til at åbne det valgte objekt"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Egenskaber"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Vis eller ændr egenskaberne for hver af de valgte objekter"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Opret en ny tom mappe i denne mappe"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Ingen skabeloner installeret"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "_Tomt dokument"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Opret et nyt tomt dokument i denne mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Åbn det valgte objekt i dette vindue"
 
@@ -4697,73 +4655,73 @@ msgstr "Åbn det valgte objekt i dette v
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Åbn i navigationsvindue"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Åbn hver valgt objekt i et navigationsvindue"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Åbn hvert valgt objekt i et nyt faneblad"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Andet p_rogram..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Vælg et andet program som du vil bruge til at åbne det valgte objekt"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Åbn med andet _program..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Åbn programmappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Vis den mappe som indeholder kommandolinjeprogrammerne i denne menu"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Forbered de valgte filer til at blive flyttet med en Indsæt-kommando"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Forbered de valgte filer til at blive kopieret med en Indsæt-kommando"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Flyt eller kopiér filer som tidligere blev valgt med en \"klip filer\"- "
 "eller \"kopiér filer\"-kommando"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4772,91 +4730,91 @@ msgstr ""
 "eller \"kopiér filer\"-kommando, ind i den valgte mappe"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Kop_iér til"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "F_lyt til"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Vælg alle objekter i dette vindue"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Vælg _elementer der matcher..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Vælg objekter i dette vindue som passer til et givet mønster"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Omvend markering"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr ""
 "Markér de og kun de elementer, der på nuværende tidspunkt ikke er markeret"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "D_uplikér"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Duplikér alle valgte objekter"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Opret _henvisning"
 msgstr[1] "Opret _henvisninger"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Opret en symbolsk henvisning for hver valgt objekt"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Omdøb..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Omdøb det valgte objekt"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Flyt alle de valgte elementer til papirkurven"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Slet alle valgte objekter uden at flytte dem til papirkurven"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Gendan"
 
@@ -4868,12 +4826,12 @@ msgstr "_Gendan"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Nulstil visning til _forvalg"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Nulstil sorteringsrækkefølgen og zoomniveauet til at passe med det "
@@ -4881,125 +4839,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Tilslut til denne server"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Lav en permanent forbindelse til denne server"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Montér den valgte diskenhed"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Afmontér den valgte diskenhed"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Skub den markerede diskenhed ud"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Start den valgte diskenhed"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Stop den markerede diskenhed"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Find medie i det valgte drev"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Monter den diskenhed, der er tilknyttet den åbne mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Afmonter den diskenhed, der er tilknyttet den åbne mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Skub den diskenhed ud, der er tilknyttet den åbne mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Start diskenheden, der er tilknyttet den åbne mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Stop diskenheden, der er tilknyttet den åbne mappe"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Åbn fil og luk vindue"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "G_em søgning"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Gem den ændrede søgning"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "G_em søgning som..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Gem den nuværende søgning som en fil"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Åbn denne mappe i et navigationsvindue"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Åbn denne mappe i et nyt faneblad"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Forbered denne mappe til at blive flyttet med en Indsæt-kommando"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Forbered denne mappe til at blive kopieret med en \"Indsæt\"-kommando"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5008,104 +4966,104 @@ msgstr ""
 "kopiérkommando, ind i denne mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Flyt denne mappe til papirkurven"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Slet denne mappe, uden at flytte den til papirkurven"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Montér diskenheden, der er tilknyttet denne mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Afmontér diskenheden, der er tilknyttet denne mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Skub diskenheden, der er tilknyttet denne mappe, ud"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Start diskenheden, der er tilknyttet denne mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Stop diskenheden, der er tilknyttet denne mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Vis eller ændr egenskaberne for denne mappe"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Anden rude"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopiér den nuværende markering til den anden rude i vinduet"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Flyt den nuværende markering til den anden rude i vinduet"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Hjem"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Kopiér den nuværende markering til hjemmemappen"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Flyt den nuværende markering til hjemmemappen"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Skrivebord"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Kopiér den nuværende markering til skrivebordet"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Flyt den nuværende markering til skrivebordet"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Kør eller håndtér programmer fra %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Programmer"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Flyt den åbne mappe ud af papirkurven til \"%s\""
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -5113,210 +5071,194 @@ msgstr[0] "Flyt den valgte mappe ud af p
 msgstr[1] "Flyt de valgte mapper ud af papirkurven til \"%s\""
 
 # Der må være en fejl i den engelske streng, idet der ingen forskel er på ental/flertal
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Flyt den valgte mappe ud af papirkurven"
 msgstr[1] "Flyt de valgte mapper ud af papirkurven"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Flyt den valgte fil ud af papirkurven til \"%s\""
 msgstr[1] "Flyt de valgte filer ud af papirkurven til \"%s\""
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Flyt den valgte fil ud af papirkurven"
 msgstr[1] "Flyt de valgte filer ud af papirkurven"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Flyt det valgte objekt ud af papirkurven til \"%s\""
 msgstr[1] "Flyt de valgte objekter ud af papirkurven til \"%s\""
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Flyt det valgte objekt ud af papirkurven"
 msgstr[1] "Flyt de valgte objekter ud af papirkurven"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Start det valgte drev"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Forbind til det valgte drev"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Start flerdiskdrev"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Start det valgte flerdiskdrev"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "Lås drev _op"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Lås det valgte drev op"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Stop det valgte drev"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Fjern det valgte drev sikkert"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Frakobl"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Frakobl det valgte drev"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Stop flerdiskdrev"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Stop det valgte flerdiskdrev"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Lås det valgte drev"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Start drevet, der er tilknyttet den åbne mappe"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Forbind til drevet, der er tilknyttet den åbne mappe"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Start flerdiskdrevet, der er tilknyttet den åbne mappe"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Lås det drev op, der er tilknyttet den åbne mappe"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Stop drevet, der er tilknyttet den åbne mappe"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Fjern drevet, der er tilknyttet den åbne mappe, sikkert"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Frakobl drevet, der er tilknyttet den åbne mappe"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Stop flerdiskdrevet, der er tilknyttet den åbne mappe"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Lås drevet, der er tilknyttet den åbne mappe"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Slet permanent"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Slet den åbne mappe permanent"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Flyt den åbne mappe til papirkurven"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Åbn med %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Åbn i %'d nyt _vindue"
 msgstr[1] "Åbn i %'d nye _vinduer"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Åbn i %'d nyt _faneblad"
 msgstr[1] "Åbn i %'d nye _faneblade"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Slet alle valgte elementer permanent"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Vis eller ændr egenskaberne for den åbne mappe"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Overfør sted?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Du kan overføre det eller lave en henvisning til det."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Opret en _henvisning"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Overfør"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Træk og slip er ikke understøttet."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Træk og slip er kun understøttet på lokale filsystemer."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "En ugyldig trækketype blev brugt."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "indtrukket tekst.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "indtrukket data.txt"
 
@@ -5341,57 +5283,57 @@ msgstr "Bogmærke for ikke-eksisterende 
 msgid "Go to the location specified by this bookmark"
 msgstr "Gå til stedet givet ved dette bogmærke"
 
-#: ../src/nautilus-window-manage-views.c:604
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "Du kan vælge en anden visning eller gå til et andet sted."
 
-#: ../src/nautilus-window-manage-views.c:623
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "Stedet kan ikke vises med denne fremviser."
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "Indholdsvisning"
 
-#: ../src/nautilus-window-manage-views.c:1026
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "Visning af den aktuelle mappe"
 
-#: ../src/nautilus-window-manage-views.c:1184
+#: ../src/nautilus-window-manage-views.c:1228
 msgid "Searching..."
 msgstr "Søger..."
 
-#: ../src/nautilus-window-manage-views.c:1709
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus har ingen fremviser installeret der kan vise mappen."
 
-#: ../src/nautilus-window-manage-views.c:1715
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr "Stedet er ikke en mappe."
 
-#: ../src/nautilus-window-manage-views.c:1721
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Kunne ikke finde \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1724
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "Kontrollér stavningen og prøv igen."
 
-#: ../src/nautilus-window-manage-views.c:1732
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus kan ikke håndtere \"%s\"-steder."
 
-#: ../src/nautilus-window-manage-views.c:1735
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus kan ikke håndtere denne slags sted."
 
-#: ../src/nautilus-window-manage-views.c:1742
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "Kan ikke montere stedet."
 
-#: ../src/nautilus-window-manage-views.c:1748
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "Tilgang blev nægtet."
 
@@ -5401,17 +5343,17 @@ msgstr "Tilgang blev nægtet."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1757
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Kunne ikke vise \"%s\", da værten ikke kunne findes."
 
-#: ../src/nautilus-window-manage-views.c:1759
+#: ../src/nautilus-window-manage-views.c:1805
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Kontrollér at stavningen og mellemværtsindstillingerne er korrekte."
 
-#: ../src/nautilus-window-manage-views.c:1774
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5420,7 +5362,7 @@ msgstr ""
 "Fejl: %s\n"
 "Vælg venligst en anden fremviser og prøv igen."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5432,7 +5374,7 @@ msgstr ""
 "Foundation; enten version 2 af licensen, eller (hvis du ønsker det) enhver "
 "senere version."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5443,7 +5385,7 @@ msgstr ""
 "GARANTI, ikke engang underforstået garanti om at det er SALGBART eller "
 "PASSER TIL ET BESTEMT FORMÅL. Se GNU General Public License for detaljer."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5453,12 +5395,19 @@ msgstr ""
 "Nautilus. Hvis du ikke har det, kan du skrive til Free Software Foundation, "
 "Inc. 51 Franklin Street, 5. sal, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Ophavsret © %Id–%Id forfatterne af Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5466,15 +5415,11 @@ msgstr ""
 "Nautilus lader dig organisere filer og mapper, både på din computer og på "
 "nettet."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Ophavsret © 1999-2011 forfatterne af Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Keld Simonsen\n"
@@ -5484,167 +5429,212 @@ msgstr ""
 "Martin Willemoes Hansen\n"
 "Ole Laursen\n"
 "Ask Hjorth Larsen\n"
+"Joe Hansen\n"
 "\n"
 "Dansk-gruppen <dansk@dansk-gruppen.dk>\n"
 "Mere info: http://www.dansk-gruppen.dk"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Hjemmeside for Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr ""
-"Er du sikker på at du ønsker at rydde listen over steder du har besøgt?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Fil"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Redigér"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Vis"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Hjælp"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Luk"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Luk denne mappe"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "I_ndstillinger"
 
 # redigér passer ikke ind, og der er godt med plads
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Konfigurér indstillingerne for Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Fortryd"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Fortryd sidste tekstændring"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Åbn _ophav"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Åbn mappen et niveau højere oppe"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Afbryd indlæsning af denne placering"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Genindlæs"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Genindlæs den aktuelle placering"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Indhold"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Alle emner"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Vis hjælp til Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Søg efter filer"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Find filer baseret på filnavn og -type. Gem dine søgninger for senere brug."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Sortér filer og mapper"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
+"Arranger filer efter navn, størrelse, type eller hvornår de blev ændret."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Find en mistet fil"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Følg disse fif hvis du ikke kan finde en fil, du har oprettet eller hentet."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Del og overfør filer"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr "Overfør nemt filer til dine kontakter og enheder fra filhåndteringen."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Om"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Vis information om udviklerne bag Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Zoom _ind"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Forøg fremvisningsstørrelsen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Zoom _ud"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Formindsk fremvisningsstørrelsen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Normal st_ørrelse"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Brug den normale fremvisningsstørrelse"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Tilslut til _server..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Tilslut til en fjern computer eller en delt disk"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Computer"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5653,295 +5643,281 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Netværk"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Gennemse bogmærkede og lokale netværkssteder"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Skabeloner"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Åbn din personlige skabelonmappe"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Papirkurv"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Åbn din personlige papirkurvmappe"
 
 # er et menunavn - gå er desværre misvisende, navigation benyttes også i Galeon
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Navigering"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Bogmærker"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Faneblade"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Nyt _vindue"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Åbn et andet Nautilus-vindue for det viste sted"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Ny_t faneblad"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Åbn et nyt faneblad for det viste sted"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Luk _alle vinduer"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Luk alle navigationsvinduer"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Tilbage"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Gå til forrige besøgte sted"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Fremad"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Gå til næste besøgte sted"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Sted..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Angiv et sted at åbne"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Ry_d historik"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Tøm indholdet af navigationsmenuen og frem/tilbage-listerne"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "_Skift til modsatte rude"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Flyt fokus til den anden rude i opdelt vindue"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Sa_mme sted som anden rude"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Hop til samme sted som i den ekstra rude"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Tilføj bogmærke"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Tilføj et bogmærke for det nuværende sted til denne menu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Redigér bogmærker..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Vis et vindue der tillader redigering af bogmærker i denne menu"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Forrige faneblad"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Aktivér forrige faneblad"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Næste faneblad"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Aktivér næste faneblad"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Flyt faneblad til _venstre"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Flyt det aktuelle faneblad til venstre"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Flyt faneblad til _højre"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Flyt det aktuelle faneblad til højre"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Sidebjælke"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Vis sk_julte filer"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Skift mellem om skjulte filer vises i det aktuelle vindue"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Værktøjslinje"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Skift mellem om dette vindues værktøjslinje vises"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Vis sidebjælke"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Ændr synligheden af dette vindues sidepanel"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "S_tatuslinje"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Skift mellem om dette vindues statuslinje er vist"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Søg efter filer..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Søg efter dokumenter og mapper efter navn"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "E_kstra rude"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Åbn ekstra mappevisning side om side"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Steder"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Vælg Steder som standardsidebjælke"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Træ"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Vælg Træ som standardsidebjælke"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Tilbage i historik"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Fremad i historik"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Op"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_Nyt faneblad"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "_Luk faneblad"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Filhåndtering"
@@ -6010,6 +5986,68 @@ msgstr "Send fil med e-post, lynbesked..
 msgid "Send files by mail, instant message..."
 msgstr "Send filer over e-post, lynbesked..."
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bytes)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Hastighedsvalg for hvornår en lydfil skal afspilles når musen flyttes "
+#~ "over et filikon. Hvis sat til \"always\", vil lyden altid blive afspillet "
+#~ "også selvom filen er på en fjernserver. Hvis sat til \"local-only\", vil "
+#~ "kun filer på lokale filsystemer blive afspillet. Hvis sat til \"never\", "
+#~ "bliver lydfiler aldrig afspillet."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Om lydfiler skal afspilles når musen er over ikonerne"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Opret _genvej..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Opret en ny genvej"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Lydfiler</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Smuglyt til _lydfiler:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "pegende på \"%s\""
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr ""
+#~ "Er du sikker på at du ønsker at rydde listen over steder du har besøgt?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Indhold"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Ry_d historik"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Tøm indholdet af navigationsmenuen og frem/tilbage-listerne"
+
+#~ msgid "Download location?"
+#~ msgstr "Overfør sted?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Du kan overføre det eller lave en henvisning til det."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Opret en _henvisning"
+
+#~ msgid "_Download"
+#~ msgstr "_Overfør"
+
 #~ msgid "File is not a valid .desktop file"
 #~ msgstr "Filen er ikke en gyldig .desktop-fil"
 
diff -pruN 3.0.2-4/po/de.po 1:3.2.0-0ubuntu5/po/de.po
--- 3.0.2-4/po/de.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/de.po	2011-09-21 18:11:33.000000000 +0000
@@ -24,7 +24,7 @@
 #
 # Übersetzung der GPL wie unter http://www.gnu.de/gpl-ger.html gemäß
 # "Es ist jedermann gestattet, diese Lizenzurkunde zu vervielfältigen und
-#  unveränderte Kopien zu verbreiten; Änderungen sind jedoch nicht erlaubt."
+# unveränderte Kopien zu verbreiten; Änderungen sind jedoch nicht erlaubt."
 #
 # Benedikt Roth <Benedikt.Roth@gmx.net>, 2000, 2001.
 # Matthias Warkus <mawarkus@gnome.org>, 2000, 2001.
@@ -35,54 +35,57 @@
 # Timo Trinks <ttrinks@redhat.com>, 2007.
 # Andre Klapper <ak-47@gmx.net>, 2007, 2008, 2009.
 # Jochen Skulj <jochen@jochenskulj.de>, 2009.
-# Mario Blättermann <mariobl@gnome.org>, 2009-2011.
+# Mario Blättermann <mariobl@freenet.de>, 2009-2011.
 # Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>, 2010.
 # Mario Klug <mario.klug@mk-web.at>, 2010.
 # Christian Kirbach <Christian.Kirbach@googlemail.com>, 2009, 2010, 2011.
 # Wolfgang Stöggl <c72578@yahoo.de>, 2011.
+# Hendrik Knackstedt <kn.hendrik@gmail.com>, 2011.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-04 14:17+0000\n"
-"PO-Revision-Date: 2011-04-04 18:25+0200\n"
-"Last-Translator: Wolfgang Stoeggl <c72578@yahoo.de>\n"
-"Language-Team: German <gnome-de@gnome.org>\n"
+"POT-Creation-Date: 2011-09-10 13:07+0000\n"
+"PO-Revision-Date: 2011-09-16 22:28+0100\n"
+"Last-Translator: Mario Blättermann <mariobl@freenet.de>\n"
+"Language-Team: Ubuntu German Translators <ubuntu-l10n-de-community@lists."
+"launchpad.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: de\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Poedit-Language: German\n"
+"X-Generator: Virtaal 0.6.1\n"
 "X-Poedit-Country: GERMANY\n"
+"X-Poedit-Language: German\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Gespeicherte Suche"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Text"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Der Beschriftungstext."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Ausrichtung"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -92,42 +95,42 @@ msgstr ""
 "beeinflusst NICHT die Ausrichtung der Beschriftung innerhalb des ihr "
 "zugewiesenen Bereichs. Siehe hierzu auch GtkMisc::xalign."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Zeilenumbruch"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Sollen Zeilen umgebrochen werden, wenn der Text zu lang wird?"
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Cursor-Position"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Die aktuelle Position des Eingabecursors in Zeichen."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Markierungsgrenze"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "Die Position des gegenüberliegenden Endes der Markierung relativ zum Cursor "
 "in Zeichen."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Alles markieren"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Eingabemethoden"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Weitere _Details anzeigen"
 
@@ -142,7 +145,7 @@ msgstr " (Unicode ungültig)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Persönlicher Ordner"
@@ -170,7 +173,7 @@ msgstr "Den in der Zwischenablage gespei
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Alles au_swählen"
 
@@ -192,7 +195,7 @@ msgid "Use De_fault"
 msgstr "V_orgabe verwenden"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Name"
 
@@ -250,7 +253,7 @@ msgid "The group of the file."
 msgstr "Die Dateigruppe."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Zugriffsrechte"
 
@@ -284,7 +287,7 @@ msgstr "Der SELinux-Sicherheitskontext d
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Ort"
 
@@ -323,16 +326,16 @@ msgid ""
 "If you want to eject the volume, please use \"Eject\" in the popup menu of "
 "the volume."
 msgstr ""
-"Verwenden Sie »Auswerfen« im Rechtsklick-Menü des Datenträgers, falls Sie "
-"ihn auswerfen möchten."
+"Verwenden Sie »Auswerfen« im Rechtsklick-Menü des Datenträgers, falls Sie ihn "
+"auswerfen möchten."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
 msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
+"If you want to unmount the volume, please use \"Unmount Volume\" in the popup "
+"menu of the volume."
 msgstr ""
-"Verwenden Sie »Auswerfen« im Rechtsklick-Menü des Datenträgers, falls Sie "
-"ihn aushängen möchten."
+"Verwenden Sie »Auswerfen« im Rechtsklick-Menü des Datenträgers, falls Sie ihn "
+"aushängen möchten."
 
 #: ../libnautilus-private/nautilus-dnd.c:771
 msgid "_Move Here"
@@ -422,64 +425,64 @@ msgstr "Eine neuere Datei gleichen Namen
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Eine Datei gleichen Namens existiert bereits in »%s«."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Originaldatei"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Größe:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Typ:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Änderungsdatum:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Ersetzen durch"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Zusammenführen"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "Einen neuen Namen für das Ziel w_ählen"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Zurücksetzen"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Diese Aktion auf alle Dateien anwenden"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "Ü_berspringen"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Umbe_nennen"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Ersetzen"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Dateikonflikt"
 
@@ -550,7 +553,7 @@ msgstr[1] "circa %'d Stunden"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Verknüpfung mit %s"
@@ -720,7 +723,7 @@ msgstr "Alle Objekte im Müll werden dau
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "_Müll leeren"
 
@@ -762,7 +765,7 @@ msgstr[1] "%T übrig"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Fehler beim Löschen."
 
@@ -771,12 +774,12 @@ msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
 msgstr ""
-"Dateien im Ordner »%B« können nicht gelöscht werden, da Sie nicht die "
-"nötigen Lesezugriffsrechte besitzen."
+"Dateien im Ordner »%B« können nicht gelöscht werden, da Sie nicht die nötigen "
+"Lesezugriffsrechte besitzen."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr ""
@@ -784,7 +787,7 @@ msgstr ""
 "»%B« aufgetreten."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "Dateien ü_berspringen"
 
@@ -797,8 +800,8 @@ msgstr ""
 "Lesezugriffsrechte besitzen."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Beim Lesen des Ordners »%B« ist ein Fehler aufgetreten."
 
@@ -864,57 +867,57 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "Müll _nicht leeren"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Einhängen von %s nicht möglich"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "Kopieren von %'d Datei wird vorbereitet (%S)"
 msgstr[1] "Kopieren von %'d Dateien wird vorbereitet (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "Verschieben von %'d Datei wird vorbereitet (%S)"
 msgstr[1] "Verschieben von %'d Dateien wird vorbereitet (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "Löschen von %'d Datei wird vorbereitet (%S)"
 msgstr[1] "Löschen von %'d Dateien wird vorbereitet (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "Verschieben von %'d Datei in den Müll wird vorbereitet"
 msgstr[1] "Verschieben von %'d Dateien in den Müll wird vorbereitet"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Fehler beim Kopieren."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Fehler beim Verschieben."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Fehler beim Verschieben von Objekten in den Müll."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -922,7 +925,7 @@ msgstr ""
 "Auf Dateien im Ordner »%B« kann nicht zugegriffen werden, da Sie nicht die "
 "nötigen Lesezugriffsrechte besitzen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -930,101 +933,101 @@ msgstr ""
 "Auf den Ordner »%B« kann nicht zugegriffen werden, da Sie nicht die nötigen "
 "Lesezugriffsrechte besitzen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+"The file \"%B\" cannot be handled because you do not have permissions to read "
+"it."
 msgstr ""
 "Auf die Datei »%B« kann nicht zugegriffen werden, da Sie nicht die nötigen "
 "Lesezugriffsrechte besitzen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr ""
 "Es ist ein Fehler beim Einlesen der Informationen über »%B« aufgetreten."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Fehler beim Kopieren nach »%B«."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr ""
 "Sie besitzen nicht die nötigen Zugriffsrechte, um auf den Zielordner "
 "zuzugreifen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr ""
 "Es ist ein Fehler beim Einlesen der Informationen über das Ziel aufgetreten."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "Das Ziel ist kein Ordner."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
 msgstr ""
-"Am Ziel ist nicht genügend freier Platz. Löschen Sie einige Dateien, um "
-"Platz zu schaffen."
+"Am Ziel ist nicht genügend freier Platz. Löschen Sie einige Dateien, um Platz "
+"zu schaffen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Es ist %S verfügbar, es wird jedoch %S benötigt."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "Das Ziel ist schreibgeschützt."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "»%B« wird nach »%B« verschoben"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "»%B« wird nach »%B« kopiert"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "Dupliziert »%B«"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Verschieben von %'d Datei (in »%B«) nach »%B«"
 msgstr[1] "Verschieben von %'d Dateien (in »%B«) nach »%B«"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Kopieren von %'d Datei (in »%B«) nach »%B«"
 msgstr[1] "Kopieren von %'d Dateien (in »%B«) nach »%B«"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Duplizieren von %'d Datei (in »%B«)"
 msgstr[1] "Duplizieren von %'d Dateien (in »%B«)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Verschieben von %'d Datei nach »%B«"
 msgstr[1] "Verschieben von %'d Dateien nach »%B«"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Kopieren von %'d Datei nach »%B«"
 msgstr[1] "Kopieren von %'d Dateien nach »%B«"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -1032,7 +1035,7 @@ msgstr[0] "Duplizieren von %'d Datei"
 msgstr[1] "Duplizieren von %'d Dateien"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S von %S"
@@ -1042,13 +1045,13 @@ msgstr "%S von %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S von %S — noch %T (%S/Sekunde)"
 msgstr[1] "%S von %S — noch %T (%S/Sekunde)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1056,11 +1059,11 @@ msgstr ""
 "Der Ordner »%B« konnte nicht kopiert werden, da Sie nicht die nötigen Rechte "
 "besitzen, um den Ordner im Ziel zu erstellen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Beim Erstellen des Ordners »%B« ist ein Fehler aufgetreten."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1068,7 +1071,7 @@ msgstr ""
 "Dateien im Ordner »%B« können nicht kopiert werden, da Sie nicht die nötigen "
 "Lesezugriffsrechte besitzen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
@@ -1076,174 +1079,174 @@ msgstr ""
 "Der Ordner »%B« kann nicht kopiert werden, da Sie nicht die nötigen "
 "Lesezugriffsrechte besitzen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Fehler beim Verschieben von »%B«."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "Der Quellordner konnte nicht entfernt werden."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Fehler beim Kopieren von »%B«."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr ""
 "Die Dateien aus dem bereits bestehenden Ordner %F konnten nicht entfernt "
 "werden."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Die bereits bestehende Datei %F konnte nicht entfernt werden."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Sie können einen Ordner nicht in sich selbst verschieben."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Sie können einen Ordner nicht in sich selbst kopieren."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "Der Zielordner befindet sich im Quellordner."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "Sie können eine Datei nicht über sich selbst verschieben."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "Sie können eine Datei nicht über sich selbst kopieren."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "Die Quelldatei würde durch das Ziel überschrieben werden."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr ""
-"Die bereits in %F bestehende Datei mit dem selben Namen konnte nicht "
-"entfernt werden."
+"Die bereits in %F bestehende Datei mit dem selben Namen konnte nicht entfernt "
+"werden."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Beim Kopieren der Datei nach %F ist ein Fehler aufgetreten."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Dateien werden kopiert"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Verschieben nach »%B« wird vorbereitet …"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "Verschieben von %'d Datei wird vorbereitet"
 msgstr[1] "Verschieben von %'d Dateien wird vorbereitet"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Beim Verschieben der Datei nach %F ist ein Fehler aufgetreten."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Dateien werden verschoben"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Verknüpfungen werden in »%B« angelegt"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "Verknüpfung mit %'d Datei wird angelegt"
 msgstr[1] "Verknüpfungen mit %'d Dateien werden angelegt"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Fehler beim Anlegen einer Verknüpfung mit »%B«."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr ""
 "Symbolische Verknüpfungen sind ausschließlich auf lokalen Dateisystemen "
 "unterstützt."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "Dieses Ablegeziel unterstützt keine symbolischen Verknüpfungen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr ""
 "Beim Erstellen der symbolischen Verknüpfung in »%F« ist ein Fehler "
 "aufgetreten."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Zugriffsrechte werden gesetzt"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Unbenannter Ordner"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "Unbenannt %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Unbenanntes Dokument"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Fehler beim Erstellen des Ordners »%B«."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Fehler beim Erstellen der Datei »%B«."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Beim Erstellen des Ordners in »%F« ist ein Fehler aufgetreten."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Müll wird geleert"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Vertrauenswürdige Markierung des Starters (ausführbar) nicht möglich"
 
@@ -1319,65 +1322,65 @@ msgstr "Arbeitsflächendatei konnte nich
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "heute um 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "heute um %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "heute um 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "heute um %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "heute, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "heute, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "heute"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "gestern um 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "gestern um %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "gestern um %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "gestern um %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "gestern, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "gestern, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "gestern"
 
@@ -1386,158 +1389,148 @@ msgstr "gestern"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Donnerstag, 00. September 0000 um 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d. %B %Y um %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Mon, 00. Okt 0000 um 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d. %b %Y um %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Mon, 00. Okt 0000 um 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d. %b %Y um %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00. Okt 0000 um 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d. %b %Y um %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00. Okt 0000, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d. %b %Y, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00.00.00, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d.%m.%y, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d.%m.%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Setzen der Zugriffsrechte nicht erlaubt"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Setzen des Besitzers nicht erlaubt"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Der angegebene Besitzer »%s« existiert nicht"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Setzen der Gruppe nicht erlaubt"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Die angegebene Gruppe »%s« existiert nicht"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u Objekt"
 msgstr[1] "%'u Objekte"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u Ordner"
 msgstr[1] "%'u Ordner"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u Datei"
 msgstr[1] "%'u Dateien"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s Bytes)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? Objekte"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? Bytes"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "unbekannter Typ"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "unbekannter MIME-Typ"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "unbekannt"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "Programm"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "Verknüpfung"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "Verknüpfung (fehlerhaft)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Das Auswähl-Rechteck"
 
@@ -1622,8 +1615,8 @@ msgstr ""
 
 #: ../libnautilus-private/nautilus-program-choosing.c:361
 msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
+"To open non-local files copy them to a local folder and then drop them again. "
+"The local files you dropped have already been opened."
 msgstr ""
 "Um entfernte Dateien zu öffnen, müssen Sie sie in einen lokalen Ordner "
 "kopieren und dann noch einmal hier ablegen. Die lokalen, abgelegten Dateien "
@@ -1642,7 +1635,7 @@ msgstr "Vorbereitend"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Suchen"
 
@@ -1674,11 +1667,11 @@ msgstr "Die Bearbeitung wiederherstellen
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
 msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Some possible "
-"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
-"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
-"\" and \"mime_type\"."
+"A list of captions below an icon in the icon view and the desktop. The actual "
+"number of captions shown depends on the zoom level. Some possible values are: "
+"\"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed\", "
+"\"owner\", \"group\", \"permissions\", \"octal_permissions\" and \"mime_type"
+"\"."
 msgstr ""
 "Eine Liste der Symbolunterschriften in der Symbolansicht und auf der "
 "Arbeitsfläche. Die Anzahl der angezeigten Beschriftungen hängt von der "
@@ -1710,9 +1703,9 @@ msgid ""
 "shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
 "shorten file names if they exceed five lines for zoom level \"smallest\". "
 "Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
+"not shorten file names for other zoom levels. Available zoom levels: smallest "
+"(33%), smaller (50%), small (66%), standard (100%), large (150%), larger "
+"(200%), largest (400%)"
 msgstr ""
 "Diese Zeichenkette legt fest, wann überlange Dateinamen durch eine Ellipse "
 "gekürzt werden, abhängig von der Ansichtsgröße. Jeder Listeneintrag hat die "
@@ -1725,9 +1718,9 @@ msgstr ""
 "drei Zeilen sind; smallest:5,smaller:4,0 - Dateinamen kürzen wenn diese "
 "länger als fünf Zeilen in der Ansichtsgröße »smallest« sind. Dateinamen "
 "kürzen wenn diese länger als vier Zeilen in der Ansichtsgröße »small« sind. "
-"Dateinamen in anderen Ansichtsgrößen nicht kürzen. Verfügbare "
-"Ansichtsgrößen: »smallest« (33%), »smaller« (50%), »small« (66%), "
-"»standard« (100%), »large« (150%), »larger« (200%) sowie »largest« (400%)"
+"Dateinamen in anderen Ansichtsgrößen nicht kürzen. Verfügbare Ansichtsgrößen: "
+"»smallest« (33%), »smaller« (50%), »small« (66%), »standard« (100%), "
+"»large« (150%), »larger« (200%) sowie »largest« (400%)"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
 msgid "All columns have same width"
@@ -1742,8 +1735,8 @@ msgstr "Immer das Adressfeld anstatt der
 msgid ""
 "An integer specifying how parts of overlong file names should be replaced by "
 "ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
+"not exceed the given number of lines. If the number is 0 or smaller, no limit "
+"is imposed on the number of displayed lines."
 msgstr ""
 "Diese Ganzzahl legt fest, wann überlange Dateinamen auf der Arbeitsfläche "
 "gekürzt werden. Ist die Zahl größer als 0, so wird der Dateiname diese Länge "
@@ -1842,9 +1835,8 @@ msgstr "Das Hintergrundbild fließend we
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
 msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key will "
+"determine if any action is taken inside of Nautilus when either is pressed."
 msgstr ""
 "Bei Benutzern mit einer Maus, die über »Vorwärts«- und »Zurück«-Tasten "
 "verfügen, wird dieser Schlüssel verwendet, um zu entscheiden, ob die Aktion "
@@ -1877,9 +1869,8 @@ msgstr "Symbol »Persönlicher Ordner« 
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
 msgid ""
-"If set to \"after-current-tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
+"If set to \"after-current-tab\", then new tabs are inserted after the current "
+"tab. If set to \"end\", then new tabs are appended to the end of the tab list."
 msgstr ""
 "Falls dieser Schlüssel »after_current_tab« ist, werden neue Reiter nach dem "
 "momentan gewählten Reiter eingefügt. Ist dieser Wert »end«, werden neue "
@@ -1895,8 +1886,7 @@ msgstr ""
 "angezeigt."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
-msgid ""
-"If set to true, newly opened windows will have the location bar visible."
+msgid "If set to true, newly opened windows will have the location bar visible."
 msgstr ""
 "Falls dieser Schlüssel wahr ist, wird in neu geöffneten Fenstern die "
 "Adressleiste angezeigt."
@@ -1922,16 +1912,16 @@ msgstr ""
 # CHECK
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
 msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
+"If set to true, then Nautilus browser windows will always use a textual input "
+"entry for the location toolbar, instead of the pathbar."
 msgstr ""
-"Falls dieser Schlüssel wahr ist, verwenden Nautilus Browser-Fenster immer "
-"ein Texteingabefeld für die Adressleiste anstatt der Pfadleiste."
+"Falls dieser Schlüssel wahr ist, verwenden Nautilus Browser-Fenster immer ein "
+"Texteingabefeld für die Adressleiste anstatt der Pfadleiste."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
 msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
+"If set to true, then Nautilus lets you edit and display file permissions in a "
+"more unix-like way, accessing some more esoteric options."
 msgstr ""
 "Falls dieser Schlüssel wahr ist, lässt Sie Nautilus die Zugriffsrechte auf "
 "die Art und Weise von Unix festlegen und bietet Zugriff auf die etwas "
@@ -1950,8 +1940,8 @@ msgid ""
 "If set to true, then Nautilus will ask for confirmation when you attempt to "
 "delete files, or empty the Trash."
 msgstr ""
-"Falls dieser Schlüssel wahr ist, fragt Nautilus beim Versuch nach, Dateien "
-"zu löschen oder den Müll zu leeren."
+"Falls dieser Schlüssel wahr ist, fragt Nautilus beim Versuch nach, Dateien zu "
+"löschen oder den Müll zu leeren."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
 msgid ""
@@ -1959,8 +1949,8 @@ msgid ""
 "file immediately and in-place, instead of moving it to the trash. This "
 "feature can be dangerous, so use caution."
 msgstr ""
-"Falls dieser Schlüssel wahr ist, stellt Nautilus eine Funktion bereit, die "
-"es Ihnen erlaubt, eine Datei unmittelbar zu löschen, wobei der Müll umgangen "
+"Falls dieser Schlüssel wahr ist, stellt Nautilus eine Funktion bereit, die es "
+"Ihnen erlaubt, eine Datei unmittelbar zu löschen, wobei der Müll umgangen "
 "wird. Diese Funktion kann Gefahren bergen, verwenden Sie sie daher mit "
 "Umsicht."
 
@@ -1974,8 +1964,8 @@ msgstr ""
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
 msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
+"If set to true, then Nautilus will use the user's home folder as the desktop. "
+"If it is false, then it will use ~/Desktop as the desktop."
 msgstr ""
 "Falls dieser Schlüssel wahr ist, verwendet Nautilus den persönlichen Ordner "
 "des Benutzers als Arbeitsfläche. Andernfalls wird »~/Desktop« als "
@@ -2004,11 +1994,11 @@ msgstr ""
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
 msgid ""
-"If set, Nautilus will append URIs of selected files and treat the result as "
-"a command line for bulk renaming. Bulk rename applications can register "
+"If set, Nautilus will append URIs of selected files and treat the result as a "
+"command line for bulk renaming. Bulk rename applications can register "
 "themselves in this key by setting the key to a space-separated string of "
-"their executable name and any command line options. If the executable name "
-"is not set to a full path, it will be searched for in the search path."
+"their executable name and any command line options. If the executable name is "
+"not set to a full path, it will be searched for in the search path."
 msgstr ""
 "Falls dieser Schlüssel gesetzt ist, so hängt Nautilus die Adressen der "
 "ausgewählten Dateien an und fasst das Ergebnis als Befehlszeile für die "
@@ -2037,8 +2027,8 @@ msgstr ""
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
 msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
+"If this is set to true, an icon linking to the home folder will be put on the "
+"desktop."
 msgstr ""
 "Falls dieser Schlüssel wahr ist, wird auf der Arbeitsfläche eine Verknüpfung "
 "mit dem persönlichen Ordner angezeigt."
@@ -2072,18 +2062,17 @@ msgstr ""
 msgid ""
 "If true, files in new windows will be sorted in reverse order. ie, if sorted "
 "by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being incrementally "
+"they will be sorted decrementally."
 msgstr ""
-"Falls dieser Schlüssel wahr ist, werden Dateien in neu geöffneten Fenstern "
-"in umgekehrter Reihenfolge sortiert. Falls sie dem Namen nach sortiert "
-"werden, so werden die Dateien nicht von »a« nach »z«, sondern von »z« nach "
-"»a« angezeigt; falls sie der Größe nach sortiert werden, werden sie auf- "
-"statt absteigend angezeigt."
+"Falls dieser Schlüssel wahr ist, werden Dateien in neu geöffneten Fenstern in "
+"umgekehrter Reihenfolge sortiert. Falls sie dem Namen nach sortiert werden, "
+"so werden die Dateien nicht von »a« nach »z«, sondern von »z« nach »a« "
+"angezeigt; falls sie der Größe nach sortiert werden, werden sie auf- statt "
+"absteigend angezeigt."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
+msgid "If true, labels will be placed beside icons rather than underneath them."
 msgstr ""
 "Falls dieser Schlüssel wahr ist, werden Schriften neben Symbole und nicht "
 "unterhalb von ihnen platziert."
@@ -2095,9 +2084,9 @@ msgid ""
 "load or use lots of memory."
 msgstr ""
 "Von Bildern, die Größer sind als dieser Wert (in Byte), wird kein Miniatur-"
-"Vorschaubild angelegt. Der Zweck dieses Schlüssels besteht darin, das "
-"Anlegen von Miniatur-Vorschaubildern großer Bilder zu verhindern, da dies "
-"lange Ladezeiten oder hohen Speicherverbrauch zur Folge hätte."
+"Vorschaubild angelegt. Der Zweck dieses Schlüssels besteht darin, das Anlegen "
+"von Miniatur-Vorschaubildern großer Bilder zu verhindern, da dies lange "
+"Ladezeiten oder hohen Speicherverbrauch zur Folge hätte."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
 msgid "List of possible captions on icons"
@@ -2186,25 +2175,11 @@ msgstr "Seitenleistenansicht"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Ein Geschwindigkeits-Kompromiss, wann eine Vorschau einer Audio-Datei "
-"wiedergegeben werden soll, sobald sich die Maus über deren Symbol befindet. "
-"Zulässige Werte: »always« (immer wiedergeben, selbst wenn sie sich auf einem "
-"entfernten Server befinden), »local_only« (nur wiedergeben, falls sie sich "
-"auf einem lokalen Dateisystem befinden) sowie »never« (keinesfalls "
-"wiedergeben)."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local-only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
+"Speed tradeoff for when to show a preview of text file contents in the file's "
+"icon. If set to \"always\" then always show previews, even if the folder is "
+"on a remote server. If set to \"local-only\" then only show previews for "
+"local file systems. If set to \"never\" then never bother to read preview "
+"data."
 msgstr ""
 "Ein Geschwindigkeits-Kompromiss, wann eine Vorschau auf den Inhalt von "
 "Textdateien in deren Dateisymbol angezeigt werden soll. Zulässige Werte: "
@@ -2212,13 +2187,13 @@ msgstr ""
 "befinden), »local_only« (nur anzeigen, falls sie sich auf einem lokalen "
 "Dateisystem befinden) sowie »never« (keinesfalls anzeigen)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local-only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
+"If set to \"local-only\" then only show thumbnails for local file systems. If "
+"set to \"never\" then never bother to thumbnail images, just use a generic "
+"icon."
 msgstr ""
 "Ein Geschwindigkeits-Kompromiss, wann Miniatur-Vorschaubilder von Bildern "
 "angezeigt werden sollen. Zulässige Werte: »always« (immer anzeigen, selbst "
@@ -2226,7 +2201,7 @@ msgstr ""
 "anzeigen, falls sie sich auf einem lokalen Dateisystem befinden) sowie "
 "»never« (keinesfalls anzeigen)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2234,22 +2209,22 @@ msgid ""
 "systems. If set to \"never\" then never bother to compute item counts."
 msgstr ""
 "Ein Geschwindigkeits-Kompromiss, wann die Anzahl der Objekte in einem Ordner "
-"angezeigt werden soll. Zulässige Werte: »always« (immer anzeigen, selbst "
-"wenn er sich auf einem entfernten Server befindet), »local_only« (nur "
-"anzeigen, falls er sich auf einem lokalen Dateisystem befindet) sowie "
+"angezeigt werden soll. Zulässige Werte: »always« (immer anzeigen, selbst wenn "
+"er sich auf einem entfernten Server befindet), »local_only« (nur anzeigen, "
+"falls er sich auf einem lokalen Dateisystem befindet) sowie "
 "»never« (keinesfalls anzeigen)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Lange Dateinamen kürzen"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr ""
 "Die Standardgröße eines Symbols für ein Miniatur-Vorschaubild in der "
 "Symbolansicht."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2258,47 +2233,47 @@ msgstr ""
 "Zulässige Werte: »name« (Name), »size« (Größe), »type« (Typ) sowie "
 "»mtime« (Änderungsdatum)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Die Vorgabebreite der Seitenleiste in neu geöffneten Fenstern."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr ""
 "Die von Symbolen auf der Arbeitsfläche zu verwen_dende Schriftbeschreibung."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr ""
 "Das Format der Dateidaten. Zulässige Werte: »locale«, »iso« sowie »informal«."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Die Geometrie-Zeichenkette für das Navigationsfenster."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Die in neu geöffneten Fenstern anzuzeigende Seitenleistenansicht."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
 msgstr ""
-"Dieser Wert legt einen benutzerdefinierten Namen für das Symbol »Rechner« "
-"auf der Arbeitsfläche fest."
+"Dieser Wert legt einen benutzerdefinierten Namen für das Symbol »Rechner« auf "
+"der Arbeitsfläche fest."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
 msgstr ""
-"Dieser Wert legt einen benutzerdefinierten Namen für das Symbol "
-"»Persönlichen Ordner« auf der Arbeitsfläche fest."
+"Dieser Wert legt einen benutzerdefinierten Namen für das Symbol »Persönlichen "
+"Ordner« auf der Arbeitsfläche fest."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2306,7 +2281,7 @@ msgstr ""
 "Dieser Wert legt einen benutzerdefinierten Namen für das Symbol »Netzwerk-"
 "Server« auf der Arbeitsfläche fest."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2314,25 +2289,25 @@ msgstr ""
 "Dieser Wert legt einen benutzerdefinierten Namen für das Symbol »Müll« auf "
 "der Arbeitsfläche fest."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Müllsymbol auf Arbeitsfläche anzeigen"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Klicktyp zum Ausführen/Öffnen von Dateien"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Zusätzliche Maustastenereignisse im Browser-Fenster nutzen"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr ""
 "Wie soll mit ausführbaren Textdateien verfahren werden, wenn sie aktiviert "
 "werden?"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2344,63 +2319,57 @@ msgstr ""
 "»launch« (wie Anwendungen ausführen), »ask« (per Dialog rückfragen) sowie "
 "»display« (wie Textdateien anzeigen)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list-view\", "
-"\"icon-view\" and \"compact-view\"."
-msgstr ""
-"Diese Ansicht wird als Vorgabe für das Anzeigen von Ordnern verwendet, es "
-"sei denn, Sie haben eine andere Ansicht für diesen bestimmten Ordner "
-"festgelegt. Zulässige Werte: »list_view« (Listenansicht), "
-"»icon_view« (Symbolansicht) sowie »compact_view« (kompakte Ansicht)."
+"When a folder is visited this viewer is used unless you have selected another "
+"view for that particular folder. Possible values are \"list-view\", \"icon-"
+"view\" and \"compact-view\"."
+msgstr ""
+"Diese Ansicht wird als Vorgabe für das Anzeigen von Ordnern verwendet, es sei "
+"denn, Sie haben eine andere Ansicht für diesen bestimmten Ordner festgelegt. "
+"Zulässige Werte: »list_view« (Listenansicht), »icon_view« (Symbolansicht) "
+"sowie »compact_view« (kompakte Ansicht)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Wann die Anzahl der Objekte in einem Ordner angezeigt werden soll"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Wann Vorschautext unter Symbolen angezeigt werden soll"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Wann Miniatur-Vorschaubilder von Bilddateien angezeigt werden sollen"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Wo neu geöffnete Reiter angezeigt werden sollen."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr ""
 "Legt fest, ob das Navigationsfenster standardmäßig maximiert werden soll."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Legt fest, ob das Navigationsfenster maximiert werden soll."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
-"Legt fest, ob beim Löschen von Dateien oder beim Leeren des Mülls "
-"nachgefragt werden soll."
+"Legt fest, ob beim Löschen von Dateien oder beim Leeren des Mülls nachgefragt "
+"werden soll."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Legt fest, ob das sofortige Löschen verwendet werden soll."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr ""
-"Legt fest, ob eine Vorschau auf Audio-Dateien angezeigt werden soll, wenn "
-"die Maus sich über deren Symbol befindet."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Verborgene Dateien anzeigen?"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2409,7 +2378,7 @@ msgstr ""
 "angezeigt werden soll, wenn ein unbekannter Dateityp geöffnet wird, um eine "
 "Anwendung zu suchen, die mit diesen umgehen kann."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Breite der Seitenleiste"
 
@@ -2425,12 +2394,12 @@ msgstr "Auf Dateien zugreifen und diese 
 msgid "Files"
 msgstr "Dateien"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus konnte den erforderlichen Ordner »%s« nicht anlegen."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2439,48 +2408,60 @@ msgstr ""
 "Sie die Zugriffsrechte so, dass Nautilus ihn anlegen kann."
 
 # CHECK
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus konnte folgende, erforderliche Ordner nicht anlegen: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
+"Before running Nautilus, please create these folders, or set permissions such "
+"that Nautilus can create them."
 msgstr ""
 "Bitte legen Sie folgende Ordner vor dem Starten von Nautilus an oder ändern "
 "Sie die Zugriffsrechte so, dass Nautilus sie anlegen kann."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
-"Nautilus 3.0 deprecated this directory and tried migrating this "
-"configuration to ~/.config/nautilus"
+"Nautilus 3.0 deprecated this directory and tried migrating this configuration "
+"to ~/.config/nautilus"
 msgstr ""
 "Ab Version 3.0 ist dieser Ordner veraltet und Nautilus hat versucht, diese "
 "Konfiguration nach ~/.config/nautilus zu migrieren"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "»--check« darf nicht zusammen mit anderen Optionen verwendet werden."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "»--quit« darf nicht zusammen mit Adressen verwendet werden."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "»--geometry« darf nicht mit mehr als einer Adresse verwendet werden."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Einen Satz schnelle Selbsttests durchführen."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Die Versionsnummer des Programms anzeigen."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Das erste Fenster mit der angegebenen Geometrie öffnen."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIE"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Nur für ausdrücklich angegebene Adressen Fenster anlegen."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2488,15 +2469,15 @@ msgstr ""
 "Die Arbeitsfläche nicht verwalten (die Einstellungen im Einstellungen-Dialog "
 "ignorieren)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Nautilus beenden."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[ADRESSE …]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2506,18 +2487,6 @@ msgstr ""
 "\n"
 "Das Dateisystem mit Hilfe des Dateimanagers anzeigen"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "»--check« darf nicht zusammen mit anderen Optionen verwendet werden."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "»--quit« darf nicht zusammen mit Adressen verwendet werden."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "»--geometry« darf nicht mit mehr als einer Adresse verwendet werden."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2529,11 +2498,11 @@ msgstr "Fehler beim automatischen Starte
 msgid "Cannot find the autorun program"
 msgstr "Das automatisch zu startende Programm konnte nicht gefunden werden"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Fehler beim automatischen Starten</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2541,7 +2510,7 @@ msgstr ""
 "<big><b>Dieser Datenträger enthält Software, die automatisch ausgeführt "
 "werden soll. Soll diese Software gestartet werden?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2554,13 +2523,13 @@ msgstr ""
 "\n"
 "Klicken Sie im Zweifelsfall auf »Abbrechen«."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "Aus_führen"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2569,7 +2538,7 @@ msgstr ""
 "Beim Anzeigen der Hilfe ist ein Fehler aufgetreten:\n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Keine Lesezeichen vorhanden"
 
@@ -2605,35 +2574,35 @@ msgstr ""
 "\n"
 "Mit Server verbinden"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Öffentlicher FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (mit Zugangsbeschränkung)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows-Freigabe"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Sicheres WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Verbinden läuft …"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2641,96 +2610,100 @@ msgstr ""
 "Die Liste der unterstützten Servermethoden kann nicht geladen werden.\n"
 "Bitte überprüfen Sie Ihre gvfs-Installation."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Der Ordner »%s« auf »%s« kann nicht geöffnet werden."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Der Server kann nicht unter »%s« gefunden werden."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Erneut versuchen"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Bitte überprüfen Sie Ihre Benutzerangaben."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Fortsetzen"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Beim Anzeigen der Hilfe ist ein Fehler aufgetreten."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Verbinden"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Mit Server verbinden"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Serverdetails"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Server:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Port:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Typ:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Freig_abe:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Ordner:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Benutzerangaben"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Domain-Name:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Ben_utzername:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "Pass_wort:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "Dieses Passwort me_rken"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Vorgang abgebrochen"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2752,30 +2725,18 @@ msgstr "Befehl"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "Müll _leeren"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "_Starter anlegen …"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Einen neuen Starter anlegen"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "_Hintergrund der Arbeitsfläche ändern"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2783,27 +2744,27 @@ msgstr ""
 "Arbeitsfläche eingestellt werden können"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Müll leeren"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Alle Objekte im Müll löschen"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Die Arbeitsflächenansicht stieß beim Starten auf einen Fehler."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Die Arbeitsflächenansicht stieß beim Starten auf einen Fehler."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Arbeitsfläche"
 
@@ -2812,8 +2773,7 @@ msgstr "Arbeitsfläche"
 msgid ""
 "You do not have the permissions necessary to view the contents of \"%s\"."
 msgstr ""
-"Sie haben nicht die nötigen Zugriffsrechte, um den Inhalt von »%s« "
-"anzuzeigen."
+"Sie haben nicht die nötigen Zugriffsrechte, um den Inhalt von »%s« anzuzeigen."
 
 #: ../src/nautilus-error-reporting.c:72
 #, c-format
@@ -2832,8 +2792,7 @@ msgstr "Der Ordnerinhalt konnte nicht an
 
 #: ../src/nautilus-error-reporting.c:107
 #, c-format
-msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
+msgid "You do not have the permissions necessary to change the group of \"%s\"."
 msgstr ""
 "Sie haben nicht die nötigen Zugriffsrechte, um die Gruppe von »%s« zu ändern."
 
@@ -2875,11 +2834,10 @@ msgstr ""
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
 msgstr ""
-"Es gibt kein »%s« in diesem Ordner. Möglicherweise wurde es gerade "
-"verschoben oder gelöscht?"
+"Es gibt kein »%s« in diesem Ordner. Möglicherweise wurde es gerade verschoben "
+"oder gelöscht?"
 
 #: ../src/nautilus-error-reporting.c:214
 #, c-format
@@ -2925,9 +2883,9 @@ msgstr "»%s« wird in »%s« umbenannt.
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Keiner"
 
@@ -3051,62 +3009,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Andere Dateien mit Möglichkeit zur Vorschau</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Audio-Dateien</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Textdateien</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Müll</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Vorgaben für Baumansicht</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "Alle S_palten haben die selbe Breite"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Immer"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Vor dem Leeren des Mülls oder dem Löschen von Dateien _nachfragen"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Verhalten"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Nach Zugriffsdatum"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Nach Änderungsdatum"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Nach Name"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Nach Größe"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Nach Löschdatum"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Nach Typ"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3115,7 +3069,7 @@ msgstr ""
 "Symbolnamen angezeigt werden sollen. Je mehr Sie die Ansicht vergrößern, "
 "desto mehr Informationen werden angezeigt."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr ""
 "Legen Sie die Reihenfolge fest, in der in der Listenansicht Informationen "
@@ -3123,221 +3077,217 @@ msgstr ""
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Kompakte Ansicht"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "_Anzahl der Objekte anzeigen:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "_Voreingestellte Vergrößerungsstufe:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "_Voreingestellte Vergrößerungsstufe:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Anzeige"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Einstellungen zur Verwaltung von Dateien"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "Einen _Löschbefehl bereitstellen, der den Müll umgeht"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Symbolansicht"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Listenspalten"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Listenansicht"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Nur lokale Dateien"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Nie"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Jeden Ordner in seinem eigenen _Fenster öffnen"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Vorschau"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "_Vorschau auf Audio-Dateien:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "_Nur Ordner anzeigen"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "_Miniatur-Vorschaubilder anzeigen:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Verborgene Dateien und _Sicherheitskopien anzeigen"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "_Text in Symbolen anzeigen:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "_Ordner vor Dateien anzeigen"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "_Neue Ordner anzeigen mit:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Ansichten"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "Objekte _anordnen:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Jedes Mal nachfragen"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Vorein_gestellte Vergrößerungsstufe:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Doppelklick zum Öffnen von Objekten"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Format:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Nur für Dateien kleiner als:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "Ausführbare Textdateien _ausführen, wenn sie geöffnet werden"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Einfacher Klick zum Öffnen von Objekten"
 
 # CHECK - mnemonic
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Text neben Symbolen"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "Ausführbare Textdateien an_zeigen, wenn sie geöffnet werden"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "nach _Name"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Symbole nach Name in Zeilen sortieren"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "nach _Größe"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Symbole nach Größe in Zeilen sortieren"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "nach _Typ"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Symbole nach Typ in Zeilen sortieren"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "nach Änderungs_datum"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Symbole nach Änderungsdatum in Zeilen sortieren"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "nach Löschdatum"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Symbole nach Löschdatum in Zeilen sortieren"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "Arbeitsfl_äche nach Namen sortieren"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Objekte _anordnen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Symbolgröße ändern …"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Das gewählte Symbol dehnbar machen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Symbolgrößen _zurücksetzen"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Alle gewählten Symbole auf Originalgröße zurücksetzen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "Nach Namen _sortieren"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Die Symbole neu anordnen, damit sie besser ins Fenster passen und sich nicht "
@@ -3345,94 +3295,89 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Umge_kehrte Reihenfolge"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Symbole in umgekehrter Reihenfolge anzeigen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "Anordnung _fixieren"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Symbole an einem Gitter ausrichten"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manuell"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Symbole zurücklassen, wo sie abgelegt werden"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Nach _Name"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Nach _Größe"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Nach _Typ"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Nach Änderungs_datum"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Nach L_öschdatum"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Symbolgröße _zurücksetzen"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "zeigt auf »%s«"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Symbole"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "Die Symbolansicht stieß beim Starten auf einen Fehler."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "Die Symbolansicht stieß beim Starten auf einen Fehler."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Diesen Ort mit der Symbolansicht anzeigen"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Kompakt"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "Die kompakte Ansicht stieß beim Starten auf einen Fehler."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "Die kompakte Ansicht stieß beim Starten auf einen Fehler."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Diesen Ort mit der kompakte Ansicht anzeigen"
 
@@ -3523,11 +3468,11 @@ msgstr[1] "<b>Höhe:</b> %d Pixel"
 msgid "Failed to load image information"
 msgstr "Bildinformationen konnten nicht geladen werden"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "Ladevorgang …"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Bild"
 
@@ -3536,17 +3481,16 @@ msgid "(Empty)"
 msgstr "(Leer)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1226 ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Ladevorgang …"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s anzuzeigende Spalten"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr ""
 "Legen Sie die Reihenfolge fest, in der in diesem Ordner Informationen "
@@ -3555,48 +3499,48 @@ msgstr ""
 # CHECK
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Anzuzeigende _Spalten …"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Die in diesem Ordner anzuzeigenden Spalten festlegen"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Liste"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "Die Symbol-Ansicht stieß beim Starten auf einen Fehler."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "Die Listenansicht stieß beim Starten auf einen Fehler."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Diesen Ort mit der Listenansicht anzeigen"
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Ort:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Gehe zu:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Wollen Sie %d Ort anzeigen?"
 msgstr[1] "Wollen Sie %d Orte anzeigen?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3629,8 +3573,8 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "In den _Müll verschieben"
 
@@ -3653,7 +3597,7 @@ msgid "_Display"
 msgstr "An_zeigen"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Sind Sie sicher, dass Sie alle Fenster öffnen wollen?"
 
@@ -3665,38 +3609,38 @@ msgstr[0] "Dies würde %d Reiter öffnen
 msgstr[1] "Dies würde %d Reiter öffnen."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "»%s« konnte nicht angezeigt werden."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Die Datei hat einen unbekannten Dateityp"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Für den Dateityp %s ist keine Anwendung installiert"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Wählen Sie eine Anwendung"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Beim Suchen nach Anwendungen ist ein interner Fehler aufgetreten:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Suche nach Anwendung gescheitert"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3705,25 +3649,25 @@ msgstr ""
 "Für den Dateityp %s ist keine Anwendung installiert.\n"
 "Möchten Sie nach Anwendungen suchen, die diesen Dateityp öffnen können?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Starter für nicht vertrauenswürdige Anwendungen"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
+"The application launcher \"%s\" has not been marked as trusted. If you do not "
+"know the source of this file, launching it may be unsafe."
 msgstr ""
 "Der Anwendungsstarter »%s« ist nicht als vertrauenswürdig markiert. Wenn "
 "Ihnen die Herkunft dieser Datei nicht bekannt ist, so kann das Starten "
 "unsicher sein."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Trotzdem starten"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Als _vertrauenswürdig markieren"
 
@@ -3735,11 +3679,11 @@ msgstr[0] "Dies würde %d zusätzliche A
 msgstr[1] "Dies würde %d zusätzliche Anwendungen öffnen."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Einhängen des Ortes nicht möglich"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Starten des Ortes nicht möglich"
 
@@ -3759,199 +3703,204 @@ msgstr[1] "%d Objekte werden geöffnet."
 msgid "Close tab"
 msgstr "Schließen"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Geräte"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Lesezeichen"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "%s einhängen und öffnen"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Rechner"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Den persönlichen Ordner öffnen"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Den Inhalt der Arbeitsfläche als Ordner öffnen"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Dateisystem"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Inhalt des Dateisystems öffnen"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Müll"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Mülleimer öffnen"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Netzwerk"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Netzwerk durchsuchen"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Inhalt des Netzwerks durchsuchen"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Starten"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Stopp"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "An_schalten"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "Laufwerk _sicher entfernen"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "Laufwerk _verbinden"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "Laufwerk _trennen"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "Multimedienlaufwerk _starten"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "Multimedienlaufwerk _stoppen"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "Laufwerk _entsperren"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "Laufwerk _sperren"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Starten von %s nicht möglich"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Auswerfen von %s nicht möglich"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "%s konnte nicht nach Datenträgeränderungen befragt werden"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Stoppen von %s nicht möglich"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "Ö_ffnen"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "In neuem _Reiter öffnen"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "In neuem _Fenster öffnen"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "Lesezeichen _hinzufügen"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Entfernen"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Umbenennen …"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Einhängen"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Aushängen"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "Aus_werfen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "Medium _erkennen"
 
@@ -4064,286 +4013,285 @@ msgid "Contents:"
 msgstr "Inhalt:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "benutzt"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "frei"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Gesamte Kapazität:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Dateisystemtyp:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Grundlegend"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Verknüpfungsziel:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Datenträger:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Zugegriffen:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Geändert:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Freier Speicherplatz:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Lesen"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Schreiben"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Ausführen"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "nicht "
 
 # CHECK: Dateien anzeigen
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "auflisten"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "lesen"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "erstellen/löschen"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "schreiben"
 
 # CHECK: Dateien aufrufen, öffnen
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "zugreifen"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Zugriff:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Ordnerzugriff:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Dateizugriff:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Dateien nur auflisten"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Auf Dateien zugreifen"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Dateien erstellen und löschen"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Nur lesen"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Lesen und schreiben"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "_Benutzerkennung festlegen"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Besondere Attribute:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "_Gruppenkennung festlegen"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Klebrig"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Besitzer:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Besitzer:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Gruppe:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Gruppe:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Andere"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Ausführen"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Datei als Programm aus_führen"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Andere:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Zugriffsrechte für Ordner:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Zugriffsrechte für Dateien:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Textansicht:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr ""
-"Sie sind nicht der Besitzer, daher können Sie die Zugriffsrechte nicht "
-"ändern."
+"Sie sind nicht der Besitzer, daher können Sie die Zugriffsrechte nicht ändern."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux-Kontext:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Zuletzt geändert:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Zugriffsrechte auf enthaltene Dateien übertragen"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Die Zugriffsrechte auf »%s« konnten nicht ermittelt werden."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr ""
 "Die Zugriffsrechte auf die gewählte Datei konnten nicht ermittelt werden."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Öffnen mit"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Eigenschaftsfenster wird erzeugt."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Benutzerdefiniertes Symbol wählen"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Dateityp"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Zu durchsuchender Ordner"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Dokumente"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Musik"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Bild"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Illustration"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Tabellendokument"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Präsentation"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "PDF/Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Textdatei"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Typ wählen"
 
 # CHECK
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Alle"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Anderer Typ …"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Dieses Kriterium von der Suche entfernen"
 
@@ -4355,31 +4303,31 @@ msgstr "Suchordner"
 msgid "Edit the saved search"
 msgstr "Gespeicherte Suche bearbeiten"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Ein Kriterium zu dieser Suche hinzufügen"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Los"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Aktualisieren"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Suche ausführen oder auffrischen"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Suchen nach:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Suchergebnisse"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Suchen:"
 
@@ -4391,24 +4339,24 @@ msgstr "Ausgewählte Objekte wiederherst
 msgid "Restore selected items to their original position"
 msgstr "Alle gewählten Objekte an ihrem ursprünglichen Ort wiederherstellen"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "»%s« wird verschoben, sobald Sie »Einfügen« auswählen"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "»%s« wird kopiert, sobald Sie »Einfügen« auswählen"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "In der Zwischenablage ist nichts zum Einfügen."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Neuen _Ordner anlegen"
 
@@ -4416,15 +4364,15 @@ msgstr "Neuen _Ordner anlegen"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "In Ordner e_infügen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Löschen"
 
@@ -4432,58 +4380,58 @@ msgstr "_Löschen"
 msgid "Network Neighbourhood"
 msgstr "Netzwerkumgebung"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Dies würde %'d Reiter öffnen."
 msgstr[1] "Dies würde %'d Reiter öffnen."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Dies würde %'d Einzelfenster öffnen."
 msgstr[1] "Dies würde %'d Einzelfenster öffnen."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Nach Muster auswählen"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Muster:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Beispiele:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Suche speichern unter"
 
 # CHECK
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Name der Suche:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Wählen Sie den Ordner, in dem die Suche gespeichert werden soll"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "»%s« ausgewählt"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d Ordner ausgewählt"
 msgstr[1] "%'d Ordner ausgewählt"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4491,14 +4439,14 @@ msgstr[0] " (enthält %'d Objekt)"
 msgstr[1] " (enthält %'d Objekte)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (enthalten insgesamt %'d Objekt)"
 msgstr[1] " (enthalten insgesamt %'d Objekte)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4506,7 +4454,7 @@ msgstr[0] "%'d Objekt ausgewählt"
 msgstr[1] "%'d Objekte ausgewählt"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4518,17 +4466,17 @@ msgstr[1] "%'d weitere Objekte ausgewäh
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Freier Speicherplatz: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, freier Speicherplatz: %s"
@@ -4538,7 +4486,7 @@ msgstr "%s, freier Speicherplatz: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4555,7 +4503,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4568,39 +4516,39 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Mit %s öffnen"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "»%s« verwenden, um das gewählte Objekt zu öffnen"
 msgstr[1] "»%s« verwenden, um die gewählten Objekte zu öffnen"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "»%s« mit allen gewählten Objekten ausführen"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Ein neues Dokument aus Vorlage »%s« anlegen"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Alle ausführbaren Dateien in diesem Ordner erscheinen im Skriptmenü."
 
 # CHECK - Das - Bezug
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4608,10 +4556,10 @@ msgstr ""
 "Das aus diesem Menü gewählte Skript wird ausgeführt, wobei alle gewählten "
 "Objekte als Eingabe verwendet werden."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
-"All executable files in this folder will appear in the Scripts menu. "
-"Choosing a script from the menu will run that script.\n"
+"All executable files in this folder will appear in the Scripts menu. Choosing "
+"a script from the menu will run that script.\n"
 "\n"
 "When executed from a local folder, scripts will be passed the selected file "
 "names. When executed from a remote folder (e.g. a folder showing web or ftp "
@@ -4645,8 +4593,8 @@ msgstr ""
 "gewählten Dateien übergeben. Wird es in einem entfernten Ordner (z.B. einem "
 "mit Web- oder FTP-Ordner) ausgeführt, werden keine Parameter übergeben.\n"
 "\n"
-"In jedem Fall setzt Nautilus folgende Umgebungsvariablen, die in jedem "
-"Skript verwendet werden können:\n"
+"In jedem Fall setzt Nautilus folgende Umgebungsvariablen, die in jedem Skript "
+"verwendet werden können:\n"
 "\n"
 "NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: Durch Zeilenvorlauf getrennte Pfade der "
 "gewählten Dateien (nur im lokalen Fall)\n"
@@ -4669,7 +4617,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: Adresse des aktuellen Ortes in der "
 "inaktiven Leiste eines Fensters mit geteilter Ansicht"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4679,7 +4627,7 @@ msgstr[0] ""
 msgstr[1] ""
 "Die %'d gewählten Objekte werden verschoben, sobald Sie »Einfügen« auswählen"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4689,83 +4637,83 @@ msgstr[0] ""
 msgstr[1] ""
 "Die %'d gewählten Objekte werden kopiert, sobald Sie »Einfügen« auswählen"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Aushängen des Ortes nicht möglich"
 
 # Einen Ort auswerfen? Klingt nicht sehr verständlich. Habe keine bessere Idee.
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Auswerfen des Ortes nicht möglich"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Laufwerk konnte nicht gestoppt werden"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Mit Server %s verbinden"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Verbinden"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "Verknüpfungs_name:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Neues _Dokument anlegen"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Öffnen _mit"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr ""
 "Ein Programm auswählen, mit dem das gewählte Objekt geöffnet werden soll"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "Ei_genschaften"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Die Eigenschaften aller gewählten Objekte anzeigen/ändern"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Einen neuen leeren Ordner in diesem Ordner anlegen"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Keine Vorlagen installiert"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "L_eeres Dokument"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Ein neues leeres Dokument in diesem Ordner anlegen"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Das gewählte Objekt in diesem Fenster öffnen"
 
@@ -4774,28 +4722,28 @@ msgstr "Das gewählte Objekt in diesem F
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "In Navigationsfenster öffnen"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Jedes gewählte Objekt in einem einzelnen Navigationsfenster öffnen"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Jedes gewählte Objekt in einem neuen Reiter öffnen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "_Anderer Anwendung …"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr ""
 "Eine andere Anwendung auswählen, mit der das gewählte Objekt geöffnet werden "
@@ -4803,18 +4751,18 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Mit _anderer Anwendung öffnen …"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "Skript_ordner öffnen"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr ""
 "Den Ordner anzeigen, der die in diesem Menü aufgeführten Skripte enthält"
@@ -4822,28 +4770,28 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Die gewählten Dateien auf Verschieben mit »Einfügen« vorbereiten"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Die gewählten Dateien auf Kopieren mit »Einfügen« vorbereiten"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Zuvor durch »Ausschneiden« oder »Kopieren« gewählte Dateien verschieben oder "
 "kopieren"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4852,92 +4800,91 @@ msgstr ""
 "Ordner verschieben oder kopieren"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Kop_ieren nach"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "Verschieben _nach"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Alle Objekte in diesem Fenster auswählen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Nach Mus_ter auswählen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr ""
-"Alle Objekte in diesem Fenster auswählen, die auf ein bestimmtes Muster "
-"passen"
+"Alle Objekte in diesem Fenster auswählen, die auf ein bestimmtes Muster passen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "Aus_wahl umkehren"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Alle Objekte auswählen, die momentan nicht ausgewählt sind"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "_Duplizieren"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Alle gewählten Objekte duplizieren"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "_Verknüpfung anlegen"
 msgstr[1] "_Verknüpfungen anlegen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Eine symbolische Verknüpfung für jedes gewählte Objekt anlegen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Umbenennen …"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Ausgewähltes Objekt umbenennen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Jedes gewählte Objekt in den Müll verschieben"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Jedes gewählte Objekt löschen, ohne es in den Müll zu verschieben"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Wiederherstellen"
 
@@ -4949,12 +4896,12 @@ msgstr "_Wiederherstellen"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Ansicht auf _Vorgaben zurücksetzen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Sortierreihenfolge und Vergrößerungsstufe auf Vorgaben für diese Ansicht "
@@ -4962,125 +4909,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Mit diesem Server verbinden"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Eine dauerhafte Verbindung mit diesem Server herstellen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Den gewählten Datenträger einhängen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Den gewählten Datenträger aushängen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Den gewählten Datenträger auswerfen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Den gewählten Datenträger starten"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Den gewählten Datenträger stoppen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Medium im gewählten Datenträger erkennen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Den zum geöffneten Ordner gehörenden Datenträger einhängen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Den zum geöffneten Ordner gehörenden Datenträger aushängen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Den zum geöffneten Ordner gehörenden Datenträger auswerfen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Den zum geöffneten Ordner gehörenden Datenträger starten"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Den zum geöffneten Ordner gehörenden Datenträger stoppen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Datei öffnen und Fenster schließen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Suche _speichern"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Die bearbeitete Suche speichern"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "S_uche speichern unter …"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Die aktuelle Suche in einer Datei speichern"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Diesen Ordner in einem einzelnen Navigationsfenster öffnen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Diesen Ordner in einem neuen Reiter öffnen"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Diesen Ordner auf Verschieben mit »Einfügen« vorbereiten"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Diesen Ordner auf Kopieren mit »Einfügen« vorbereiten"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5089,315 +5036,299 @@ msgstr ""
 "verschieben oder kopieren"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Diesen Ordner in den Müll verschieben"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Diesen Ordner löschen, ohne ihn in den Müll zu verschieben"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Den zu diesem Ordner gehörenden Datenträger einhängen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Den zu diesem Ordner gehörenden Datenträger aushängen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Den zu diesem Ordner gehörenden Datenträger auswerfen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Den zu diesem Ordner gehörenden Datenträger starten"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Den zu diesem Ordner gehörenden Datenträger stoppen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Die Eigenschaften dieses Ordners anzeigen/ändern"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Andere Leiste"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Die aktuelle Auswahl in die andere Leiste dieses Fensters kopieren"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Die aktuelle Auswahl in die andere Leiste dieses Fensters verschieben"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Persönlicher Ordner"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Die aktuelle Auswahl in den persönlichen Ordner kopieren"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Die aktuelle Auswahl in den persönlichen Ordner verschieben"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Arbeitsfläche"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Die aktuelle Auswahl auf die Arbeitsfläche kopieren"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Die aktuelle Auswahl auf die Arbeitsfläche verschieben"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Skripte in %s ausführen/verwalten"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "S_kripte"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Den momentanen Ordner aus dem Müll nach »%s« verschieben"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Den gewählten Ordner aus dem Müll nach »%s« verschieben"
 msgstr[1] "Die gewählten Ordner aus dem Müll nach »%s« verschieben"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Den gewählten Ordner aus dem Müll verschieben"
 msgstr[1] "Die gewählten Ordner aus dem Müll verschieben"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Die gewählte Datei aus dem Müll nach »%s« verschieben"
 msgstr[1] "Die gewählten Dateien aus dem Müll nach »%s« verschieben"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Die gewählte Datei aus dem Müll verschieben"
 msgstr[1] "die gewählten Dateien aus dem Müll verschieben"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Das gewählte Objekt aus dem Müll nach »%s« verschieben"
 msgstr[1] "Die gewählten Objekte aus dem Müll nach »%s« verschieben"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Das gewählte Objekt aus dem Müll verschieben"
 msgstr[1] "Die gewählten Objekte aus dem Müll verschieben"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Das gewählte Laufwerk starten"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Mit dem gewählten Laufwerk verbinden"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "Multimedienlaufwerk _starten"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Das ausgewählte Multimedienlaufwerk _starten"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "Laufwerk en_tsperren"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Das gewählte Laufwerk entsperren"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Das gewählte Laufwerk stoppen"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Das gewählte Laufwerk sicher entfernen"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Trennen"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Das gewählte Laufwerk trennen"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "Multimedienlaufwerk _stoppen"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Das ausgewählte Multimedienlaufwerk stoppen"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Das gewählte Laufwerk sperren"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Das zum geöffneten Ordner gehörende Laufwerk starten"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Das zum geöffneten Ordner gehörende Laufwerk verbinden"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Das zum geöffneten Ordner gehörende Multimedienlaufwerk starten"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Das zum geöffneten Ordner gehörende Laufwerk entsperren"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "Das zum geöffneten Ordner gehörende Laufwerk _stoppen"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Das zum geöffneten Ordner gehörende Laufwerk sicher entfernen"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Das zum geöffneten Ordner gehörende Laufwerk trennen"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Das zum geöffneten Ordner gehörende Multimedienlaufwerk stoppen"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Das zum geöffneten Ordner gehörende Laufwerk sperren"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Dauerhaft löschen"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Den geöffneten Ordner dauerhaft löschen"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Den geöffneten Ordner in den Müll verschieben"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "Mit %s _öffnen"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "In %'d neuem _Fenster öffnen"
 msgstr[1] "In %'d neuen _Fenstern öffnen"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "In %'d neuem _Reiter öffnen"
 msgstr[1] "In %'d neuen _Reitern öffnen"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Alle gewählten Objekte dauerhaft löschen"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Die Eigenschaften des aktuellen Ordners anzeigen/ändern"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Link herunterladen?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Sie können ihn herunterladen oder eine Verknüpfung zu ihm erstellen."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "_Verknüpfung anlegen"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Herunterladen"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Ziehen und Ablegen wird nicht unterstützt."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr ""
 "Ziehen und Ablegen wird ausschließlich auf lokalen Dateisystemen unterstützt."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Es wurde ein ungültiger Zieh-Typ verwendet."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "kopierter Text.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "abgelegte Daten"
 
@@ -5406,8 +5337,8 @@ msgid ""
 "Do you want to remove any bookmarks with the non-existing location from your "
 "list?"
 msgstr ""
-"Sollen alle Lesezeichen mit dem nichtvorhandenen Ort aus Ihrer Liste "
-"entfernt werden?"
+"Sollen alle Lesezeichen mit dem nichtvorhandenen Ort aus Ihrer Liste entfernt "
+"werden?"
 
 #: ../src/nautilus-window-bookmarks.c:84
 #, c-format
@@ -5431,50 +5362,50 @@ msgstr ""
 msgid "The location cannot be displayed with this viewer."
 msgstr "Der Ort kann mit dieser Ansicht nicht angezeigt werden."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1067
 msgid "Content View"
 msgstr "Inhaltsansicht"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1068
 msgid "View of the current folder"
 msgstr "Ansicht des aktuellen Ordners"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1226
 msgid "Searching..."
 msgstr "Suchen …"
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1753
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 "Es ist keine Nautilus-Ansicht installiert, die diesen Ordner anzeigen kann."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1759
 msgid "The location is not a folder."
 msgstr "Der angegebene Ort ist kein Ordner."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1765
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "»%s« konnte nicht gefunden werden."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1768
 msgid "Please check the spelling and try again."
 msgstr "Bitte prüfen Sie die Rechtschreibung und versuchen Sie es noch einmal."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1776
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "»%s«-Orte können nicht verwendet werden."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1779
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus kann diese Art von Orten nicht verwendet werden."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1786
 msgid "Unable to mount the location."
 msgstr "Einhängen des Ortes nicht möglich."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1792
 msgid "Access was denied."
 msgstr "Der Zugriff wurde verweigert."
 
@@ -5483,21 +5414,21 @@ msgstr "Der Zugriff wurde verweigert."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1801
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr ""
 "»%s« konnte nicht angezeigt werden, da der Server nicht gefunden werden "
 "konnte."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1803
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Überprüfen Sie, ob der Rechnername richtig geschrieben wurde und ob Ihre "
 "Proxy-Einstellungen korrekt sind."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5506,46 +5437,52 @@ msgstr ""
 "Fehler: %s\n"
 "Bitte wählen Sie einen anderen Betrachter und versuchen Sie es erneut."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
+"Nautilus is free software; you can redistribute it and/or modify it under the "
+"terms of the GNU General Public License as published by the Free Software "
+"Foundation; either version 2 of the License, or (at your option) any later "
+"version."
 msgstr ""
 "Nautilus ist freie Software. Sie können es unter den Bedingungen der GNU "
 "General Public License, wie von der Free Software Foundation veröffentlicht, "
 "weitergeben und/oder modifizieren, entweder gemäß Version 2 der Lizenz oder "
 "(nach Ihrer Option) jeder späteren Version."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
+"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR "
+"A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr ""
 "Die Veröffentlichung von Nautilus erfolgt in der Hoffnung, dass es Ihnen von "
 "Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die implizite "
 "Garantie der MARKTREIFE oder der VERWENDBARKEIT FÜR EINEN BESTIMMTEN ZWECK. "
 "Details finden Sie in der GNU General Public License."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
 "Street, Fifth Floor, Boston, MA 02110-1301 USA"
 msgstr ""
-"Sie sollten ein Exemplar der GNU General Public License zusammen mit "
-"Nautilus erhalten haben. Falls nicht, schreiben Sie an die Free Software "
-"Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02111-1307 USA."
+"Sie sollten ein Exemplar der GNU General Public License zusammen mit Nautilus "
+"erhalten haben. Falls nicht, schreiben Sie an die Free Software Foundation, "
+"Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02111-1307 USA."
+
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Die Nautilus-Autoren"
 
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5553,16 +5490,11 @@ msgstr ""
 "Nautilus hilft Ihnen beim Organisieren Ihrer Dateien und Ordner, egal ob "
 "diese lokal gespeichert oder online sind."
 
-#: ../src/nautilus-window-menus.c:380
-#| msgid "Copyright © 1999-2010 The Nautilus authors"
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 Die Nautilus-Autoren"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Christian Meyer <chrisime@gnome.org>\n"
@@ -5571,166 +5503,212 @@ msgstr ""
 "Hendrik Richter <hendrikr@gnome.org>\n"
 "Christian Kirbach <Christian.Kirbach@googlemail.com>\n"
 "Wolfgang Stoeggl <c72578@yahoo.de>\n"
-"Mario Blättermann <mariobl@gnome.org>"
+"Mario Blättermann <mariobl@freenet.de>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus-Website"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr ""
-"Sind Sie sicher, dass Sie die Liste der von Ihnen besuchten Orte löschen "
-"wollen?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Datei"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Bearbeiten"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Ansicht"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Hilfe"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "S_chließen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Diesen Ordner schließen"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Einstellungen"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Die Nautilus-Einstellungen bearbeiten"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Rückgängig"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Die letzte Änderung am Text rückgängig machen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "_Eltern-Ordner öffnen"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Den Eltern-Ordner öffnen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Das Laden des aktuellen Ortes abbrechen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "A_ktualisieren"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Den aktuellen Ort aktualisieren"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "I_nhalt"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Alle Themen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Hilfe zu Nautilus anzeigen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Nach Dateien suchen"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Dateien anhand von Dateiname und -typ finden. Speichern Sie Ihre Suchvorgänge "
+"für spätere Nutzung."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Dateien und Ordner sortieren"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Dateien nach Name, Größe, Typ oder Änderungsdatum anordnen."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Eine verlorene Datei finden"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Folgen Sie diesen Tipps, falls Sie eine erstellte oder heruntergeladene Datei "
+"nicht finden können."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Dateien freigeben und übertragen"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Dateien einfach zu Ihren Kontakten und Geräten aus der Dateiverwaltung heraus "
+"übertragen."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Info"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Würdigungen für die Schöpfer von Nautilus anzeigen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Ver_größern"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Ansicht vergrößern"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Ver_kleinern"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Ansicht verkleinern"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "_Normale Größe"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Die normale Ansichtsgröße verwenden"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Mit _Server verbinden …"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr ""
 "Mit einem entfernten Rechner oder einem freigegebenem Datenträger verbinden"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Rechner"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5739,300 +5717,286 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Netzwerk"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Lesezeichen und lokale Netzwerke durchsuchen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Vorlagen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Zum Vorlagenordner gehen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Müll"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Zum Müll gehen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Gehe zu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Lesezeichen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Reiter"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Neues _Fenster"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Ein weiteres Fenster für diesen Ort öffnen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Neuer _Reiter"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Einen weiteren Reiter für diesen Ort öffnen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "_Alle Fenster schließen"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Alle Navigationsfenster schließen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Zurück"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Zum vorher besuchten Ort gehen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Vor"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Zum als nächstes besuchten Ort gehen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Ort …"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Ort, der geöffnet werden soll"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Chronik _leeren"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Inhalt des Gehe-zu-Menüs und der Zurück-/Vor-Listen löschen"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "In andere Leiste _wechseln"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr ""
 "Den Fokus an die andere Leiste in einem Fenster mit geteilter Ansicht "
 "übergeben"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Gleicher Ort wie _andere Leiste"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Zum selben Ort wie in der zusätzlichen Leiste gehen"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "Lesezeichen _hinzufügen"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Ein Lesezeichen für den aktuellen Ort zu diesem Menü hinzufügen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "Lesezeichen _bearbeiten …"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr ""
 "Ein Fenster anzeigen, das das Bearbeiten der Lesezeichen in diesem Menü "
 "erlaubt"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Vorheriger Reiter"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Den vorherigen Reiter aktivieren"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Nächster Reiter"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Den nächsten Reiter aktivieren"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Reiter nach _links verschieben"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Diesen Reiter nach links verschieben"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Reiter nach _rechts verschieben"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Diesen Reiter nach rechts verschieben"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Seitenleiste"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "_Verborgene Dateien anzeigen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Verborgene Dateien im momentan geöffneten Fenster anzeigen/verbergen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Werkzeugleiste"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Die Sichtbarkeit der Werkzeugleiste dieses Fensters ändern"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "Seitenleiste _anzeigen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Die Sichtbarkeit der Seitenleiste dieses Fensters ändern"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "S_tatusleiste"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Die Sichtbarkeit der Statusleiste dieses Fensters ändern"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "Nach Dateien _suchen …"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Dokumente und Ordner über ihren Namen finden"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "_Zusätzliche Leiste"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Einen weiteren Ordner in einer Ansicht daneben öffnen"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Orte"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "»Orte« als Voreinstellung für die Seitenleiste festlegen"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Baum"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "»Baum« als Voreinstellung für die Seitenleiste festlegen"
 
 # CHECK
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "In Chronik zurück bewegen"
 
 # CHECK
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "In Chronik vorwärts bewegen"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "Hin_auf"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "Neuer _Reiter"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "S_chließen"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Datei-Browser"
@@ -6101,127 +6065,3 @@ msgstr "Datei per E-Mail, Sofortnachrich
 msgid "Send files by mail, instant message..."
 msgstr "Dateien per E-Mail, Sofortnachricht … senden"
 
-#~ msgid "Open in _Folder Window"
-#~ msgstr "In _Ordnerfenster öffnen"
-
-#~ msgid "Open each selected item in a folder window"
-#~ msgstr "Jedes gewählte Objekt in einem einzelnen Ordnerfenster öffnen"
-
-#~ msgid "Open this folder in a folder window"
-#~ msgstr "Diesen Ordner in einem einzelnen Ordnerfenster öffnen"
-
-#~ msgid "Browse in New _Window"
-#~ msgstr "In _neuem Fenster öffnen"
-
-#~ msgid "Browse in New _Tab"
-#~ msgstr "In neuem _Reiter öffnen"
-
-#~ msgid "Browse in %'d New _Window"
-#~ msgid_plural "Browse in %'d New _Windows"
-#~ msgstr[0] "In %'d neuen Fenster öffnen"
-#~ msgstr[1] "In %'d neuen Fenstern öffnen"
-
-#~ msgid "Browse in %'d New _Tab"
-#~ msgid_plural "Browse in %'d New _Tabs"
-#~ msgstr[0] "In %'d neuem _Reiter öffnen"
-#~ msgstr[1] "In %'d neuen _Reitern öffnen"
-
-#~ msgid "If true, icons will be laid out tighter by default in new windows."
-#~ msgstr ""
-#~ "Falls dieser Schlüssel wahr ist, werden Symbole in neu geöffneten "
-#~ "Fenstern per Vorgabe enger angeordnet."
-
-#~ msgid "Use tighter layout in new windows"
-#~ msgstr "Engere Anordnung in neu geöffneten Fenster verwenden?"
-
-#~ msgid "Open a browser window."
-#~ msgstr "Ein Browser-Fenster öffnen."
-
-#~ msgid "_Use compact layout"
-#~ msgstr "_Kompakte Anordnung verwenden"
-
-#~ msgid "Compact _Layout"
-#~ msgstr "_Kompakte Anordnung"
-
-#~ msgid "Toggle using a tighter layout scheme"
-#~ msgstr "Engeres Anordnungsschema ein/aus"
-
-#~ msgid "Open Location"
-#~ msgstr "Ort öffnen"
-
-#~ msgid "_Location:"
-#~ msgstr "_Ort:"
-
-#~ msgid "The history location doesn't exist."
-#~ msgstr "Der Ort der Chronik existiert nicht."
-
-#~ msgid "Open Folder W_indow"
-#~ msgstr "_Ordnerfenster öffnen"
-
-#~ msgid "Open a folder window for the displayed location"
-#~ msgstr "Ein Ordnerfenster für den angezeigten Ort öffnen"
-
-#~ msgid "S_how Search"
-#~ msgstr "Suc_he anzeigen"
-
-#~ msgid "Show search"
-#~ msgstr "Suche anzeigen"
-
-#~ msgid "Location _Bar"
-#~ msgstr "_Adressleiste"
-
-#~ msgid "Change the visibility of this window's location bar"
-#~ msgstr "Die Sichtbarkeit der Adressleiste dieses Fensters ändern"
-
-#~ msgid "_Zoom"
-#~ msgstr "Größe _ändern"
-
-#~ msgid "_View As"
-#~ msgstr "An_zeigen als"
-
-#~ msgid "_Search"
-#~ msgstr "_Suchen"
-
-#~ msgid "_Places"
-#~ msgstr "_Orte"
-
-#~ msgid "Open _Location..."
-#~ msgstr "O_rt öffnen …"
-
-#~ msgid "Close P_arent Folders"
-#~ msgstr "E_ltern-Ordner schließen"
-
-#~ msgid "Close this folder's parents"
-#~ msgstr "Die Eltern-Ordner dieses Ordners schließen"
-
-#~ msgid "Clos_e All Folders"
-#~ msgstr "_Alle Ordner schließen"
-
-#~ msgid "Close all folder windows"
-#~ msgstr "Alle Ordnerfenster schließen"
-
-#~ msgid "Locate documents and folders on this computer by name or content"
-#~ msgstr ""
-#~ "Dokumente und Ordner auf diesem Rechner über ihren Namen oder Inhalt "
-#~ "finden"
-
-# CHECK
-#~ msgid "_Browse Folder"
-#~ msgid_plural "_Browse Folders"
-#~ msgstr[0] "Mit Datei-_Browser öffnen"
-#~ msgstr[1] "Mit Datei-_Browser öffnen"
-
-#~ msgid "Zoom In"
-#~ msgstr "Ansicht vergrößern"
-
-#~ msgid "Zoom Out"
-#~ msgstr "Ansicht verkleinern"
-
-#~ msgid "Zoom to Default"
-#~ msgstr "Normale Ansichtsgröße"
-
-#~ msgid "Zoom"
-#~ msgstr "Vergrößerung"
-
-#~ msgid "Set the zoom level of the current view"
-#~ msgstr "Die Vergrößerungsstufe der aktuellen Ansicht festlegen"
diff -pruN 3.0.2-4/po/en_GB.po 1:3.2.0-0ubuntu5/po/en_GB.po
--- 3.0.2-4/po/en_GB.po	2011-04-25 16:58:42.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/en_GB.po	2011-09-21 18:11:33.000000000 +0000
@@ -8,8 +8,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-20 13:15+0100\n"
-"PO-Revision-Date: 2011-04-20 13:15+0100\n"
+"POT-Creation-Date: 2011-09-08 17:53+0100\n"
+"PO-Revision-Date: 2011-09-08 17:53+0100\n"
 "Last-Translator: Bruce Cowan <bruce@bcowan.me.uk>\n"
 "Language-Team: British English <en@li.org>\n"
 "Language: en_GB\n"
@@ -17,33 +17,33 @@ msgstr ""
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=2; plural=(n != 1);\n"
-"X-Generator: Virtaal 0.6.1\n"
+"X-Generator: Virtaal 0.7.1-beta1\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Saved search"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Text"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "The text of the label."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justification"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -53,41 +53,41 @@ msgstr ""
 "This does NOT affect the alignment of the label within its allocation. See "
 "GtkMisc::xalign for that."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Line wrap"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "If set, wrap lines if the text becomes too wide."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Cursor Position"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "The current position of the insertion cursor in chars."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Selection Bound"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "The position of the opposite end of the selection from the cursor in chars."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Select All"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Input Methods"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Show more _details"
 
@@ -102,7 +102,7 @@ msgstr " (invalid Unicode)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Home"
@@ -130,7 +130,7 @@ msgstr "Paste the text stored on the cli
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Select _All"
 
@@ -152,7 +152,7 @@ msgid "Use De_fault"
 msgstr "Use De_fault"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Name"
 
@@ -210,7 +210,7 @@ msgid "The group of the file."
 msgstr "The group of the file."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Permissions"
 
@@ -244,7 +244,7 @@ msgstr "The SELinux security context of 
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "Location"
 
@@ -380,64 +380,64 @@ msgstr "A newer file with the same name 
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Another file with the same name already exists in \"%s\"."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Original file"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Size:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Type:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Last modified:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Replace with"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Merge"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Select a new name for the destination"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Reset"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Apply this action to all files"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Skip"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Re_name"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Replace"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "File conflict"
 
@@ -508,7 +508,7 @@ msgstr[1] "approximately %'d hours"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Link to %s"
@@ -679,7 +679,7 @@ msgstr "All items in the Wastebasket wil
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Empty _Wastebasket"
 
@@ -1261,65 +1261,65 @@ msgstr "Unable to rename desktop file"
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "today at 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "today at %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "today at 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "today at %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "today, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "today, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "today"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "yesterday at 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "yesterday at %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "yesterday at 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "yesterday at %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "yesterday, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "yesterday, %-G=H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "yesterday"
 
@@ -1328,158 +1328,148 @@ msgstr "yesterday"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Wednesday, 00 September 0000 at 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d %B %Y at %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Mon, 00 Oct 0000 at 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d %b %Y at %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Mon, 00 Oct 0000 at 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d %b %Y at %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 Oct 0000 at 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %-b %Y at %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 Oct 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Not allowed to set permissions"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Not allowed to set owner"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Specified owner '%s' doesn't exist"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Not allowed to set group"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Specified group '%s' doesn't exist"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u item"
 msgstr[1] "%'u items"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u folder"
 msgstr[1] "%'u folders"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u file"
 msgstr[1] "%'u files"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytes)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? items"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? bytes"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "unknown type"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "unknown MIME type"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "unknown"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "program"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "link"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "link (broken)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "The selection rectangle"
 
@@ -1579,7 +1569,7 @@ msgstr "Preparing"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Search"
 
@@ -1589,7 +1579,7 @@ msgid "Search for \"%s\""
 msgstr "Search for \"%s\""
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "Edit"
 
@@ -2096,18 +2086,6 @@ msgstr "Side pane view"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2120,7 +2098,7 @@ msgstr ""
 "previews for local file systems. If set to \"never\" then never bother to "
 "read preview data."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2134,7 +2112,7 @@ msgstr ""
 "If set to \"never\" then never bother to thumbnail images, just use a "
 "generic icon."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2146,15 +2124,15 @@ msgstr ""
 "server. If set to \"local-only\" then only show counts for local file "
 "systems. If set to \"never\" then never bother to compute item counts."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Text Ellipsis Limit"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "The default size of an icon for a thumbnail in the icon view."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2162,15 +2140,15 @@ msgstr ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "The default width of the side pane in new windows."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "The font _description used for the icons on the desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2178,15 +2156,15 @@ msgstr ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "The geometry string for a navigation window."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "The side pane view to show in newly opened windows."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2194,7 +2172,7 @@ msgstr ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2202,7 +2180,7 @@ msgstr ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2210,7 +2188,7 @@ msgstr ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2218,23 +2196,23 @@ msgstr ""
 "This name can be set if you want a custom name for the wastebasket icon on "
 "the desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Wastebasket icon visible on desktop"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Type of click used to launch/open files"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Use extra mouse button events in Nautilus' browser window"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "What to do with executable text files when activated"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2246,7 +2224,7 @@ msgstr ""
 "\"ask\" to ask what to do via a dialogue, and \"display\" to display them as "
 "text files."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2256,49 +2234,45 @@ msgstr ""
 "another view for that particular folder. Possible values are \"list-view\", "
 "\"icon-view\" and \"compact-view\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "When to show number of items in a folder"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "When to show preview text in icons"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "When to show thumbnails of image files"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Where to position newly-opened tabs in browser windows."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Whether the navigation window should be maximised by default."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Whether the navigation window should be maximised."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Whether to ask for confirmation when deleting files, or emptying the "
 "Wastebasket"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Whether to enable immediate deletion"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Whether to preview sounds when mousing over an icon"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Whether to show hidden files"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2306,7 +2280,7 @@ msgstr ""
 "Whether to show the user a package installer dialogue in case an unknown "
 "MIME type is opened, in order to search for an application to handle it."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Width of the side pane"
 
@@ -2322,12 +2296,12 @@ msgstr "Access and organise files"
 msgid "Files"
 msgstr "Files"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus could not create the required folder \"%s\"."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2335,12 +2309,12 @@ msgstr ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus could not create the following required folders: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2348,7 +2322,7 @@ msgstr ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2356,27 +2330,39 @@ msgstr ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check cannot be used with other options."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit cannot be used with URIs."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry cannot be used with more than one URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Perform a quick set of self-check tests."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Show the version of the program."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Create the initial window with the given geometry."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRY"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Only create windows for explicitly specified URIs."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2384,15 +2370,15 @@ msgstr ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialogue)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Quit Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI…]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2402,18 +2388,6 @@ msgstr ""
 "\n"
 "Browse the file system with the file manager"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check cannot be used with other options."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit cannot be used with URIs."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry cannot be used with more than one URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2425,11 +2399,11 @@ msgstr "Error starting autorun program: 
 msgid "Cannot find the autorun program"
 msgstr "Cannot find the autorun program"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Error autorunning software</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2437,7 +2411,7 @@ msgstr ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2450,13 +2424,13 @@ msgstr ""
 "\n"
 "If in doubt, press Cancel."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Run"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2465,7 +2439,7 @@ msgstr ""
 "There was an error displaying help: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "No bookmarks defined"
 
@@ -2501,35 +2475,35 @@ msgstr ""
 "\n"
 "Add connect to server mount"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Public FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (with login)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows share"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Secure WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Connecting…"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2537,96 +2511,100 @@ msgstr ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "The folder \"%s\" cannot be opened on \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "The server at \"%s\" cannot be found."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Try Again"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Please verify your user details."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Continue"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "There was an error displaying help."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "C_onnect"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Connect to Server"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Server Details"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Server:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Port:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Type:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Sh_are:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Folder:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "User Details"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Domain name:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_User name:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "Pass_word:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Remember this password"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Operation cancelled"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2648,57 +2626,45 @@ msgstr "Command"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "E_mpty Wastebasket"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Create L_auncher…"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Create a new launcher"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Change Desktop _Background"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
 "Show a window that lets you set your desktop background's pattern or colour"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Empty Wastebasket"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Delete all items in the Wastebasket"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "The desktop view encountered an error."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "The desktop view encountered an error while starting up."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Desktop"
 
@@ -2815,9 +2781,9 @@ msgstr "Renaming \"%s\" to \"%s\"."
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "None"
 
@@ -2941,62 +2907,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Other Previewable Files</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Sound Files</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Text Files</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Wastebasket</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Tree View Defaults</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "A_ll columns have the same width"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Always"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Ask before _emptying the Wastebasket or deleting files"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Behaviour"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "By Access Date"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "By Modification Date"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "By Name"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "By Size"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "By Wastebasket Date"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "By Type"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3004,319 +2966,310 @@ msgstr ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Choose the order of information to appear in the list view."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Compact View"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Count _number of items:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "D_efault zoom level:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Default _zoom level:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Display"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "File Management Preferences"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "I_nclude a Delete command that bypasses the Wastebasket"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Icon View"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "List Columns"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "List View"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Local Files Only"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Never"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Open each _folder in its own window"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Preview"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Preview _sound files:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Show _only folders"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Show _thumbnails:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Show hidden and _backup files"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Show te_xt in icons:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Sort _folders before files"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "View _new folders using:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Views"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Arrange items:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Ask each time"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "_Default zoom level:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Double click to open items"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Format:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Only for files smaller than:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Run executable text files when they are opened"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Single click to open items"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Text beside icons"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_View executable text files when they are opened"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "by _Name"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Keep icons sorted by name in rows"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "by _Size"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Keep icons sorted by size in rows"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "by _Type"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Keep icons sorted by type in rows"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "by Modification _Date"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Keep icons sorted by modification date in rows"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "by _Wastebasket Time"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Keep icons sorted by wastebasket time in rows"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organise Desktop by Name"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Arran_ge Items"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Resize Icon…"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Make the selected icon resizable"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Restore Icons' Original Si_zes"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Restore each selected icon to its original size"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organise by Name"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "Reposition icons to better fit in the window and avoid overlapping"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Re_versed Order"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Display icons in the opposite order"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Keep Aligned"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Keep icons lined up on a grid"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manually"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Leave icons wherever they are dropped"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "By _Name"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "By _Size"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "By _Type"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "By Modification _Date"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "By _Wastebasket Time"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Restore Icon's Original Si_ze"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "pointing at \"%s\""
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Icons"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "The icon view encountered an error."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "The icon view encountered an error while starting up."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Display this location with the icon view."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Compact"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "The compact view encountered an error."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "The compact view encountered an error while starting up."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Display this location with the compact view."
 
@@ -3407,11 +3360,11 @@ msgstr[1] "<b>Height:</b> %d pixel"
 msgid "Failed to load image information"
 msgstr "Failed to load image information"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "loading…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Image"
 
@@ -3420,64 +3373,64 @@ msgid "(Empty)"
 msgstr "(Empty)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Loading…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s Visible Columns"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Choose the order of information to appear in this folder:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Visible _Columns…"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Select the columns visible in this folder"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_List"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "The list view encountered an error."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "The list view encountered an error while starting up."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Display this location with the list view."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Location:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Go To:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Do you want to view %d location?"
 msgstr[1] "Do you want to view %d locations?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3506,8 +3459,8 @@ msgstr "This link cannot be used, becaus
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Mo_ve to Wastebasket"
 
@@ -3530,7 +3483,7 @@ msgid "_Display"
 msgstr "_Display"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Are you sure you want to open all files?"
 
@@ -3542,38 +3495,38 @@ msgstr[0] "This will open %d separate ta
 msgstr[1] "This will open %d separate tabs."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
+#: ../src/nautilus-window-manage-views.c:1748
+#: ../src/nautilus-window-manage-views.c:1754
 #: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1782
+#: ../src/nautilus-window-manage-views.c:1788
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Could not display \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "The file is of an unknown type"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "There is no application installed for %s files"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Select Application"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "There was an internal error trying to search for applications:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Unable to search for application"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3582,11 +3535,11 @@ msgstr ""
 "There is no application installed for %s files.\n"
 "Do you want to search for an application to open this file?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Untrusted application launcher"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3595,11 +3548,11 @@ msgstr ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
 "not know the source of this file, launching it may be unsafe."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Launch Anyway"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Mark as _Trusted"
 
@@ -3611,11 +3564,11 @@ msgstr[0] "This will open %d separate ap
 msgstr[1] "This will open %d separate applications."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Unable to mount location"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Unable to start location"
 
@@ -3635,199 +3588,204 @@ msgstr[1] "Opening %d items."
 msgid "Close tab"
 msgstr "Close tab"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Devices"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Bookmarks"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Mount and open %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Computer"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Open your personal folder"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Open the contents of your desktop in a folder"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "File System"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Open the contents of the File System"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Wastebasket"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Open the wastebasket"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Network"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Browse Network"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Browse the contents of the network"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Start"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Stop"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Power On"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "_Safely Remove Drive"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Connect Drive"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Disconnect Drive"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Start Multi-disk Device"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Stop Multi-disk Device"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Unlock Drive"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Lock Drive"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Unable to start %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Unable to eject %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Unable to poll %s for media changes"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Unable to stop %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Open"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Open in New _Tab"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Open in New _Window"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Add Bookmark"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Remove"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Rename…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Mount"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Unmount"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "_Eject"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Detect Media"
 
@@ -3935,316 +3893,316 @@ msgid "Contents:"
 msgstr "Contents:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "used"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "free"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Total capacity:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Filesystem type:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Basic"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Link target:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Volume:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Accessed:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Modified:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Free space:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Read"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Write"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "E_xecute"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "no "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "list"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "read"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "create/delete"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "write"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "access"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Access:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Folder access:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "File access:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "List files only"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Access files"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Create and delete files"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Read-only"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Read and write"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Set _user ID"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Special flags:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Set gro_up ID"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Sticky"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Owner:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Owner:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Group:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Group:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Others"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Execute:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Allow _executing file as program"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Others:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Folder Permissions:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "File Permissions:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Text view:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "You are not the owner, so you cannot change these permissions."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux context:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Last changed:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Apply Permissions to Enclosed Files"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "The permissions of \"%s\" could not be determined."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "The permissions of the selected file could not be determined."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Open With"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Creating Properties window."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Select Custom Icon"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "File Type"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "Select folder to search in"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "Documents"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "Music"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "Picture"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "Illustration"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "Spreadsheet"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "Presentation"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "Text File"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "Select type"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "Any"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "Other Type…"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "Remove this criterion from the search"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "Search Folder"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "Edit the saved search"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "Add a new criterion to this search"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "Go"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "Reload"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "Perform or update the search"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "_Search for:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "Search results"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Search:"
 
@@ -4256,24 +4214,24 @@ msgstr "Restore Selected Items"
 msgid "Restore selected items to their original position"
 msgstr "Restore selected items to their original position"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\" will be moved if you select the Paste command"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\" will be copied if you select the Paste command"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "There is nothing on the clipboard to paste."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Create New _Folder"
 
@@ -4281,15 +4239,15 @@ msgstr "Create New _Folder"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "_Paste Into Folder"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Delete"
 
@@ -4297,57 +4255,57 @@ msgstr "_Delete"
 msgid "Network Neighbourhood"
 msgstr "Network Neighbourhood"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "This will open %'d separate tab."
 msgstr[1] "This will open %'d separate tabs."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "This will open %'d separate window."
 msgstr[1] "This will open %'d separate windows."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Select Items Matching"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Pattern:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Examples: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Save Search as"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "Search _name:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Select Folder to Save Search In"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" selected"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d folder selected"
 msgstr[1] "%'d folders selected"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4355,14 +4313,14 @@ msgstr[0] " (containing %'d item)"
 msgstr[1] " (containing %'d items)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (containing a total of %'d item)"
 msgstr[1] " (containing a total of %'d items)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4370,7 +4328,7 @@ msgstr[0] "%'d item selected"
 msgstr[1] "%'d items selected"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4382,17 +4340,17 @@ msgstr[1] "%'d other items selected"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Free space: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, Free space: %s"
@@ -4402,7 +4360,7 @@ msgstr "%s, Free space: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4419,7 +4377,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4432,38 +4390,38 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Open With %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Use \"%s\" to open the selected item"
 msgstr[1] "Use \"%s\" to open the selected items"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Run \"%s\" on any selected items"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Create a new document from template \"%s\""
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "All executable files in this folder will appear in the Scripts menu."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4471,7 +4429,7 @@ msgstr ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4529,7 +4487,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
 "inactive pane of a split-view window"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4538,7 +4496,7 @@ msgstr[0] "The %'d selected item will be
 msgstr[1] ""
 "The %'d selected items will be moved if you select the Paste command"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4548,81 +4506,81 @@ msgstr[0] ""
 msgstr[1] ""
 "The %'d selected items will be copied if you select the Paste command"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Unable to unmount location"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Unable to eject location"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Unable to stop drive"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Connect to Server %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Connect"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "Link _name:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Create New _Document"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Open Wit_h"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Choose a program with which to open the selected item"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Properties"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "View or modify the properties of each selected item"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Create a new empty folder inside this folder"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "No templates installed"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "_Empty Document"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Create a new empty document inside this folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Open the selected item in this window"
 
@@ -4631,71 +4589,71 @@ msgstr "Open the selected item in this w
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Open in Navigation Window"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Open each selected item in a navigation window"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Open each selected item in a new tab"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Other _Application…"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Choose another application with which to open the selected item"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Open With Other _Application…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Open Scripts Folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Show the folder containing the scripts that appear in this menu"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Prepare the selected files to be moved with a Paste command"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Prepare the selected files to be copied with a Paste command"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "Move or copy files previously selected by a Cut or Copy command"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4704,90 +4662,90 @@ msgstr ""
 "selected folder"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Cop_y to"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "M_ove to"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Select all items in this window"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Select I_tems Matching…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Select items in this window matching a given pattern"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Invert Selection"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Select all and only the items that are not currently selected"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "D_uplicate"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Duplicate each selected item"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Ma_ke Link"
 msgstr[1] "Ma_ke Links"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Create a symbolic link for each selected item"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Rename…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Rename selected item"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Move each selected item to the Wastebasket"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Delete each selected item, without moving to the Wastebasket"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Restore"
 
@@ -4799,136 +4757,136 @@ msgstr "_Restore"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Reset View to _Defaults"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "Reset sorting order and zoom level to match preferences for this view"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Connect To This Server"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Make a permanent connection to this server"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Mount the selected volume"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Unmount the selected volume"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Eject the selected volume"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Start the selected volume"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Stop the selected volume"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Detect media in the selected drive"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Mount the volume associated with the open folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Unmount the volume associated with the open folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Eject the volume associated with the open folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Start the volume associated with the open folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Stop the volume associated with the open folder"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Open File and Close window"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Sa_ve Search"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Save the edited search"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Sa_ve Search As…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Save the current search as a file"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Open this folder in a navigation window"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Open this folder in a new tab"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Prepare this folder to be moved with a Paste command"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Prepare this folder to be copied with a Paste command"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4937,314 +4895,298 @@ msgstr ""
 "folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Move this folder to the Wastebasket"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Delete this folder, without moving to the Wastebasket"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Mount the volume associated with this folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Unmount the volume associated with this folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Eject the volume associated with this folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Start the volume associated with this folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Stop the volume associated with this folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "View or modify the properties of this folder"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Other pane"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Copy the current selection to the other pane in the window"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Move the current selection to the other pane in the window"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Home"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Copy the current selection to the home folder"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Move the current selection to the home folder"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Desktop"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Copy the current selection to the desktop"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Move the current selection to the desktop"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Run or manage scripts from %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Scripts"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Move the open folder out of the wastebasket to \"%s\""
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Move the selected folder out of the wastebasket to \"%s\""
 msgstr[1] "Move the selected folders out of the wastebasket to \"%s\""
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Move the selected folder out of the wastebasket"
 msgstr[1] "Move the selected folders out of the wastebasket"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Move the selected file out of the wastebasket to \"%s\""
 msgstr[1] "Move the selected files out of the wastebasket to \"%s\""
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Move the selected file out of the wastebasket"
 msgstr[1] "Move the selected files out of the wastebasket"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Move the selected item out of the wastebasket to \"%s\""
 msgstr[1] "Move the selected items out of the wastebasket to \"%s\""
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Move the selected item out of the wastebasket"
 msgstr[1] "Move the selected items out of the wastebasket"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Start the selected drive"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Connect to the selected drive"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Start Multi-disk Drive"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Start the selected multi-disk drive"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "U_nlock Drive"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Unlock the selected drive"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Stop the selected drive"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Safely remove the selected drive"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Disconnect"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Disconnect the selected drive"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Stop Multi-disk Drive"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Stop the selected multi-disk drive"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Lock the selected drive"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Start the drive associated with the open folder"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Connect to the drive associated with the open folder"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Start the multi-disk drive associated with the open folder"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Unlock the drive associated with the open folder"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Stop the drive associated with the open folder"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Safely remove the drive associated with the open folder"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Disconnect the drive associated with the open folder"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Stop the multi-disk drive associated with the open folder"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Lock the drive associated with the open folder"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Delete Permanently"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Delete the open folder permanently"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Move the open folder to the Wastebasket"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Open With %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Open in %'d New _Window"
 msgstr[1] "Open in %'d New _Windows"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Open in %'d New _Tab"
 msgstr[1] "Open in %'d New _Tabs"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Delete all selected items permanently"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "View or modify the properties of the open folder"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Download location?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "You can download it or make a link to it."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Make a _Link"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Download"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Drag and drop is not supported."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Drag and drop is only supported on local file systems."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "An invalid drag type was used."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "dropped text.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "dropped data"
 
@@ -5277,49 +5219,49 @@ msgstr "You can choose another view or g
 msgid "The location cannot be displayed with this viewer."
 msgstr "The location cannot be displayed with this viewer."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "Content View"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "View of the current folder"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "Searching…"
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1751
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus has no installed viewer capable of displaying the folder."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1757
 msgid "The location is not a folder."
 msgstr "The location is not a folder."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1763
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Could not find \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1766
 msgid "Please check the spelling and try again."
 msgstr "Please check the spelling and try again."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1774
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus cannot handle \"%s\" locations."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1777
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus cannot handle this kind of location."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1784
 msgid "Unable to mount the location."
 msgstr "Unable to mount the location."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1790
 msgid "Access was denied."
 msgstr "Access was denied."
 
@@ -5328,18 +5270,18 @@ msgstr "Access was denied."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1799
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Could not display \"%s\", because the host could not be found."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1801
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Check that the spelling is correct and that your proxy settings are correct."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5348,7 +5290,7 @@ msgstr ""
 "Error: %s\n"
 "Please select another viewer and try again."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5360,7 +5302,7 @@ msgstr ""
 "Software Foundation; either version 2 of the Licence, or (at your option) "
 "any later version."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5372,7 +5314,7 @@ msgstr ""
 "FOR A PARTICULAR PURPOSE.  See the GNU General Public Licence for more "
 "details."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5382,12 +5324,19 @@ msgstr ""
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
 "Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id The Nautilus authors"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5395,15 +5344,11 @@ msgstr ""
 "Nautilus lets you organise files and folders, both on your computer and "
 "online."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 The Nautilus authors"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Abigail Brady <morwen@evilmagic.org>\n"
@@ -5413,161 +5358,205 @@ msgstr ""
 "Philip Withnall <philip@tecnocode.co.uk>\n"
 "Bruce Cowan <bruce@bcowan.me.uk>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus Website"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Are you sure you want to clear the list of locations you have visited?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_File"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Edit"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_View"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Help"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Close"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Close this folder"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "Prefere_nces"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Edit Nautilus preferences"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Undo"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Undo the last text change"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Open _Parent"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Open the parent folder"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Stop loading the current location"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Reload"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Reload the current location"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Contents"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_All Topics"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Display Nautilus help"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Search for files"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Locate files based on file name and type. Save your searches for later use."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Sort files and folders"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Arrange files by name, size, type, or when they were changed."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Find a lost file"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Follow these tips if you can't find a file you created or downloaded."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Share and transfer files"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Easily transfer files to your contacts and devices from the file manager."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_About"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Display credits for the creators of Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Zoom _In"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Increase the view size"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Zoom _Out"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Decrease the view size"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Normal Si_ze"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Use the normal view size"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Connect to _Server…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Connect to a remote computer or shared disk"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Computer"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5575,282 +5564,268 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Network"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Browse bookmarked and local network locations"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "T_emplates"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Open your personal templates folder"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Wastebasket"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Open your personal wastebasket folder"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Go"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Bookmarks"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Tabs"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "New _Window"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Open another Nautilus window for the displayed location"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "New _Tab"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Open another tab for the displayed location"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Close _All Windows"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Close all Navigation windows"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Back"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Go to the previous visited location"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Forward"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Go to the next visited location"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Location…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Specify a location to open"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Clea_r History"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Clear contents of Go menu and Back/Forward lists"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "S_witch to Other Pane"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Move focus to the other pane in a split view window"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Sa_me Location as Other Pane"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Go to the same location as in the extra pane"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Add Bookmark"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Add a bookmark for the current location to this menu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Edit Bookmarks…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Display a window that allows editing the bookmarks in this menu"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Previous Tab"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Activate previous tab"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Next Tab"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Activate next tab"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Move Tab _Left"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Move current tab to left"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Move Tab _Right"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Move current tab to right"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Sidebar"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Show _Hidden Files"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Toggle the display of hidden files in the current window"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Main Toolbar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Change the visibility of this window's main toolbar"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Show Sidebar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Change the visibility of this window's side pane"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "St_atusbar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Change the visibility of this window's statusbar"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Search for Files…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Search documents and folders by name"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "E_xtra Pane"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Open an extra folder view side-by-side"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Places"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Select Places as the default sidebar"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Tree"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Select Tree as the default sidebar"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Back History"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Forward History"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Up"
 
@@ -5862,7 +5837,7 @@ msgstr "_New Tab"
 msgid "_Close Tab"
 msgstr "_Close Tab"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s — File Browser"
@@ -5931,6 +5906,67 @@ msgstr "Send file by mail, instant messa
 msgid "Send files by mail, instant message..."
 msgstr "Send files by mail, instant message…"
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bytes)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Whether to preview sounds when mousing over an icon"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Create L_auncher…"
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Create a new launcher"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Sound Files</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Preview _sound files:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "pointing at \"%s\""
+
+#~ msgid "Download location?"
+#~ msgstr "Download location?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "You can download it or make a link to it."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Make a _Link"
+
+#~ msgid "_Download"
+#~ msgstr "_Download"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Contents"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Clea_r History"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Clear contents of Go menu and Back/Forward lists"
+
 #~ msgid "Open in _Folder Window"
 #~ msgstr "Open in _Folder Window"
 
diff -pruN 3.0.2-4/po/eo.po 1:3.2.0-0ubuntu5/po/eo.po
--- 3.0.2-4/po/eo.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/eo.po	2011-09-21 18:11:33.000000000 +0000
@@ -1,5 +1,5 @@
-# Esperanto translation for nautilus
-# Copyright (c) 2006-2011 Canonical Ltd, and Rosetta Contributors
+# Esperanto translation for nautilus.
+# Copyright (c) 2006-2011 Canonical Ltd, and Rosetta Contributors.
 # This file is distributed under the same license as the nautilus package.
 #
 # Ed GLEZ <herzo2@gmail.com>, 2006.
@@ -15,82 +15,88 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
-"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-03-21 18:12+0000\n"
-"PO-Revision-Date: 2011-03-21 19:19+0100\n"
-"Last-Translator: Kristjan SCHMIDT <kristjan.schmidt@googlemai.com>\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
+"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-09-08 18:21+0000\n"
+"PO-Revision-Date: 2011-09-09 22:07+0200\n"
+"Last-Translator: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>\n"
 "Language-Team: Esperanto <ubuntu-l10n-eo@lists.launchpad.net>\n"
-"Language: eo\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: eo\n"
 "Plural-Forms: nplurals=2; plural=(n != 1)\n"
 "X-Launchpad-Export-Date: 2010-06-29 14:12+0000\n"
 "X-Generator: Launchpad (build Unknown)\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
-msgstr "Konservita serĉo"
+msgstr "Konservita serĉo"
 
-#: ../eel/eel-canvas.c:1247
-#: ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254
-#: ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Teksto"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "La teksto de la etikedo."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Ĝisrandigo"
 
-#: ../eel/eel-editable-label.c:320
-msgid "The alignment of the lines in the text of the label relative to each other. This does NOT affect the alignment of the label within its allocation. See GtkMisc::xalign for that."
-msgstr "La linio-ĝisrandigo en la teksto de la etikedo rilate al aliaj. Ĉi tio ne afektas la ĝisrandigon de la etikedo en ĝia loko.  Vidi GtkMisc::xalign por tio."
+#: ../eel/eel-editable-label.c:319
+msgid ""
+"The alignment of the lines in the text of the label relative to each other. "
+"This does NOT affect the alignment of the label within its allocation. See "
+"GtkMisc::xalign for that."
+msgstr ""
+"La linio-ĝisrandigo en la teksto de la etikedo rilate al aliaj. Ĉi tio ne "
+"afektas la ĝisrandigon de la etikedo en ĝia loko.  Vidi GtkMisc::xalign por "
+"tio."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Linifaldo"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Se agordita, ĉirkaŭflui liniojn, se la teksto tro larĝiĝas."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Pozicio de la kursoro"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "La aktuala loko de eniga kursoro en signoj."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Limo de elekto"
 
-#: ../eel/eel-editable-label.c:347
-msgid "The position of the opposite end of the selection from the cursor in chars."
+#: ../eel/eel-editable-label.c:346
+msgid ""
+"The position of the opposite end of the selection from the cursor in chars."
 msgstr "La loko de la kontraŭa rando de la elektaĵo el kursoro en signoj."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Elekti ĉion"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Metodoj de enigo"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Montri pli da _detaloj"
 
@@ -105,8 +111,7 @@ msgstr " (nevalida unikodo)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1201
-#: ../src/nautilus-places-sidebar.c:652
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Hejmo"
@@ -134,8 +139,7 @@ msgstr "Alglui la tekston kiu estas en l
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444
-#: ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Elekti ĉ_ion"
 
@@ -157,7 +161,7 @@ msgid "Use De_fault"
 msgstr "Uzi de_faŭlton"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Nomo"
 
@@ -215,7 +219,7 @@ msgid "The group of the file."
 msgstr "La grupo de la dosiero."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Permesoj"
 
@@ -249,7 +253,7 @@ msgstr "La SELinuksa sekureca kunteksto 
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "Loko"
 
@@ -284,12 +288,20 @@ msgid "You cannot move the volume \"%s\"
 msgstr "Vi ne povas movi datumportilon \"%s\" rubujen."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid "If you want to eject the volume, please use \"Eject\" in the popup menu of the volume."
-msgstr "Se vi volas elĵeti la datumportilon, bonvolu uzi \"Elĵetu\" en la ŝprucmenuo de la datumportilo."
+msgid ""
+"If you want to eject the volume, please use \"Eject\" in the popup menu of "
+"the volume."
+msgstr ""
+"Se vi volas elĵeti la datumportilon, bonvolu uzi \"Elĵetu\" en la ŝprucmenuo "
+"de la datumportilo."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid "If you want to unmount the volume, please use \"Unmount Volume\" in the popup menu of the volume."
-msgstr "Se vi volas demeti datumportilon, bonvolu uzi \"Demetu Datumportilon\" en la ŝprucmenuo de la datumportilo."
+msgid ""
+"If you want to unmount the volume, please use \"Unmount Volume\" in the "
+"popup menu of the volume."
+msgstr ""
+"Se vi volas demeti datumportilon, bonvolu uzi \"Demetu Datumportilon\" en la "
+"ŝprucmenuo de la datumportilo."
 
 #: ../libnautilus-private/nautilus-dnd.c:771
 msgid "_Move Here"
@@ -317,8 +329,12 @@ msgid "Merge folder \"%s\"?"
 msgstr "Ĉu kunigi dosierujon \"%s\"?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
-msgid "Merging will ask for confirmation before replacing any files in the folder that conflict with the files being copied."
-msgstr "Kunfando demandas konfirmon antaŭ ol ajna dosiero en la dosierujo estas anstataŭigata per konfliktanta dosiero."
+msgid ""
+"Merging will ask for confirmation before replacing any files in the folder "
+"that conflict with the files being copied."
+msgstr ""
+"Kunfando demandas konfirmon antaŭ ol ajna dosiero en la dosierujo estas "
+"anstataŭigata per konfliktanta dosiero."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
 #, c-format
@@ -373,64 +389,64 @@ msgstr "Jam ekzistas pli nova dosiero ku
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Jam ekzistas alia dosiero kun la sama nomo en \"%s\"."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Originala dosiero"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Grando:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Tipo:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Laste modifite:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Anstataŭigi per"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Kunigi"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Elekti alian nomon por la celo"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Reagordi"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Apliki tion al ĉiuj dosieroj"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Preterpasi"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Ali_nomi"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Anstataŭigi"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Dosierkonflikto"
 
@@ -501,8 +517,7 @@ msgstr[1] "proksimume %'d horoj"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267
-#: ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Ligo al %s"
@@ -627,316 +642,340 @@ msgid "%s (%'drd copy)%s"
 msgstr "%s (%'da kopio)%s"
 
 #. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:600
+#: ../libnautilus-private/nautilus-file-operations.c:601
 msgid " ("
 msgstr " ("
 
 #. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:608
+#: ../libnautilus-private/nautilus-file-operations.c:609
 #, c-format
 msgid " (%'d"
 msgstr " (%'d"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
+#: ../libnautilus-private/nautilus-file-operations.c:1300
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
 msgstr "Ĉu vi certe volas forigi \"%B\" el rubujo por ĉiam?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1302
+#: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
-msgid "Are you sure you want to permanently delete the %'d selected item from the trash?"
-msgid_plural "Are you sure you want to permanently delete the %'d selected items from the trash?"
-msgstr[0] "Ĉu vi certe volas forigi la elektitan elementon %'d el rubujo por ĉiam?"
-msgstr[1] "Ĉu vi certe volas forigi la elektitajn elementojn %'d el rubujo por ĉiam?"
+msgid ""
+"Are you sure you want to permanently delete the %'d selected item from the "
+"trash?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items from the "
+"trash?"
+msgstr[0] ""
+"Ĉu vi certe volas forigi la elektitan elementon %'d el rubujo por ĉiam?"
+msgstr[1] ""
+"Ĉu vi certe volas forigi la elektitajn elementojn %'d el rubujo por ĉiam?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1312
-#: ../libnautilus-private/nautilus-file-operations.c:1378
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
 msgid "If you delete an item, it will be permanently lost."
 msgstr "Se vi forigos elementon, ĝi malaperos por ĉiam."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1332
+#: ../libnautilus-private/nautilus-file-operations.c:1333
 msgid "Empty all items from Trash?"
 msgstr "Ĉu forigi ĉiujn elementojn el rubujo?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1336
+#: ../libnautilus-private/nautilus-file-operations.c:1337
 msgid "All items in the Trash will be permanently deleted."
 msgstr "Ĉiuj eroj de rubujo estos daŭre forigitaj."
 
 #. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1339
-#: ../libnautilus-private/nautilus-file-operations.c:2189
-#: ../src/nautilus-places-sidebar.c:2664
-#: ../src/nautilus-trash-bar.c:204
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Malplenigi _rubujon"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1366
+#: ../libnautilus-private/nautilus-file-operations.c:1367
 msgid "Are you sure you want to permanently delete \"%B\"?"
 msgstr "Ĉu vi certe deziras forigi por ĉiam \"%B\"?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1369
+#: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] "Ĉu vi certe volas forigi daŭre la %'d elektitan elementon?"
 msgstr[1] "Ĉu vi certe volas forigi daŭre la %'d elektitajn elementojn?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1412
+#: ../libnautilus-private/nautilus-file-operations.c:1413
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
 msgstr[0] "Ankoraŭ %'d dosiero por forigi"
 msgstr[1] "Ankoraŭ %'d dosieroj por forigi"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1418
+#: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
 msgstr "Forigo de dosieroj"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:1432
+#: ../libnautilus-private/nautilus-file-operations.c:1433
 msgid "%T left"
 msgid_plural "%T left"
 msgstr[0] "Ankoraŭ %T"
 msgstr[1] "Ankoraŭ %T"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1499
-#: ../libnautilus-private/nautilus-file-operations.c:1533
-#: ../libnautilus-private/nautilus-file-operations.c:1572
-#: ../libnautilus-private/nautilus-file-operations.c:1649
-#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2430
 msgid "Error while deleting."
 msgstr "Eraro dum forigo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1503
-msgid "Files in the folder \"%B\" cannot be deleted because you do not have permissions to see them."
-msgstr "Ne eblas forigi dosierojn el ujo \"%B\", ĉar vi ne havas la rajton vidi ilin."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1506
-#: ../libnautilus-private/nautilus-file-operations.c:2488
-#: ../libnautilus-private/nautilus-file-operations.c:3475
-msgid "There was an error getting information about the files in the folder \"%B\"."
+#: ../libnautilus-private/nautilus-file-operations.c:1504
+msgid ""
+"Files in the folder \"%B\" cannot be deleted because you do not have "
+"permissions to see them."
+msgstr ""
+"Ne eblas forigi dosierojn el ujo \"%B\", ĉar vi ne havas la rajton vidi ilin."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2489
+#: ../libnautilus-private/nautilus-file-operations.c:3476
+msgid ""
+"There was an error getting information about the files in the folder \"%B\"."
 msgstr "Eraro dum akiro de informoj pri la dosieroj en la dosierujo \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1515
-#: ../libnautilus-private/nautilus-file-operations.c:3484
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3485
 msgid "_Skip files"
 msgstr "Trans_salti dosierojn"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1536
-msgid "The folder \"%B\" cannot be deleted because you do not have permissions to read it."
-msgstr "La dosierujo \"%s\" ne povis esti kopiita ĉar vi ne havas permeson por legi ĝin."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1539
-#: ../libnautilus-private/nautilus-file-operations.c:2527
-#: ../libnautilus-private/nautilus-file-operations.c:3520
+#: ../libnautilus-private/nautilus-file-operations.c:1537
+msgid ""
+"The folder \"%B\" cannot be deleted because you do not have permissions to "
+"read it."
+msgstr ""
+"La dosierujo \"%s\" ne povis esti kopiita ĉar vi ne havas permeson por legi "
+"ĝin."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2528
+#: ../libnautilus-private/nautilus-file-operations.c:3521
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Okazis eraro legante la dosierujon \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
 msgstr "Ne eblis forigi la dosierujon %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:1651
 msgid "There was an error deleting %B."
 msgstr "Okazis eraro forigante %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1730
+#: ../libnautilus-private/nautilus-file-operations.c:1731
 msgid "Moving files to trash"
 msgstr "Forviŝante dosierojn al rubujo"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
+#: ../libnautilus-private/nautilus-file-operations.c:1733
 #, c-format
 msgid "%'d file left to trash"
 msgid_plural "%'d files left to trash"
 msgstr[0] "Ankoraŭ %'d dosiero por transloki al rubujo"
 msgstr[1] "Ankoraŭ %'d dosieroj por transloki al rubujo"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1782
+#: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr "Ne eblas movi dosieron rubujen, ĉu vi volas ĝin forigi tuj?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1783
+#: ../libnautilus-private/nautilus-file-operations.c:1784
 msgid "The file \"%B\" cannot be moved to the trash."
 msgstr "La dosiero \"%B\" ne povas esti movita rubujen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1956
+#: ../libnautilus-private/nautilus-file-operations.c:1957
 msgid "Trashing Files"
 msgstr "Translokante dosierojn rubujen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1958
+#: ../libnautilus-private/nautilus-file-operations.c:1959
 msgid "Deleting Files"
 msgstr "Forviŝante dosierojn"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2022
+#: ../libnautilus-private/nautilus-file-operations.c:2023
 msgid "Unable to eject %V"
 msgstr "Ne eblis elĵeti %V"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2024
+#: ../libnautilus-private/nautilus-file-operations.c:2025
 msgid "Unable to unmount %V"
 msgstr "Ne eblis demeti %V"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2179
+#: ../libnautilus-private/nautilus-file-operations.c:2180
 msgid "Do you want to empty the trash before you unmount?"
 msgstr "Ĉu ve deziras malplenigi la rubujon antaŭ demetigo?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2181
-msgid "In order to regain the free space on this volume the trash must be emptied. All trashed items on the volume will be permanently lost."
+#: ../libnautilus-private/nautilus-file-operations.c:2182
+msgid ""
+"In order to regain the free space on this volume the trash must be emptied. "
+"All trashed items on the volume will be permanently lost."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2187
+#: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
 msgstr "_Ne malplenigi rubujon"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2302
+#: ../libnautilus-private/nautilus-file-operations.c:2303
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Ne kapablis surmeti %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2376
+#: ../libnautilus-private/nautilus-file-operations.c:2377
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "Preparo por kopii %'d dosieron (%S)"
 msgstr[1] "Preparo por kopii %'d dosierojn (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2382
+#: ../libnautilus-private/nautilus-file-operations.c:2383
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "Preparo por movi %'d dosieron (%S)"
 msgstr[1] "Preparo por movi %'d dosierojn (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2388
+#: ../libnautilus-private/nautilus-file-operations.c:2389
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "Preparo por forigi %'d dosieron (%S)"
 msgstr[1] "Preparo por forigi %'d dosierojn (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2394
+#: ../libnautilus-private/nautilus-file-operations.c:2395
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "Preparo por movi %'d dosieron rubujen"
 msgstr[1] "Preparo por movi %'d dosierojn rubujen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2425
-#: ../libnautilus-private/nautilus-file-operations.c:3341
-#: ../libnautilus-private/nautilus-file-operations.c:3467
-#: ../libnautilus-private/nautilus-file-operations.c:3512
+#: ../libnautilus-private/nautilus-file-operations.c:2426
+#: ../libnautilus-private/nautilus-file-operations.c:3342
+#: ../libnautilus-private/nautilus-file-operations.c:3468
+#: ../libnautilus-private/nautilus-file-operations.c:3513
 msgid "Error while copying."
 msgstr "Eraro dum kopiado."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2427
-#: ../libnautilus-private/nautilus-file-operations.c:3465
-#: ../libnautilus-private/nautilus-file-operations.c:3510
+#: ../libnautilus-private/nautilus-file-operations.c:2428
+#: ../libnautilus-private/nautilus-file-operations.c:3466
+#: ../libnautilus-private/nautilus-file-operations.c:3511
 msgid "Error while moving."
 msgstr "Eraro dum movado."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2431
+#: ../libnautilus-private/nautilus-file-operations.c:2432
 msgid "Error while moving files to trash."
 msgstr "Eraro dum movado de la dosieroj al la rubujo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2485
-msgid "Files in the folder \"%B\" cannot be handled because you do not have permissions to see them."
+#: ../libnautilus-private/nautilus-file-operations.c:2486
+msgid ""
+"Files in the folder \"%B\" cannot be handled because you do not have "
+"permissions to see them."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2524
-msgid "The folder \"%B\" cannot be handled because you do not have permissions to read it."
+#: ../libnautilus-private/nautilus-file-operations.c:2525
+msgid ""
+"The folder \"%B\" cannot be handled because you do not have permissions to "
+"read it."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2601
-msgid "The file \"%B\" cannot be handled because you do not have permissions to read it."
+#: ../libnautilus-private/nautilus-file-operations.c:2602
+msgid ""
+"The file \"%B\" cannot be handled because you do not have permissions to "
+"read it."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2604
+#: ../libnautilus-private/nautilus-file-operations.c:2605
 msgid "There was an error getting information about \"%B\"."
 msgstr "Okazis eraro legante informoj pri \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2704
-#: ../libnautilus-private/nautilus-file-operations.c:2746
-#: ../libnautilus-private/nautilus-file-operations.c:2779
-#: ../libnautilus-private/nautilus-file-operations.c:2809
+#: ../libnautilus-private/nautilus-file-operations.c:2705
+#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2810
 msgid "Error while copying to \"%B\"."
 msgstr "Eraro dum kopiado al \"%s\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2708
+#: ../libnautilus-private/nautilus-file-operations.c:2709
 msgid "You do not have permissions to access the destination folder."
 msgstr "Vi ne havas permeson por skribi en cela loko."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2710
+#: ../libnautilus-private/nautilus-file-operations.c:2711
 msgid "There was an error getting information about the destination."
 msgstr "Okazis eraro legante informoj pri la celo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2748
 msgid "The destination is not a folder."
 msgstr "La celo ne estas dosierujo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-msgid "There is not enough space on the destination. Try to remove files to make space."
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+msgid ""
+"There is not enough space on the destination. Try to remove files to make "
+"space."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2782
+#: ../libnautilus-private/nautilus-file-operations.c:2783
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Estas %S da spaco disponebla, sed %S bezonatas."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "The destination is read-only."
 msgstr "La celo estas nur legebla."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2869
+#: ../libnautilus-private/nautilus-file-operations.c:2870
 msgid "Moving \"%B\" to \"%B\""
 msgstr "Alinomas \"%B\"n al \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Copying \"%B\" to \"%B\""
 msgstr "Kopias \"%B\"n al \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2877
+#: ../libnautilus-private/nautilus-file-operations.c:2878
 msgid "Duplicating \"%B\""
 msgstr "Duobligas \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2885
+#: ../libnautilus-private/nautilus-file-operations.c:2886
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2889
+#: ../libnautilus-private/nautilus-file-operations.c:2890
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2897
+#: ../libnautilus-private/nautilus-file-operations.c:2898
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2907
+#: ../libnautilus-private/nautilus-file-operations.c:2908
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "Movante %'d dosieron al \"%B\""
+msgstr[1] "Movante %'d dosierojn al \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2911
+#: ../libnautilus-private/nautilus-file-operations.c:2912
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "Kopiante %'d dosieron al \"%B\""
+msgstr[1] "Kopiante %'d dosierojn al \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2917
+#: ../libnautilus-private/nautilus-file-operations.c:2918
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
-msgstr[0] ""
-msgstr[1] ""
+msgstr[0] "Duobligante %'d dosieron"
+msgstr[1] "Duobligante %'d dosierojn"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2937
+#: ../libnautilus-private/nautilus-file-operations.c:2938
 #, c-format
 msgid "%S of %S"
 msgstr "%S el %S"
@@ -946,188 +985,195 @@ msgstr "%S el %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2948
+#: ../libnautilus-private/nautilus-file-operations.c:2949
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S el %S — %T restas (%S/s)"
 msgstr[1] "%S el %S — %T restas (%S/s)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3345
-msgid "The folder \"%B\" cannot be copied because you do not have permissions to create it in the destination."
+#: ../libnautilus-private/nautilus-file-operations.c:3346
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"create it in the destination."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3348
+#: ../libnautilus-private/nautilus-file-operations.c:3349
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Okazis eraro dum kreo de la dosierujo \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3472
-msgid "Files in the folder \"%B\" cannot be copied because you do not have permissions to see them."
+#: ../libnautilus-private/nautilus-file-operations.c:3473
+msgid ""
+"Files in the folder \"%B\" cannot be copied because you do not have "
+"permissions to see them."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3517
-msgid "The folder \"%B\" cannot be copied because you do not have permissions to read it."
+#: ../libnautilus-private/nautilus-file-operations.c:3518
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"read it."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3562
-#: ../libnautilus-private/nautilus-file-operations.c:4248
-#: ../libnautilus-private/nautilus-file-operations.c:4842
+#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:4249
+#: ../libnautilus-private/nautilus-file-operations.c:4843
 msgid "Error while moving \"%B\"."
 msgstr "Okazis eraro movante \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:3564
 msgid "Could not remove the source folder."
 msgstr "Ne eblis forigi la fonta dosierujo"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3648
-#: ../libnautilus-private/nautilus-file-operations.c:3689
-#: ../libnautilus-private/nautilus-file-operations.c:4250
-#: ../libnautilus-private/nautilus-file-operations.c:4321
+#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:4251
+#: ../libnautilus-private/nautilus-file-operations.c:4322
 msgid "Error while copying \"%B\"."
 msgstr "Okazis eraro kopiante \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3650
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Ne eblis forigi la dosieroj de la jam ekzistanta dosierujo %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:3691
 #, c-format
 msgid "Could not remove the already existing file %F."
-msgstr ""
+msgstr "Ne eblas forigi la jam ekzistantan dosieron %F."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4008
-#: ../libnautilus-private/nautilus-file-operations.c:4693
+#: ../libnautilus-private/nautilus-file-operations.c:4009
+#: ../libnautilus-private/nautilus-file-operations.c:4694
 msgid "You cannot move a folder into itself."
 msgstr "Vi ne povas movigi dosierojn en ĝin mem."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot copy a folder into itself."
 msgstr "Vi ne povas kopii dosierojn en ĝin mem."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "The destination folder is inside the source folder."
 msgstr "La destina dosierujo estas interne de la fonta dosierujo."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4041
+#: ../libnautilus-private/nautilus-file-operations.c:4042
 msgid "You cannot move a file over itself."
-msgstr ""
+msgstr "Vi ne povas movi dosieron al si mem."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot copy a file over itself."
 msgstr "Vi ne povas kopii dosieron trans ĝi mem."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
+#, fuzzy
 msgid "The source file would be overwritten by the destination."
-msgstr ""
+msgstr "La fonta dosiero estos anstataŭigota per la celo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4253
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "Ne eblis forigi la jam ekzistanta dosiero kun la sama nomo en %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Okazis eraro dum enkopiado de la dosiero en %F"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4552
-#: ../libnautilus-private/nautilus-file-operations.c:4586
+#: ../libnautilus-private/nautilus-file-operations.c:4553
+#: ../libnautilus-private/nautilus-file-operations.c:4587
 msgid "Copying Files"
 msgstr "Kopias dosierojn"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4603
+#: ../libnautilus-private/nautilus-file-operations.c:4604
 msgid "Preparing to Move to \"%B\""
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4607
+#: ../libnautilus-private/nautilus-file-operations.c:4608
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "Preparo por movi %'d dosieron"
 msgstr[1] "Preparo por movi %'d dosierojn"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Okazis eraro dum enmovo de la dosiero en %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5103
+#: ../libnautilus-private/nautilus-file-operations.c:5104
 msgid "Moving Files"
 msgstr "Movas dosierojn"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5120
+#: ../libnautilus-private/nautilus-file-operations.c:5121
 msgid "Creating links in \"%B\""
-msgstr ""
+msgstr "Kreante ligilojn en \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5124
+#: ../libnautilus-private/nautilus-file-operations.c:5125
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5253
+#: ../libnautilus-private/nautilus-file-operations.c:5254
 msgid "Error while creating link to %B."
 msgstr "Okazis eraro kreante ligilo al %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5255
+#: ../libnautilus-private/nautilus-file-operations.c:5256
 msgid "Symbolic links only supported for local files"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5258
+#: ../libnautilus-private/nautilus-file-operations.c:5259
 msgid "The target doesn't support symbolic links."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5261
+#: ../libnautilus-private/nautilus-file-operations.c:5262
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Okazis eraro dum kreo de simbola ligilo en %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5550
+#: ../libnautilus-private/nautilus-file-operations.c:5551
 msgid "Setting permissions"
 msgstr ""
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5802
+#: ../libnautilus-private/nautilus-file-operations.c:5803
 msgid "Untitled Folder"
 msgstr "Sentitola dosierujo"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5808
+#: ../libnautilus-private/nautilus-file-operations.c:5809
 #, c-format
 msgid "Untitled %s"
 msgstr "Sentitola %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5814
+#: ../libnautilus-private/nautilus-file-operations.c:5815
 msgid "Untitled Document"
 msgstr "Sentitola dokumento"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5970
+#: ../libnautilus-private/nautilus-file-operations.c:5971
 msgid "Error while creating directory %B."
 msgstr "Okazis eraro kreante dosierujo %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5972
+#: ../libnautilus-private/nautilus-file-operations.c:5973
 msgid "Error while creating file %B."
 msgstr "Okazis eraro kreante dosiero %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5974
+#: ../libnautilus-private/nautilus-file-operations.c:5975
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Okazis eraro dum kreo de la dosierujo en %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6230
+#: ../libnautilus-private/nautilus-file-operations.c:6231
 msgid "Emptying Trash"
 msgstr "Malplenigante la rubujon"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6277
-#: ../libnautilus-private/nautilus-file-operations.c:6318
-#: ../libnautilus-private/nautilus-file-operations.c:6353
-#: ../libnautilus-private/nautilus-file-operations.c:6388
+#: ../libnautilus-private/nautilus-file-operations.c:6278
+#: ../libnautilus-private/nautilus-file-operations.c:6319
+#: ../libnautilus-private/nautilus-file-operations.c:6354
+#: ../libnautilus-private/nautilus-file-operations.c:6389
 msgid "Unable to mark launcher trusted (executable)"
 msgstr ""
 
@@ -1203,65 +1249,65 @@ msgstr ""
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "hodiaŭ je la 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:474
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "hodiaŭ je la %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "hodiaŭ je la 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "hodiaŭ je la %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "hodiaŭ, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "hodiaŭ, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "hodiaŭ"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "hieraŭ je la 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "hieraŭ je la %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "hieraŭ je la 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "hieraŭ je la %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "hieraŭ, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "hieraŭ, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "hieraŭ"
 
@@ -1270,159 +1316,148 @@ msgstr "hieraŭ"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Merkredo, Septembro 00 0000 je la 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %B %-d %Y je la %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Lun, Okt 00 0000 je la 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %b %-d %Y je la %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Lun, Okt 00 0000 je la 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %b %-d %Y je la %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "Okt 00 0000 je la 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%b %-d %Y je la %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "Okt 00 0000, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%b %-d %Y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00 PTM"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:5760
-#: ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u elemento"
 msgstr[1] "%'u elementoj"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u dosierujo"
 msgstr[1] "%'u dosierujoj"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u dosiero"
 msgstr[1] "%'u dosieroj"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bajtoj)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? elementoj"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? bajtoj"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "nekonata tipo"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "nekonata MIME-tipo"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "nekonata"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "programo"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "ligo"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "ligo (interrompita)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "La elektiga ortangulo"
 
@@ -1462,7 +1497,7 @@ msgstr "%s dokumento"
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:284
 #, c-format
 msgid "Open all files of type \"%s\" with"
-msgstr "Malfermi ĉiujn dokumentojn de tipo \"%s\" per"
+msgstr "Malfermi ĉiujn dokumentojn de tipo \"%s\" per"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:304
 #, c-format
@@ -1475,7 +1510,7 @@ msgstr "Montri aliajn aplikaĵojn"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:395
 msgid "Set as default"
-msgstr "Uzi kiel defaŭlton"
+msgstr "Uzi kiel defaŭlton"
 
 #: ../libnautilus-private/nautilus-program-choosing.c:311
 msgid "Sorry, but you cannot execute commands from a remote site."
@@ -1483,7 +1518,7 @@ msgstr ""
 
 #: ../libnautilus-private/nautilus-program-choosing.c:313
 msgid "This is disabled due to security considerations."
-msgstr "Ĉi tio estas malŝaltita pro sekureca kialo."
+msgstr "Ĉi tio estas elŝaltita pro sekureca kialo."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:324
 #: ../libnautilus-private/nautilus-program-choosing.c:392
@@ -1496,12 +1531,19 @@ msgid "This drop target only supports lo
 msgstr "Ĉi tiu faliga celo nur subtenas lokajn dosierojn."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:350
-msgid "To open non-local files copy them to a local folder and then drop them again."
-msgstr "Por malfermi nelokajn dosierojn kopiu ilin al loka dosierujo kaj tiam faligu ilin denove."
+msgid ""
+"To open non-local files copy them to a local folder and then drop them again."
+msgstr ""
+"Por malfermi nelokajn dosierojn kopiu ilin al loka dosierujo kaj tiam faligu "
+"ilin denove."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:361
-msgid "To open non-local files copy them to a local folder and then drop them again. The local files you dropped have already been opened."
-msgstr "Por malfermi nelokajn dosierojn kopiu ilin al loka dosierujo kaj tiam faligu ilin denove. La lokaj dosieroj faligitaj de vi jam estas malfermitaj."
+msgid ""
+"To open non-local files copy them to a local folder and then drop them "
+"again. The local files you dropped have already been opened."
+msgstr ""
+"Por malfermi nelokajn dosierojn kopiu ilin al loka dosierujo kaj tiam faligu "
+"ilin denove. La lokaj dosieroj faligitaj de vi jam estas malfermitaj."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:390
 msgid "Details: "
@@ -1516,7 +1558,7 @@ msgstr "Preparante"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Serĉi"
 
@@ -1526,7 +1568,7 @@ msgid "Search for \"%s\""
 msgstr "Serĉi por \"%s\""
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "Redakti"
 
@@ -1547,17 +1589,62 @@ msgid "Redo the edit"
 msgstr "Refari la redakton"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-msgid "A list of captions below an icon in the icon view and the desktop. The actual number of captions shown depends on the zoom level. Some possible values are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and \"mime_type\"."
-msgstr "Listo de apudskiboj sub piktogramo en la piktograma vido kaj en la labortablo. La reala nombro da apudskriboj montritaj dependas de la zomnivelo. Eblaj valoroj estas: \"grandeco\", \"tipo\", \"dato_modifita\", \"dato_ŝanĝita\", \"dato_atingita\", \"posedanto\", \"grupo\", \"permesoj\", \"okumaj_permesoj\" kaj \"mime_tipo\"."
+msgid ""
+"A list of captions below an icon in the icon view and the desktop. The "
+"actual number of captions shown depends on the zoom level. Some possible "
+"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" and \"mime_type\"."
+msgstr ""
+"Listo de apudskiboj sub piktogramo en la piktograma vido kaj en la "
+"labortablo. La reala nombro da apudskriboj montritaj dependas de la "
+"zomnivelo. Eblaj valoroj estas: \\\"size\\\" (grando), \\\"type\\\" (tipo), "
+"\\\"date_modified\\\" (dato_modifita), \\\"date_changed\\\" (dato_ŝanĝita), "
+"\\\"dato_accessed\\\" (dato_atingita), \\\"owner\\\" (posedanto), \\\"group\\"
+"\" (grupo), \\\"permissions\\\" (permesoj), \\\"octal_permissions\\"
+"\" (okumaj_permesoj) kaj \\\"mime_type\\\" (mime_tipo)."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
-msgid "A string containing the saved geometry and coordinates string for navigation windows."
-msgstr "Signovico kun en ĝi la konservitaj grandoj kaj koordinatoj por navigaj fenestroj."
+msgid ""
+"A string containing the saved geometry and coordinates string for navigation "
+"windows."
+msgstr ""
+"Signovico kun en ĝi la konservitaj grandoj kaj koordinatoj por navigaj "
+"fenestroj."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
 #, no-c-format
-msgid "A string specifying how parts of overlong file names should be replaced by ellipses, depending on the zoom level. Each of the list entries is of the form \"Zoom Level:Integer\". For each specified zoom level, if the given integer is larger than 0, the file name will not exceed the given number of lines. If the integer is 0 or smaller, no limit is imposed on the specified zoom level. A default entry of the form \"Integer\" without any specified zoom level is also allowed. It defines the maximum number of lines for all other zoom levels. Examples: 0 - always display overlong file names; 3 - shorten file names if they exceed three lines; smallest:5,smaller:4,0 - shorten file names if they exceed five lines for zoom level \"smallest\". Shorten file names if they exceed four lines for zoom level \"smaller\". Do not shorten file names for other zoom levels. Available zoom levels: smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), larger (200%), largest (400%)"
-msgstr "Ĉeno specifante kiel partoj de trolongaj doriernomoj devus esti anstataŭigita per tripuktoj, dependante de la zomnivelo. Ĉiuj elementoj de la listo estas el \"Zoom Level:Integer\". Por ĉiu specifita zomnivelo, se la entjero menciita estas pli granda ol 0, la dosiernomo ne transpasos la menciita nombro da linioj. Se la entjero estas 0 aŭ pli malgranda, neniu limito estos trudita al la specifita zomnivelo. Defaŭlta enigo el la formularo \"Interger\" sen specifita zomnivelo estas ankaŭ permesita. Ĝi difinas la maksima nombro da linioj por ĉiuj aliaj zomniveloj. Ekzemploj: 0 - ĉiam vidigas longegajn dosiernomojn; 3 - mallongigas dosiernomojn se ili transpas tri linioj; smallest:5,smaller:4,0 - mallongigas dosiernomojn se ili transpas kvin linioj por la zomnivelo \"smallest\". Mallongigas dosiernomon se ili transpasas kvar linioj por la zomnivelo \"smaller\". Ne mallongigas la dosiernomojn por aliaj zomniveloj. Disponeblaj zomniveloj: smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), larger (200%), largest (400%)"
+msgid ""
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
+msgstr ""
+"Ĉeno specifante kiel partoj de trolongaj doriernomoj devus esti "
+"anstataŭigita per tripuktoj, dependante de la zomnivelo. Ĉiuj elementoj de "
+"la listo estas el \\\"Zoom Level:Integer\\\". Por ĉiu specifita zomnivelo, "
+"se la entjero menciita estas pli granda ol 0, la dosiernomo ne transpasos la "
+"menciita nombro da linioj. Se la entjero estas 0 aŭ pli malgranda, neniu "
+"limito estos trudita al la specifita zomnivelo. Defaŭlta enigo el la "
+"formularo \\\"Integer\\\" sen specifita zomnivelo estas ankaŭ permesita. Ĝi "
+"difinas la maksima nombro da linioj por ĉiuj aliaj zomniveloj. Ekzemploj: 0 "
+"- ĉiam vidigas longegajn dosiernomojn; 3 - mallongigas dosiernomojn se ili "
+"transpas tri linioj; smallest:5,smaller:4,0 - mallongigas dosiernomojn se "
+"ili transpas kvin linioj por la zomnivelo \\\"smallest\\\". Mallongigas "
+"dosiernomon se ili transpasas kvar linioj por la zomnivelo \\\"smaller\\\". "
+"Ne mallongigas la dosiernomojn por aliaj zomniveloj. Disponeblaj zomniveloj: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
 msgid "All columns have same width"
@@ -1568,8 +1655,17 @@ msgid "Always use the location entry, in
 msgstr "Ĉiam uzu la lokokampon, anstataŭ la padan strion."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
-msgid "An integer specifying how parts of overlong file names should be replaced by ellipses on the desktop. If the number is larger than 0, the file name will not exceed the given number of lines. If the number is 0 or smaller, no limit is imposed on the number of displayed lines."
-msgstr "Entjero kiu specifias kiel la longegaj dosiernomoj devus esti anstataŭigitaj per tripunktoj sur la labortablo. Se la nombro estas pli granda ol 0, la dosiernomo ne transpasos la menciita nombro da linioj. Se la nombro estas 0 aŭ pli malgranda, neniu limito estos trudita al la nombro de vidigitaj linioj."
+msgid ""
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
+msgstr ""
+"Entjero kiu specifias kiel la longegaj dosiernomoj devus esti anstataŭigitaj "
+"per tripunktoj sur la labortablo. Se la nombro estas pli granda ol 0, la "
+"dosiernomo ne transpasos la menciita nombro da linioj. Se la nombro estas 0 "
+"aŭ pli malgranda, neniu limito estos trudita al la nombro de vidigitaj "
+"linioj."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
 msgid "Bulk rename utility"
@@ -1653,38 +1749,68 @@ msgstr "Labortabla nomo de piktogramo ru
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
 msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr "Ebligi klasikan konduton de Naŭtilo, kie ĉiuj fenestroj estas foliumiloj"
+msgstr ""
+"Ebligi klasikan konduton de Naŭtilo, kie ĉiuj fenestroj estas foliumiloj"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
 msgid "Fade the background on change"
 msgstr ""
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
-msgid "For users with mice that have \"Forward\" and \"Back\" buttons, this key will determine if any action is taken inside of Nautilus when either is pressed."
-msgstr "Por usantoj de muso kun \"sekva\" kaj \"antaŭa\" klavoj, tiu ŝlosilo kondiĉas se ago devus esti farita en Naŭtilo kiam unu aŭ la alia estas premita."
+msgid ""
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
+"will determine if any action is taken inside of Nautilus when either is "
+"pressed."
+msgstr ""
+"Por usantoj de muso kun \"sekva\" kaj \"antaŭa\" klavoj, tiu ŝlosilo "
+"kondiĉas se ago devus esti farita en Naŭtilo kiam unu aŭ la alia estas "
+"premita."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
-msgid "For users with mice that have buttons for \"Forward\" and \"Back\", this key will set which button activates the \"Back\" command in a browser window. Possible values range between 6 and 14."
-msgstr "Por usantoj de muso kun \"sekva\" kaj \"antaŭa\" klavoj, tiu ŝlosilo agordos se kiu klavo aktivigita la \"antaŭa\" komando en la esplorila fenestro. Ebla amplekso de valoroj inter 6 kaj 14."
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Back\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"Por usantoj de muso kun \"sekva\" kaj \"antaŭa\" klavoj, tiu ŝlosilo agordos "
+"se kiu klavo aktivigita la \"antaŭa\" komando en la esplorila fenestro. Ebla "
+"amplekso de valoroj inter 6 kaj 14."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
-msgid "For users with mice that have buttons for \"Forward\" and \"Back\", this key will set which button activates the \"Forward\" command in a browser window. Possible values range between 6 and 14."
-msgstr "Por usantoj de muso kun \"sekva\" kaj \"antaŭa\" klavoj, tiu ŝlosilo agordos se kiu klavo aktivigita la \"sekva\" komando en la esplorila fenestro. Ebla amplekso de valoroj inter 6 kaj 14."
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Forward\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"Por usantoj de muso kun \"sekva\" kaj \"antaŭa\" klavoj, tiu ŝlosilo agordos "
+"se kiu klavo aktivigita la \"sekva\" komando en la esplorila fenestro. Ebla "
+"amplekso de valoroj inter 6 kaj 14."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
 msgid "Home icon visible on desktop"
 msgstr "Hejma bildsimbolo videbla en labortablo"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-msgid "If set to \"after-current-tab\", then new tabs are inserted after the current tab. If set to \"end\", then new tabs are appended to the end of the tab list."
-msgstr "Se agordita al \"after_current_tab\", la novaj langetoj estos insertitaj post la nuna langeto. Se agorditaj al \"end\", la novaj langetoj estos insertitaj ĉe la langetbreta fino."
+msgid ""
+"If set to \"after-current-tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
+msgstr ""
+"Se agordita al \"after_current_tab\", la novaj langetoj estos insertitaj "
+"post la nuna langeto. Se agorditaj al \"end\", la novaj langetoj estos "
+"insertitaj ĉe la langetbreta fino."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
-msgid "If set to true, Nautilus will only show folders in the tree side pane. Otherwise it will show both folders and files."
-msgstr "Se agordita al vero, Naŭtilo vidigos nur dosierujoj en la flanka arbpanelo. Alie, ĝi vidiga anbaŭ dosierujon kaj dosierojn."
+msgid ""
+"If set to true, Nautilus will only show folders in the tree side pane. "
+"Otherwise it will show both folders and files."
+msgstr ""
+"Se agordita al vero, Naŭtilo vidigos nur dosierujoj en la flanka arbpanelo. "
+"Alie, ĝi vidiga anbaŭ dosierujon kaj dosierojn."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
-msgid "If set to true, newly opened windows will have the location bar visible."
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
 msgstr "Agordita kiel vera, fenestroj ĵus malfermitaj vidigos lokbreton."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
@@ -1700,80 +1826,166 @@ msgid "If set to true, newly opened wind
 msgstr "Agordita kiel vera, fenestroj ĵus malfermitaj vidigos ilobretojn."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
-msgid "If set to true, then Nautilus browser windows will always use a textual input entry for the location toolbar, instead of the pathbar."
-msgstr "Se vera, tiam Naŭtilaj krozilaj fenestroj ĉiam uzos tekstan enigan kampon por la loka ilstrio, anstataŭ ol padstrion."
+msgid ""
+"If set to true, then Nautilus browser windows will always use a textual "
+"input entry for the location toolbar, instead of the pathbar."
+msgstr ""
+"Se vera, tiam Naŭtilaj krozilaj fenestroj ĉiam uzos tekstan enigan kampon "
+"por la loka ilstrio, anstataŭ ol padstrion."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
-msgid "If set to true, then Nautilus lets you edit and display file permissions in a more unix-like way, accessing some more esoteric options."
-msgstr "Se agordita kiel vera, do Naŭtilo permesos al vi redakti kelkajn pli strangajn ecojn de dosiero en agorda dialogo de dosiero."
+msgid ""
+"If set to true, then Nautilus lets you edit and display file permissions in "
+"a more unix-like way, accessing some more esoteric options."
+msgstr ""
+"Se agordita kiel vera, do Naŭtilo permesos al vi redakti kelkajn pli "
+"strangajn ecojn de dosiero en agorda dialogo de dosiero."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
-msgid "If set to true, then Nautilus shows folders prior to showing files in the icon and list views."
-msgstr "Se agordita kiel vera, do Naŭtilo vidigos dosierujojn antaŭ ol dosierojn en piktograma kaj lista vidoj."
+msgid ""
+"If set to true, then Nautilus shows folders prior to showing files in the "
+"icon and list views."
+msgstr ""
+"Se agordita kiel vera, do Naŭtilo vidigos dosierujojn antaŭ ol dosierojn en "
+"piktograma kaj lista vidoj."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
-msgid "If set to true, then Nautilus will ask for confirmation when you attempt to delete files, or empty the Trash."
-msgstr "Se jes, Naŭtilo demandos vian konfirmon, kiam vi provas forigi dosierojn aŭ malplenigi la rubujon."
+msgid ""
+"If set to true, then Nautilus will ask for confirmation when you attempt to "
+"delete files, or empty the Trash."
+msgstr ""
+"Se jes, Naŭtilo demandos vian konfirmon, kiam vi provas forigi dosierojn aŭ "
+"malplenigi la rubujon."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
-msgid "If set to true, then Nautilus will have a feature allowing you to delete a file immediately and in-place, instead of moving it to the trash. This feature can be dangerous, so use caution."
-msgstr "Se agordita kiel vera, do Naŭtilo havos eblecon por permesi al vi forigi tuje dosieron anstataŭ sendi ĝin rubujen. Ĉi tiu ebleco povas esti danĝera, do, zorgu."
+msgid ""
+"If set to true, then Nautilus will have a feature allowing you to delete a "
+"file immediately and in-place, instead of moving it to the trash. This "
+"feature can be dangerous, so use caution."
+msgstr ""
+"Se agordita kiel vera, do Naŭtilo havos eblecon por permesi al vi forigi "
+"tuje dosieron anstataŭ sendi ĝin rubujen. Ĉi tiu ebleco povas esti danĝera, "
+"do, zorgu."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-msgid "If set to true, then Nautilus will use a fade effect to change the desktop background."
-msgstr "Se agordita kiel vera, Naŭtilo uzas disvolvan efekton por ŝanĝi la labortablan fonon."
+msgid ""
+"If set to true, then Nautilus will use a fade effect to change the desktop "
+"background."
+msgstr ""
+"Se agordita kiel vera, Naŭtilo uzas disvolvan efekton por ŝanĝi la "
+"labortablan fonon."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
-msgid "If set to true, then Nautilus will use the user's home folder as the desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr "Se agordita kiel vera, do Naŭtilo uzos la hejman dosierujon de uzanto kiel labortablo. Se ĝi estas falsa tiam oni uzos ~/Desktop kiel labortablo."
+msgid ""
+"If set to true, then Nautilus will use the user's home folder as the "
+"desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr ""
+"Se agordita kiel vera, do Naŭtilo uzos la hejman dosierujon de uzanto kiel "
+"labortablo. Se ĝi estas falsa tiam oni uzos ~/Desktop kiel labortablo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
-msgid "If set to true, then all Nautilus windows will be browser windows. This is how Nautilus used to behave before version 2.6, and some people prefer this behavior."
-msgstr "Se agordita kiel vera, ĉiuj fenestroj de Naŭtilo estos foliumaj fenestroj. Tiel kondutis Naŭtilo antaŭ ol versio 2.6, kaj kelkaj personoj preferas tiun konduton."
+msgid ""
+"If set to true, then all Nautilus windows will be browser windows. This is "
+"how Nautilus used to behave before version 2.6, and some people prefer this "
+"behavior."
+msgstr ""
+"Se agordita kiel vera, ĉiuj fenestroj de Naŭtilo estos foliumaj fenestroj. "
+"Tiel kondutis Naŭtilo antaŭ ol versio 2.6, kaj kelkaj personoj preferas tiun "
+"konduton."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-msgid "If set to true, then hidden files are shown by default in the file manager. Hidden files are either dotfiles, listed in the folder's .hidden file or backup files ending with a tilde (~)."
-msgstr "Agordita kiel vera, kaŝitaj dosieroj videblas en la dosiera mastrumilo. Kaŝitaj dosieroj komencas per punkto aŭ estas listigitaj en la dosiero \".hidden\" de la dosierujo aŭ sekurkopia dosieroj finante per tildo (~)."
+msgid ""
+"If set to true, then hidden files are shown by default in the file manager. "
+"Hidden files are either dotfiles, listed in the folder's .hidden file or "
+"backup files ending with a tilde (~)."
+msgstr ""
+"Agordita kiel vera, kaŝitaj dosieroj videblas en la dosiera mastrumilo. "
+"Kaŝitaj dosieroj komencas per punkto aŭ estas listigitaj en la dosiero \"."
+"hidden\" de la dosierujo aŭ sekurkopia dosieroj finante per tildo (~)."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
-msgid "If set, Nautilus will append URIs of selected files and treat the result as a command line for bulk renaming. Bulk rename applications can register themselves in this key by setting the key to a space-separated string of their executable name and any command line options. If the executable name is not set to a full path, it will be searched for in the search path."
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
 msgstr ""
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
-msgid "If this is set to true, an icon linking to the Network Servers view will be put on the desktop."
-msgstr "Se agordita al vera, piktogramo ligita al la  vido de Retaj Serviloj estos metata sur la labortablo."
+msgid ""
+"If this is set to true, an icon linking to the Network Servers view will be "
+"put on the desktop."
+msgstr ""
+"Se agordita al vera, piktogramo ligita al la  vido de Retaj Serviloj estos "
+"metata sur la labortablo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
-msgid "If this is set to true, an icon linking to the computer location will be put on the desktop."
-msgstr "Agordita kiel vera, piktogramo kun ligo al komputila loko estos metita en la labortablo."
+msgid ""
+"If this is set to true, an icon linking to the computer location will be put "
+"on the desktop."
+msgstr ""
+"Agordita kiel vera, piktogramo kun ligo al komputila loko estos metita en la "
+"labortablo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
-msgid "If this is set to true, an icon linking to the home folder will be put on the desktop."
-msgstr "Agordita kiel vera, piktogramo kun ligo al hejma dosierujo estos metita en la labortablo."
+msgid ""
+"If this is set to true, an icon linking to the home folder will be put on "
+"the desktop."
+msgstr ""
+"Agordita kiel vera, piktogramo kun ligo al hejma dosierujo estos metita en "
+"la labortablo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
-msgid "If this is set to true, an icon linking to the trash will be put on the desktop."
-msgstr "Agordita kiel vera, piktogramo kun ligo al rubujo estos metita en la labortablo."
+msgid ""
+"If this is set to true, an icon linking to the trash will be put on the "
+"desktop."
+msgstr ""
+"Agordita kiel vera, piktogramo kun ligo al rubujo estos metita en la "
+"labortablo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
-msgid "If this is set to true, icons linking to mounted volumes will be put on the desktop."
-msgstr "Agordita kiel vera, piktogramo kun ligo al surmetitaj datumportiloj estos metita en la labortablo."
+msgid ""
+"If this is set to true, icons linking to mounted volumes will be put on the "
+"desktop."
+msgstr ""
+"Agordita kiel vera, piktogramo kun ligo al surmetitaj datumportiloj estos "
+"metita en la labortablo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
-msgid "If this preference is set, all columns in the compact view have the same width. Otherwise, the width of each column is determined seperately."
-msgstr "Se enŝaltite, ĉiuj kolumnoj en la kompakta vido havos la saman larĝon. Alie la larĝo de ĉiu kolumno estas aparte difinita."
+msgid ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
+msgstr ""
+"Se enŝaltite, ĉiuj kolumnoj en la kompakta vido havos la saman larĝon. Alie "
+"la larĝo de ĉiu kolumno estas aparte difinita."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
-msgid "If true, files in new windows will be sorted in reverse order. ie, if sorted by name, then instead of sorting the files from \"a\" to \"z\", they will be sorted from \"z\" to \"a\"; if sorted by size, instead of being incrementally they will be sorted decrementally."
-msgstr "Se vera, dosieroj en novaj fenestroj estos ordigataj renverse. Ekz., se ordigataj laŭ nomo, tiam anstataŭ ordigi la dosierojn de \"a\" al \"z\", ili estos ordigataj de \"z\" al \"a\"; se ordigataj laŭ grando, anstataŭ kreskante ili estos ordigataj malkreskante."
+msgid ""
+"If true, files in new windows will be sorted in reverse order. ie, if sorted "
+"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
+"incrementally they will be sorted decrementally."
+msgstr ""
+"Se vera, dosieroj en novaj fenestroj estos ordigataj renverse. Ekz., se "
+"ordigataj laŭ nomo, tiam anstataŭ ordigi la dosierojn de \"a\" al \"z\", ili "
+"estos ordigataj de \"z\" al \"a\"; se ordigataj laŭ grando, anstataŭ "
+"kreskante ili estos ordigataj malkreskante."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid "If true, labels will be placed beside icons rather than underneath them."
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
 msgstr "Se vera, etikedoj estos lokataj apud piktogramoj anstataŭ ol sub ili."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
-msgid "Images over this size (in bytes) won't be thumbnailed. The purpose of this setting is to avoid thumbnailing large images that may take a long time to load or use lots of memory."
-msgstr "Bildoj super ĉi tiu grando (en bajtoj) ne estos bildetigitaj. La celo de ĉi tiu agordo estas eviti bildetigi grandajn bildojn kiuj bezonos longan tempon por ŝargiĝi kaj uzas multan memoron."
+msgid ""
+"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
+"setting is to avoid thumbnailing large images that may take a long time to "
+"load or use lots of memory."
+msgstr ""
+"Bildoj super ĉi tiu grando (en bajtoj) ne estos bildetigitaj. La celo de ĉi "
+"tiu agordo estas eviti bildetigi grandajn bildojn kiuj bezonos longan tempon "
+"por ŝargiĝi kaj uzas multan memoron."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
 msgid "List of possible captions on icons"
@@ -1808,8 +2020,12 @@ msgid "Only show folders in the tree sid
 msgstr "Vidigi nur dosierujojn en arba flanko"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
-msgid "Possible values are \"single\" to launch files on a single click, or \"double\" to launch them on a double click."
-msgstr "Eblaj valoroj estas \"sola\" por lanĉi dosierojn per sola klako, aŭ \"duobla\" por lanĉi ilin per duobla klako."
+msgid ""
+"Possible values are \"single\" to launch files on a single click, or \"double"
+"\" to launch them on a double click."
+msgstr ""
+"Eblaj valoroj estas \"sola\" por lanĉi dosierojn per sola klako, aŭ \"duobla"
+"\" por lanĉi ilin per duobla klako."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
 msgid "Put labels beside icons"
@@ -1856,139 +2072,198 @@ msgid "Side pane view"
 msgstr "Vido de Flanka Panelo"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-msgid "Speed tradeoff for when to preview a sound file when mousing over a files icon. If set to \"always\" then always plays the sound, even if the file is on a remote server. If set to \"local-only\" then only plays previews on local file systems. If set to \"never\" then it never previews sound."
-msgstr "Rapideca kompromiso por la kazo antaŭludigi sondosieron kiam la muso ŝvebas super la dosieran piktogramon. Kiam \"always\" tiam ĉiam antaŭludiĝas la sono, eĉ se la dosiero estas sur fora servilo. Se \"local_only\" tiam nur antaŭludiĝas sono sur lokaj dosiersistemoj. Se \"never\" tiam ĝi neniam antaŭludigas sonon."
+msgid ""
+"Speed tradeoff for when to show a preview of text file contents in the "
+"file's icon. If set to \"always\" then always show previews, even if the "
+"folder is on a remote server. If set to \"local-only\" then only show "
+"previews for local file systems. If set to \"never\" then never bother to "
+"read preview data."
+msgstr ""
+"Rapideca kompromiso por la kazo montri antaŭrigardon de tekstdosieran "
+"entenon en la dosiera piktogramo. Se \"always\" tiam ĝi ĉiam montras "
+"antaŭrigardojn, eĉ se la dosierujo estas sur fora servilo. Se \"local_only\" "
+"tiam ĝi nur montras antaŭrigardojn sur lokaj dosiersistemoj. Se \"never\" "
+"tiam ĝi neniam penas legi antaŭrigardajn informojn."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid "Speed tradeoff for when to show a preview of text file contents in the file's icon. If set to \"always\" then always show previews, even if the folder is on a remote server. If set to \"local-only\" then only show previews for local file systems. If set to \"never\" then never bother to read preview data."
-msgstr "Rapideca kompromiso por la kazo montri antaŭrigardon de tekstdosieran entenon en la dosiera piktogramo. Se \"always\" tiam ĝi ĉiam montras antaŭrigardojn, eĉ se la dosierujo estas sur fora servilo. Se \"local_only\" tiam ĝi nur montras antaŭrigardojn sur lokaj dosiersistemoj. Se \"never\" tiam ĝi neniam penas legi antaŭrigardajn informojn."
+msgid ""
+"Speed tradeoff for when to show an image file as a thumbnail. If set to "
+"\"always\" then always thumbnail, even if the folder is on a remote server. "
+"If set to \"local-only\" then only show thumbnails for local file systems. "
+"If set to \"never\" then never bother to thumbnail images, just use a "
+"generic icon."
+msgstr ""
+"Rapideca kompromiso por la kazo montri bilddosieron kiel bildeton. Se "
+"\"always\" tiam ĝi ĉiam kreas bildetojn, eĉ se la dosierujo estas sur fora "
+"servilo. Se \"local_only\" tiam nur montras bildetojn por lokaj "
+"dosiersistemoj. Se \"never\" tiam ĝi neniam penas bildetigi bildojn kaj nur "
+"uzas ĝeneralan piktogramon."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-msgid "Speed tradeoff for when to show an image file as a thumbnail. If set to \"always\" then always thumbnail, even if the folder is on a remote server. If set to \"local-only\" then only show thumbnails for local file systems. If set to \"never\" then never bother to thumbnail images, just use a generic icon."
-msgstr "Rapideca kompromiso por la kazo montri bilddosieron kiel bildeton. Se \"always\" tiam ĝi ĉiam kreas bildetojn, eĉ se la dosierujo estas sur fora servilo. Se \"local_only\" tiam nur montras bildetojn por lokaj dosiersistemoj. Se \"never\" tiam ĝi neniam penas bildetigi bildojn kaj nur uzas ĝeneralan piktogramon."
+msgid ""
+"Speed tradeoff for when to show the number of items in a folder. If set to "
+"\"always\" then always show item counts, even if the folder is on a remote "
+"server. If set to \"local-only\" then only show counts for local file "
+"systems. If set to \"never\" then never bother to compute item counts."
+msgstr ""
+"Rapideca kompromiso por la kazo montri la nombron de eroj en dosierujo. Se "
+"\"always\" tiam ĉiam montras eronombrojn, eĉ se la dosierujo estas sur fora "
+"servilo. Se \"local_only\" tiam nur montras nombrojn por lokaj "
+"dosiersistemoj. Se \"never\" tiam neniam penas komputi eronombrojn."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-msgid "Speed tradeoff for when to show the number of items in a folder. If set to \"always\" then always show item counts, even if the folder is on a remote server. If set to \"local-only\" then only show counts for local file systems. If set to \"never\" then never bother to compute item counts."
-msgstr "Rapideca kompromiso por la kazo montri la nombron de eroj en dosierujo. Se \"always\" tiam ĉiam montras eronombrojn, eĉ se la dosierujo estas sur fora servilo. Se \"local_only\" tiam nur montras nombrojn por lokaj dosiersistemoj. Se \"never\" tiam neniam penas komputi eronombrojn."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "Text Ellipsis Limit"
 msgstr "Limo de teksta tripunktoj"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Norma grando de piktogramoj por antaŭmontraĵo en la piktograma vido."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
-msgid "The default sort-order for items in the icon view. Possible values are \"name\", \"size\", \"type\" and \"mtime\"."
-msgstr "La defaŭlta sinsekvo por eroj en la listrigardo. Eblaj valoroj estas \"name\", \"size\", \"type\", kaj \"mtime\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid ""
+"The default sort-order for items in the icon view. Possible values are \"name"
+"\", \"size\", \"type\" and \"mtime\"."
+msgstr ""
+"La defaŭlta sinsekvo por eroj en la listrigardo. Eblaj valoroj estas \"name"
+"\", \"size\", \"type\", kaj \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "La defaŭlta larĝo de la flanka panelo en novaj fenestroj."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "La tipar_priskribo uzita por piktogramoj sur la labortablo."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
-msgid "The format of file dates. Possible values are \"locale\", \"iso\", and \"informal\"."
-msgstr "La formato de dosierdatoj. Eblaj valoroj estas \"locale\", \"iso\", and \"informal\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid ""
+"The format of file dates. Possible values are \"locale\", \"iso\", and "
+"\"informal\"."
+msgstr ""
+"La formato de dosierdatoj. Eblaj valoroj estas \"locale\", \"iso\", and "
+"\"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 #, fuzzy
 msgid "The geometry string for a navigation window."
-msgstr "La signovico por la grando de naviga fenestro."
+msgstr "La geometria ĉeno de naviga fenestro."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "La vido de flanka panelo montrota en novaj malfermitaj fenestroj."
 
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid ""
+"This name can be set if you want a custom name for the computer icon on the "
+"desktop."
+msgstr ""
+"Ĉi nomo povas esti agordita se vi deziras propran nomon por la komputilo-"
+"piktogramo sur la labortablo."
+
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
-msgid "This name can be set if you want a custom name for the computer icon on the desktop."
-msgstr "Ĉi nomo povas esti agordita se vi deziras propran nomon por la komputilo-piktogramo sur la labortablo."
+msgid ""
+"This name can be set if you want a custom name for the home icon on the "
+"desktop."
+msgstr ""
+"Ĉi nomo povas esti agordita se vi deziras propran nomon por la hejmo-"
+"piktogramo sur la labortablo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
-msgid "This name can be set if you want a custom name for the home icon on the desktop."
-msgstr "Ĉi nomo povas esti agordita se vi deziras propran nomon por la hejmo-piktogramo sur la labortablo."
+msgid ""
+"This name can be set if you want a custom name for the network servers icon "
+"on the desktop."
+msgstr ""
+"Tiu nomo povas esti agordita, se vi deziras propran nomon por la retservilo-"
+"piktogramo sur la labortablo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
-msgid "This name can be set if you want a custom name for the network servers icon on the desktop."
-msgstr "Tiu nomo povas esti agordita, se vi deziras propran nomon por la retservilo-piktogramo sur la labortablo."
+msgid ""
+"This name can be set if you want a custom name for the trash icon on the "
+"desktop."
+msgstr ""
+"Ĉi nomo povas esti agordita se vi deziras propran nomon por la rubujo-"
+"piktogramo sur la labortablo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
-msgid "This name can be set if you want a custom name for the trash icon on the desktop."
-msgstr "Ĉi nomo povas esti agordita se vi deziras propran nomon por la rubujo-piktogramo sur la labortablo."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Trash icon visible on desktop"
 msgstr "Rubujo-piktogramo videbla sur la labortablo"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Alklaka Tipo uzata por lanĉi/malfermi dosierojn"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr ""
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Kiel agi post ŝalto de ruleblaj tekstaj dosieroj"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
-msgid "What to do with executable text files when they are activated (single or double clicked). Possible values are \"launch\" to launch them as programs, \"ask\" to ask what to do via a dialog, and \"display\" to display them as text files."
-msgstr "Kiel agi post ŝalto de ruleblaj tekstaj dosieroj (unuopa aŭ duopa alklako). Eblaj valoroj estas \"lanĉi\" por lanĉi ilin kiel programoj, \"demandi\" por demandi kiel agi per dialogo, kaj \"vidigi\" por vidigi ilin kiel tekstaj dosieroj."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
+msgstr ""
+"Kiel agi post ŝalto de ruleblaj tekstaj dosieroj (unuopa aŭ duopa alklako). "
+"Eblaj valoroj estas \"lanĉi\" por lanĉi ilin kiel programoj, \"demandi\" por "
+"demandi kiel agi per dialogo, kaj \"vidigi\" por vidigi ilin kiel tekstaj "
+"dosieroj."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
-msgid "When a folder is visited this viewer is used unless you have selected another view for that particular folder. Possible values are \"list-view\", \"icon-view\" and \"compact-view\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid ""
+"When a folder is visited this viewer is used unless you have selected "
+"another view for that particular folder. Possible values are \"list-view\", "
+"\"icon-view\" and \"compact-view\"."
 msgstr ""
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Kiam vidigi nombron da elementoj en dosierujo"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Kiam vidigi antaŭvide tekston en piktogramoj"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Kiam vidigi bildetojn de bildaj dosieroj"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Kiel pozicii ĵus malfermitaj langetoj en foliumaj fenestroj."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Ĉu la naviga fenestro estu defaŭlte maksimumigita."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Ĉu la naviga fenestro estu maksimumigita."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Ĉu demandi pri konfirmo por forigi dosierojn aŭ malplenigi rubujon"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Ĉu ebligi tujan forigon"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Ĉu antaŭaŭskulti sonojn kiam muskursoro situas sur piktogramo"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Vidigi kaŝitajn dosierojn"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
-msgid "Whether to show the user a package installer dialog in case an unknown mime type is opened, in order to search for an application to handle it."
-msgstr "Ĉu montri dialogon de pakaĵinstalilo kiam mime-tipo estas malfermita, por serĉi aplikaĵon pritraktiante ĝin."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid ""
+"Whether to show the user a package installer dialog in case an unknown mime "
+"type is opened, in order to search for an application to handle it."
+msgstr ""
+"Ĉu montri dialogon de pakaĵinstalilo kiam mime-tipo estas malfermita, por "
+"serĉi aplikaĵon pritraktiante ĝin."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Larĝo de flanka panelo"
 
@@ -1997,69 +2272,92 @@ msgid "Autorun Prompt"
 msgstr ""
 
 #: ../data/nautilus.desktop.in.in.h:1
-#, fuzzy
 msgid "Access and organize files"
-msgstr "Mastrumi dosierojn"
+msgstr ""
 
 #: ../data/nautilus.desktop.in.in.h:2
 msgid "Files"
 msgstr "Dosieroj"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Naŭtilo ne povis krei bezonatan dosierujon \"%s\"."
 
-#: ../src/nautilus-application.c:157
-msgid "Before running Nautilus, please create the following folder, or set permissions such that Nautilus can create it."
-msgstr "Antaŭ ol ruli Naŭtilon, bv. kreu ĉi dosierujon, aŭ agordu permesojn tiel, ke Naŭtilo povos ĝin krei."
+#: ../src/nautilus-application.c:159
+msgid ""
+"Before running Nautilus, please create the following folder, or set "
+"permissions such that Nautilus can create it."
+msgstr ""
+"Antaŭ ol ruli Naŭtilon, bv. kreu ĉi dosierujon, aŭ agordu permesojn tiel, ke "
+"Naŭtilo povos ĝin krei."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Naŭtilo ne povas krei ĉi bezonatajn dosierujojn: %s."
 
-#: ../src/nautilus-application.c:162
-msgid "Before running Nautilus, please create these folders, or set permissions such that Nautilus can create them."
-msgstr "Antaŭ ol ruli Naŭtilon, bv. kreu ĉi dosierujojn, aŭ agordu permesojn tiel, ke Naŭtilo povos ilin krei."
+#: ../src/nautilus-application.c:164
+msgid ""
+"Before running Nautilus, please create these folders, or set permissions "
+"such that Nautilus can create them."
+msgstr ""
+"Antaŭ ol ruli Naŭtilon, bv. kreu ĉi dosierujojn, aŭ agordu permesojn tiel, "
+"ke Naŭtilo povos ilin krei."
 
-#: ../src/nautilus-application.c:295
-msgid "Nautilus 3.0 deprecated this directory and tried migrating this configuration to ~/.config/nautilus"
+#: ../src/nautilus-application.c:296
+msgid ""
+"Nautilus 3.0 deprecated this directory and tried migrating this "
+"configuration to ~/.config/nautilus"
 msgstr ""
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check ne kombineblas kun aliaj opcioj."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit ne uzeblas kun URI-oj."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry ne uzeblas kun pli ol unu URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Plenumi rapidan grupon de memkontrolaj testoj."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Montri la version de la programo."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Krei la komencan fenestron kun la indikita geometrio."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIO"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Nur krei fenestrojn por eksplicite specifitaj URI-ojn."
 
-#: ../src/nautilus-application.c:924
-msgid "Do not manage the desktop (ignore the preference set in the preferences dialog)."
+#: ../src/nautilus-application.c:929
+msgid ""
+"Do not manage the desktop (ignore the preference set in the preferences "
+"dialog)."
 msgstr "Ne mastrumi la labortablon (ignori la agordaĵoj en agordara dialogo)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Ĉesi Naŭtilon."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2069,18 +2367,6 @@ msgstr ""
 "\n"
 "Foliumi dosiersistemon per dosiera administrilo"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check ne kombineblas kun aliaj opcioj."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit ne uzeblas kun URI-oj."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry ne uzeblas kun pli ol unu URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2092,30 +2378,32 @@ msgstr ""
 msgid "Cannot find the autorun program"
 msgstr ""
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr ""
 
-#: ../src/nautilus-autorun-software.c:193
-msgid "<big><b>This medium contains software intended to be automatically started. Would you like to run it?</b></big>"
+#: ../src/nautilus-autorun-software.c:197
+msgid ""
+"<big><b>This medium contains software intended to be automatically started. "
+"Would you like to run it?</b></big>"
 msgstr ""
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
-"The software will run directly from the medium \"%s\". You should never run software that you don't trust.\n"
+"The software will run directly from the medium \"%s\". You should never run "
+"software that you don't trust.\n"
 "\n"
 "If in doubt, press Cancel."
 msgstr ""
 
-#: ../src/nautilus-autorun-software.c:229
-#: ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Ruli"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2124,7 +2412,7 @@ msgstr ""
 "Okazis eraro montrante helpon: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Legosignoj ne difinitaj"
 
@@ -2160,132 +2448,134 @@ msgstr ""
 "\n"
 "Aldoni konekton al la servila surmeto"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Publika FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (per ensaluto)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Vindoza kundivido"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Sekura WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Konektante..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
 msgstr ""
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr ""
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr ""
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Provi denove"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr ""
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
-msgstr "Daŭrigi"
+msgstr "Daŭrigi"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165
-#: ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Okazis eraro dum montrado de helpo."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "K_onekti"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Konekti al servilo"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Servildetaloj"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Servilo:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Pordo:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Tipo:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "_Komunigi:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998
-#: ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "Dosierujo:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Uzantodetaloj"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Domajnnomo:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Uzantonomo:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "Pas_vorto:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "Memo_ri tiun pasvorton"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr ""
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2307,67 +2597,53 @@ msgstr "Komando"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744
-#: ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "_Malplenigi rubujon"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756
-#: ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Krei l_anĉilon..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758
-#: ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Krei novan lanĉilon"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Ŝanĝi fonon de la_bortablo"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
-msgid "Show a window that lets you set your desktop background's pattern or color"
-msgstr "Montri fenestron kiu ebligos agordi vian fonan ŝablonon aŭ koloron delabortablo"
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
+msgstr ""
+"Montri fenestron kiu ebligos agordi vian fonan ŝablonon aŭ koloron "
+"delabortablo"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Malplenigi rubujon"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772
-#: ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Forigi ĉiujn elementojn el rubujo"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "La labortabla vido trafis eraron."
 
-#: ../src/nautilus-desktop-icon-view.c:839
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "La labortabla vido trafis eraron dum starto."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71
-#: ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1199
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Labortablo"
 
 #: ../src/nautilus-error-reporting.c:68
 #, c-format
-msgid "You do not have the permissions necessary to view the contents of \"%s\"."
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
 msgstr "Vi ne havas la bezonatan permeson por vidi la enhavon de \"%s\"."
 
 #: ../src/nautilus-error-reporting.c:72
@@ -2386,7 +2662,8 @@ msgstr "La enhavo de la dosierujo ne est
 
 #: ../src/nautilus-error-reporting.c:107
 #, c-format
-msgid "You do not have the permissions necessary to change the group of \"%s\"."
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
 msgstr "Vi ne havas la bezonatan permeson por ŝanĝi la grupon de \"%s\"."
 
 #. fall through
@@ -2419,12 +2696,15 @@ msgstr "La permesoj ne ŝanĝeblis."
 
 #: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid "The name \"%s\" is already used in this folder. Please use a different name."
-msgstr "La nomo \"%s\" jam estas uzata en ĉi tiu dosierujo. Bonvolu uzi alian nomon."
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
+msgstr ""
+"La nomo \"%s\" jam estas uzata en ĉi tiu dosierujo. Bonvolu uzi alian nomon."
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
 msgstr ""
 
 #: ../src/nautilus-error-reporting.c:214
@@ -2434,7 +2714,9 @@ msgstr "Vi ne havas la bezonatan permeso
 
 #: ../src/nautilus-error-reporting.c:219
 #, c-format
-msgid "The name \"%s\" is not valid because it contains the character \"/\". Please use a different name."
+msgid ""
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
 msgstr ""
 
 #: ../src/nautilus-error-reporting.c:223
@@ -2466,9 +2748,9 @@ msgstr "Alinomas \"%s\"n al \"%s\"."
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Neniu"
 
@@ -2549,7 +2831,7 @@ msgstr "66%"
 
 #: ../src/nautilus-file-management-properties.ui.h:25
 msgid "<b>Behavior</b>"
-msgstr ""
+msgstr "<b>Konduto</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:26
 msgid "<b>Compact View Defaults</b>"
@@ -2561,7 +2843,7 @@ msgstr "<b>Dato</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:28
 msgid "<b>Default View</b>"
-msgstr ""
+msgstr "<b>Defaŭlta vido</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:29
 msgid "<b>Executable Text Files</b>"
@@ -2592,386 +2874,371 @@ msgid "<b>Other Previewable Files</b>"
 msgstr ""
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Sondosieroj</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Tekstdosieroj</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Rubujo</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
-msgstr "Ciuj kolumnoj havas la saman _larĝon"
+msgstr "Ciuj kolumnoj havas la saman _larĝon"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Ĉiam"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Demandi antaŭ ol malplenigi Rubujon aŭ forigi dosierojn"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Konduto"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Laŭ dato de modifo"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Laŭ nomo"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Laŭ grando"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
-msgstr "Laŭ forigtempo"
+msgstr "Laŭ forigtempo"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Laŭ tipo"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid "Choose the order of information to appear beneath icon names. More information will appear when zooming in closer."
-msgstr "Elektu la ordigon de informoj aperendaj sub piktogramaj nomon. Ekstra informo aperos enzomante."
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid ""
+"Choose the order of information to appear beneath icon names. More "
+"information will appear when zooming in closer."
+msgstr ""
+"Elektu la ordigon de informoj aperendaj sub piktogramaj nomon. Ekstra "
+"informo aperos enzomante."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Elektu la ordigon de informoj aperantaj en la listvido."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3015
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Kalkuli nombron da elementoj:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "D_efault zoom level:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Defaŭlta _zomnivelo:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Montri"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Dosiermastrumila agordoj"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "I_nkludi komandon Forigi kiu transiras Rubujon"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579
-#: ../src/nautilus-icon-view.c:3001
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Piktograma vido"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Kolumnoj de listo"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739
-#: ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Lista vido"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Nur lokaj dosieroj"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Neniam"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Malfermi ĉiun _dosierujon en sia propra fenestro"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
-msgstr "Antaŭmontro"
-
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Antaŭmontri _sondosierojn:"
+msgstr "Antaŭmontro"
 
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Montri nur dosieruj_ojn"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Montri bilde_tojn:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Montri kaŝitajn kaj _restaŭrajn dosierojn"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Montri te_kston en piktogramoj:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Listigi _dosierujojn antaŭ dosieroj"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Vidi _novajn dosierujojn uzante:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Vidoj"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Aranĝi elementojn:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "Dem_andi ĉiufoje"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "_Defaŭlta zomnivelo:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "Duobla klako por marfermi erojn"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formato:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "Nur por d_osieroj malpli grandaj ol:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Teksto ĉe piktogramoj"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr ""
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "laŭ _nomo"
 
-#: ../src/nautilus-icon-view.c:147
-#: ../src/nautilus-icon-view.c:1418
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Lasi piktogramojn ordigitaj laŭ nomo en vicoj"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "laŭ _grando"
 
-#: ../src/nautilus-icon-view.c:154
-#: ../src/nautilus-icon-view.c:1422
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
-msgstr "Lasi piktogramojn ordigitaj laŭ grandeco en vicoj"
+msgstr "Lasi piktogramojn ordigitaj laŭ grando en vicoj"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "laŭ _tipo"
 
-#: ../src/nautilus-icon-view.c:161
-#: ../src/nautilus-icon-view.c:1426
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Lasi piktogramojn ordigitaj laŭ tipo en vicoj"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "laŭ _dato de modifo"
 
-#: ../src/nautilus-icon-view.c:168
-#: ../src/nautilus-icon-view.c:1430
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Lasi piktogramojn ordigitaj laŭ dato de modifo en vicoj"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "laŭ _forigtempo"
 
-#: ../src/nautilus-icon-view.c:175
-#: ../src/nautilus-icon-view.c:1434
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Lasi piktogramojn ordigitaj laŭ forigtempo en vicoj"
 
-#: ../src/nautilus-icon-view.c:667
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Laŭnome ordigi labortablon"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1383
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Aranĝi _elementojn"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1385
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
-msgstr "Ŝanĝi piktogramgrandecon..."
+msgstr "Ŝanĝi piktogramgrandon..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Fari la elektitan piktogramon streĉebla"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1389
-#: ../src/nautilus-icon-view.c:1555
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
-msgstr "Restaŭri originalajn _grandecojn de piktogramoj"
+msgstr "Restaŭri originalajn _grandojn de piktogramoj"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1390
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
-msgstr "Restaŭri ĉiun elektitan piktogramon al ties originala grandeco"
+msgstr "Restaŭri ĉiun elektitan piktogramon al ties originala grando"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Ordigi laŭnome"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1394
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
-msgstr "Repoziciigi piktogramoj por pli bone adapti en la fenestro kaj eviti transkovron."
+msgstr ""
+"Repoziciigi piktogramoj por pli bone adapti en la fenestro kaj eviti "
+"transkovron."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1400
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "In_versigita ordo"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1401
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Vidigi piktogramojn laŭ kontraŭa ordo"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1405
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "Lasi ordigitaj"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1406
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Lasi piktogramojn ordigitaj laŭ kadro"
 
-#: ../src/nautilus-icon-view.c:1413
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Mane"
 
-#: ../src/nautilus-icon-view.c:1414
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Lasi piktogramojn kie ili falis"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Laŭ _nomo"
 
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
-msgstr "Laŭ grandeco"
+msgstr "Laŭ _grando"
 
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Laŭ _tipo"
 
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Laŭ _dato de modifo"
 
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
-msgstr "Laŭ _forigtempo"
+msgstr "Laŭ _forigtempo"
 
-#: ../src/nautilus-icon-view.c:1556
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
-msgstr "Restaŭri originalan grandecon de piktogramo"
-
-#: ../src/nautilus-icon-view.c:2015
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "referenco al \"%s\""
+msgstr "Restaŭri originalan _grandon de piktogramo"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3003
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Piktogramoj"
 
-#: ../src/nautilus-icon-view.c:3004
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "La piktograma vido kaŭzis eraron."
 
-#: ../src/nautilus-icon-view.c:3005
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "La labortabla vido trafis eraron dum starto."
 
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Vidigi ĉi lokon per piktograma vido."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3017
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Kompakta"
 
-#: ../src/nautilus-icon-view.c:3018
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "La kompakta vido trafis eraron."
 
-#: ../src/nautilus-icon-view.c:3019
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "La kompakta vido trafis eraron dum starto."
 
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr ""
 
@@ -3062,81 +3329,77 @@ msgstr[1] "<b>Alto:</b> %d bilderoj"
 msgid "Failed to load image information"
 msgstr "Malsukceso ŝargante bildan informon"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "ŝargado..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Bildo"
 
-#: ../src/nautilus-list-model.c:393
-#: ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
 msgid "(Empty)"
 msgstr "(Malplene)"
 
-#: ../src/nautilus-list-model.c:395
-#: ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1170
+#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1224
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Ŝargante..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s videblaj kolumnoj"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Videblaj kolumnoj..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Elekti la kolumnojn videblajn en ĉi tiu dosierujo"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Listo"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "La lista vido trafis eraron."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "La lista vido trafis eraron dum startado."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Montri ĉi lokon per lista vido."
 
-#: ../src/nautilus-location-bar.c:55
-#: ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Loko:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Iri al:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Ĉu vi volas vidi %d lokon?"
 msgstr[1] "Ĉu vi volas vidi %d lokojn?"
 
-#: ../src/nautilus-location-bar.c:185
-#: ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3164,12 +3427,9 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-mime-actions.c:646
-#: ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052
-#: ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185
-#: ../src/nautilus-view.c:8467
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Mo_vi rubujen"
 
@@ -3191,9 +3451,8 @@ msgstr "Rulu en _terminalo"
 msgid "_Display"
 msgstr "Vi_digi"
 
-#: ../src/nautilus-mime-actions.c:1042
-#: ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Ĉu vi certe deziras malfermi ĉiujn dosierojn?"
 
@@ -3201,62 +3460,64 @@ msgstr "Ĉu vi certe deziras malfermi ĉ
 #, c-format
 msgid "This will open %d separate tab."
 msgid_plural "This will open %d separate tabs."
-msgstr[0] "Ĉi tio malfermos %d en aparta langeto."
-msgstr[1] "Ĉi tio malfermos %d en apartaj langetoj."
+msgstr[0] "Ĉi tio malfermos %d en aparta langeto."
+msgstr[1] "Ĉi tio malfermos %d en apartaj langetoj."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1692
-#: ../src/nautilus-window-manage-views.c:1698
-#: ../src/nautilus-window-manage-views.c:1715
-#: ../src/nautilus-window-manage-views.c:1726
-#: ../src/nautilus-window-manage-views.c:1732
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1748
+#: ../src/nautilus-window-manage-views.c:1754
+#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1782
+#: ../src/nautilus-window-manage-views.c:1788
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Ne eblas montri \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr ""
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr ""
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Elekti aplikaĵon"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
-msgstr "Okazis interna eraro dum la provo serĉi programojn:"
+msgstr "Okazis interna eraro dum la provo serĉi programojn:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr ""
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
 "Do you want to search for an application to open this file?"
 msgstr ""
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr ""
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
-msgid "The application launcher \"%s\" has not been marked as trusted. If you do not know the source of this file, launching it may be unsafe."
+msgid ""
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
 msgstr ""
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr ""
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr ""
 
@@ -3267,14 +3528,12 @@ msgid_plural "This will open %d separate
 msgstr[0] "Ĉi tio malfermos %d apartan aplikaĵon."
 msgstr[1] "Ĉi tio malfermos %d apartajn aplikaĵojn."
 
-#: ../src/nautilus-mime-actions.c:1863
-#: ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr ""
 
-#: ../src/nautilus-mime-actions.c:2216
-#: ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr ""
 
@@ -3294,234 +3553,204 @@ msgstr[1] "Malfermas %d aĵojn."
 msgid "Close tab"
 msgstr "Fermi langeton"
 
-#: ../src/nautilus-places-sidebar.c:307
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Aparatoj"
 
-#: ../src/nautilus-places-sidebar.c:315
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Legosignoj"
 
-#: ../src/nautilus-places-sidebar.c:516
-#: ../src/nautilus-places-sidebar.c:541
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Almeti kaj malfermi %s"
 
-#: ../src/nautilus-places-sidebar.c:641
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Komputilo"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:654
-#: ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Malfermi vian personan dosierujon"
 
-#: ../src/nautilus-places-sidebar.c:672
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Malfermi la enhavon de via labortablo en dosierujo"
 
-#: ../src/nautilus-places-sidebar.c:686
-#: ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Dosiersistemo"
 
-#: ../src/nautilus-places-sidebar.c:688
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Malfermi la enhavon de la dosiera sistemo"
 
-#: ../src/nautilus-places-sidebar.c:782
-#: ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Rubujo"
 
-#: ../src/nautilus-places-sidebar.c:784
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Malfermi la rubujon"
 
-#: ../src/nautilus-places-sidebar.c:792
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Reto"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:826
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Esplori la enhavon de la reto"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1688
-#: ../src/nautilus-places-sidebar.c:2648
-#: ../src/nautilus-view.c:7090
-#: ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186
-#: ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825
-#: ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912
-#: ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Starti"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1689
-#: ../src/nautilus-places-sidebar.c:2655
-#: ../src/nautilus-view.c:7094
-#: ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190
-#: ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937
-#: ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Halti"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1694
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Kurentenŝalto"
 
-#: ../src/nautilus-places-sidebar.c:1695
-#: ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941
-#: ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:1698
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "Ko_nekti diskingon"
 
-#: ../src/nautilus-places-sidebar.c:1699
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Malkonekti diskingon"
 
-#: ../src/nautilus-places-sidebar.c:1702
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Starti plurdisko aparaton"
 
-#: ../src/nautilus-places-sidebar.c:1703
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Haltigi plurdisko aparaton"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1707
-#: ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:1708
-#: ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953
-#: ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:1786
-#: ../src/nautilus-places-sidebar.c:2326
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Ne eblas starti %s"
 
-#: ../src/nautilus-places-sidebar.c:2080
-#: ../src/nautilus-places-sidebar.c:2109
-#: ../src/nautilus-places-sidebar.c:2138
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:2281
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Ne eblas sondi %s por datumportiloj ŝanĝoj"
 
-#: ../src/nautilus-places-sidebar.c:2382
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Ne eblas haltigi %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2570
-#: ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972
-#: ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Malfermi"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2578
-#: ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984
-#: ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138
-#: ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Malfermi en nova _langeto"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2588
-#: ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129
-#: ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Malfermi en nova _fenestro"
 
-#: ../src/nautilus-places-sidebar.c:2599
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Aldoni legosignon"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Forigi"
 
-#: ../src/nautilus-places-sidebar.c:2608
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Alinomi..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2620
-#: ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102
-#: ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "Sur_meti"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2627
-#: ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082
-#: ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "Demeti dat_umportilon"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2634
-#: ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086
-#: ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "_Elĵeti"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2641
-#: ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122
-#: ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr ""
 
@@ -3629,316 +3858,316 @@ msgid "Contents:"
 msgstr "Enhavo:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "uzate"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "libere"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr ""
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Dosiersistem-tipo:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Baza"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Liga celo:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Datumportilo:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Atingita:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Modifita:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Libera spaco:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Legi"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Skribi"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Lanĉi"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "ne "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "listo"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "legi"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "krei/forigi"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "skribi"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "atingo"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Atingo:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Atingo al dosierujo:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Atingo al dosiero:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Listigi nur dosierojn"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Atingo al dosieroj"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Krei kaj forviŝu dosierojn"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Nur legado"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Legi kaj skribi"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Agordi ID de _uzanto"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Specialaj flagoj:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Agordi gr_upan ID"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Glua"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "P_osedanto:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Posedanto:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Grupo:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Grupo:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Aliaj"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Lanĉi:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Permesi _lanĉi dosieron kiel programon"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Aliaj:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Permesoj de la dosierujo:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Permesoj de la dosiero:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Teksta vido:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr ""
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinuksa kunteksto:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Laste ŝanĝita:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr ""
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "La permesoj de\"%s\" ne povas esti determinitaj."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "La permesoj de la elektita dosiero ne povas esti determinitaj."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Malfermi per"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Kreado de fenestro-ecoj."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Elekti propran piktogramon"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "Dosiertipo"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "Elekti dosierujon por serĉado"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "Dokumentoj"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "Muziko"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "Bildo"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "Ilustraĵo"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "Sterntabelo"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "Prezentaĵo"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postskripto"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "Teksta dosiero"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "Elekti tipon"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "Iu ajn"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "Alia speco..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "Forigi ĉi tiun kriterion de la serĉo"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "Serĉenda dosierujo"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "Redakti la konservitan serĉon"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "Aldoni novan kriterion al la serĉo"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "Ek"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "Reŝargi"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "Plenumi aŭ ĝisdatigi la serĉon"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "_Serĉi:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "Serĉrezultoj"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Serĉi:"
 
@@ -3950,28 +4179,24 @@ msgstr "Restaŭri elektitan elementon"
 msgid "Restore selected items to their original position"
 msgstr "Restaŭri ĉiun elektitan piktogramon al ties originala grando"
 
-#: ../src/nautilus-tree-sidebar.c:914
-#: ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\" estos movita se vi elektas la komandon Alglui"
 
-#: ../src/nautilus-tree-sidebar.c:918
-#: ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\" estos kopiita se vi elektas la komandon Alglui"
 
-#: ../src/nautilus-tree-sidebar.c:957
-#: ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Estas nenio en tondejo por alglui."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197
-#: ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Krei novan _dosierujon"
 
@@ -3979,18 +4204,15 @@ msgstr "Krei novan _dosierujon"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229
-#: ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "_Alglui dosierujen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259
-#: ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166
-#: ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Forigi"
 
@@ -3998,58 +4220,57 @@ msgstr "_Forigi"
 msgid "Network Neighbourhood"
 msgstr "Reta ĉirkaŭaĵo"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
-msgstr[0] "Ĉi tio malfermos %'d en aparta langeto."
-msgstr[1] "Ĉi tio malfermos %'d en apartaj langetoj."
+msgstr[0] "Ĉi tio malfermos %'d en aparta langeto."
+msgstr[1] "Ĉi tio malfermos %'d en apartaj langetoj."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
-msgstr[0] "Ĉi tio malfermos %'d en aparta fenestro."
-msgstr[1] "Ĉi tio malfermos %'d en apartaj fenestroj."
+msgstr[0] "Ĉi tio malfermos %'d en aparta fenestro."
+msgstr[1] "Ĉi tio malfermos %'d en apartaj fenestroj."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr ""
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "Ŝ_ablono:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Ekzemploj:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Konservi serĉon kiel"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "Serĉ_nomo:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Elekti dosierujon por serĉo"
 
-#: ../src/nautilus-view.c:2783
-#: ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" elektite"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d dosierujo elektita"
 msgstr[1] "%'d dosierujoj elektitaj"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4057,14 +4278,14 @@ msgstr[0] ""
 msgstr[1] ""
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4072,7 +4293,7 @@ msgstr[0] ""
 msgstr[1] ""
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4084,17 +4305,17 @@ msgstr[1] ""
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Libera spaco: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, Libera spaco: %s"
@@ -4104,7 +4325,7 @@ msgstr "%s, Libera spaco: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4121,8 +4342,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903
-#: ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4135,50 +4355,59 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Malfermi per %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Uzi \"%s\" por malfermi la elektitan elementon"
 msgstr[1] "Uzi \"%s\" por malfermi la elektitajn elementojn"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Ruli \"%s\" por ĉiu elektita elemento"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Krei novan dokumenton el ŝablono \"%s\""
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Ĉiuj ruleblaj dosieroj en ĉi dosierujo aperos en la menuo Skriptoj."
 
-#: ../src/nautilus-view.c:5676
-msgid "Choosing a script from the menu will run that script with any selected items as input."
-msgstr "Elekto de skripto de la menuo rulos tiun skripton kun ĉiu elektita elemento kiel argumento."
+#: ../src/nautilus-view.c:5659
+msgid ""
+"Choosing a script from the menu will run that script with any selected items "
+"as input."
+msgstr ""
+"Elekto de skripto de la menuo rulos tiun skripton kun ĉiu elektita elemento "
+"kiel argumento."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
-"All executable files in this folder will appear in the Scripts menu. Choosing a script from the menu will run that script.\n"
+"All executable files in this folder will appear in the Scripts menu. "
+"Choosing a script from the menu will run that script.\n"
 "\n"
-"When executed from a local folder, scripts will be passed the selected file names. When executed from a remote folder (e.g. a folder showing web or ftp content), scripts will be passed no parameters.\n"
+"When executed from a local folder, scripts will be passed the selected file "
+"names. When executed from a remote folder (e.g. a folder showing web or ftp "
+"content), scripts will be passed no parameters.\n"
 "\n"
-"In all cases, the following environment variables will be set by Nautilus, which the scripts may use:\n"
+"In all cases, the following environment variables will be set by Nautilus, "
+"which the scripts may use:\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected files (only if local)\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
+"files (only if local)\n"
 "\n"
 "NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
 "\n"
@@ -4186,125 +4415,135 @@ msgid ""
 "\n"
 "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for selected files in the inactive pane of a split-view window (only if local)\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
+"selected files in the inactive pane of a split-view window (only if local)\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected files in the inactive pane of a split-view window\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
+"files in the inactive pane of a split-view window\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the inactive pane of a split-view window"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
+"inactive pane of a split-view window"
 msgstr ""
-"Ĉiuj ruleblaj dosieroj en tiu ĉi dosierujo aperos en la menuo \"skriptoj\". Elektado de skripto en la menuo rulas la skripton.\n"
+"Ĉiuj ruleblaj dosieroj en tiu ĉi dosierujo aperos en la menuo \"skriptoj\". "
+"Elektado de skripto en la menuo rulas la skripton.\n"
 "\n"
-"Skriptoj rulataj en loka dosierujo ricevas la nomojn de la markitaj dosieroj. Skriptoj rulataj en fora dosierujo (http, ftp) ne ricevas parametrojn.\n"
+"Skriptoj rulataj en loka dosierujo ricevas la nomojn de la markitaj "
+"dosieroj. Skriptoj rulataj en fora dosierujo (http, ftp) ne ricevas "
+"parametrojn.\n"
 "\n"
 "En ĉiuj okazoj jenaj mediaj variabloj estas je dispono de la skriptoj:\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: nomoj de elektitaj dosieroj (se lokaj), disigitaj per lini-ŝanĝo\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: nomoj de elektitaj dosieroj (se lokaj), "
+"disigitaj per lini-ŝanĝo\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: URI-adresoj de elektitaj dosieroj, disigitaj per lini-ŝanĝo\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: URI-adresoj de elektitaj dosieroj, disigitaj "
+"per lini-ŝanĝo\n"
 "\n"
 "NAUTILUS_SCRIPT_CURRENT_URI: URI=adreso de aktuala loko\n"
 "\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: pozicio kaj grandeco de la uzata fenestro\n"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: pozicio kaj grando de la uzata fenestro\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: padoj de elektitaj dosieroj en la neaktiva parto de duparta fenestro (nur se lokaj), disigitaj per lini-ŝanĝo\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: padoj de elektitaj dosieroj "
+"en la neaktiva parto de duparta fenestro (nur se lokaj), disigitaj per lini-"
+"ŝanĝo\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: URI-adresoj de elektitaj dosieroj en la neaktiva parto de duparta fenestro, disigitaj per lini-ŝanĝo\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: URI-adresoj de elektitaj dosieroj "
+"en la neaktiva parto de duparta fenestro, disigitaj per lini-ŝanĝo\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI-adreso de la aktuala loko en la neaktiva parto de duparta fenestro"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI-adreso de la aktuala loko en la "
+"neaktiva parto de duparta fenestro"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural "The %'d selected items will be moved if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be moved if you select the Paste command"
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural "The %'d selected items will be copied if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be copied if you select the Paste command"
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr ""
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr ""
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Konekti al servilo %s"
 
-#: ../src/nautilus-view.c:6713
-#: ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916
-#: ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Konekti"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Nomo de ligilo:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Krei novan _dokumenton"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Malfermi _per"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Elekti programon por malfermi la elektitan elementon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950
-#: ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Ecoj"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951
-#: ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Vidi aŭ modifi la ecojn de ĉiu elektita elemento"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Krei novan malplenan dosierujon en tiu ĉi dosierujo"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Neniu ŝablono instalita"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "_Malplena dokumento"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Krei novan malplenan dokumenton en tiu ĉi dosierujo"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Malfermi elektitan elementon ĉi-fenestre"
 
@@ -4313,164 +4552,165 @@ msgstr "Malfermi elektitan elementon ĉi
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980
-#: ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Malfermi en navigada fenestro"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Malfermi ĉiun elektaĵon en iu navigada fenestro"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:6989
-#: ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Elekti alian aplikaĵon por malfermi elektitan elementon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Malfermi per alia _aplikaĵo..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "Malfermi skriptan d_osierujon"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
-msgstr "Montri la dosierujon kiu enhavas la skriptojn aperantajn en tiu ĉi menuo"
+msgstr ""
+"Montri la dosierujon kiu enhavas la skriptojn aperantajn en tiu ĉi menuo"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Prepari la elektitajn dosierojn por esti movitaj per komando Alglui"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Prepari la elektitajn dosierojn por esti kopiitaj per komando Alglui"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
-msgstr "Movi aŭ kopii antaŭe elektitajn dosierojn per komandoj Eltondi aŭ Kopii"
+msgstr ""
+"Movi aŭ kopii antaŭe elektitajn dosierojn per komandoj Eltondi aŭ Kopii"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
-msgid "Move or copy files previously selected by a Cut or Copy command into the selected folder"
-msgstr "Movi aŭ kopii antaŭe elektitajn dosierojn per komandoj Eltondi aŭ Kopii en la elektitan dosierujon"
+#: ../src/nautilus-view.c:6997
+msgid ""
+"Move or copy files previously selected by a Cut or Copy command into the "
+"selected folder"
+msgstr ""
+"Movi aŭ kopii antaŭe elektitajn dosierojn per komandoj Eltondi aŭ Kopii en "
+"la elektitan dosierujon"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Kop_ii al"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "M_ovi al"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Elekti ĉiujn elementojn en tiu ĉi fenestro"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Elekti elementojn en tiu ĉi fenestro kongruaj kun indikita ŝablono"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Inversigi la elekton"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "D_uobligi"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Duobligi ĉiun elektitan elementon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040
-#: ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Krei ligilon"
 msgstr[1] "Krei ligilojn"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Krei simbolan ligilon por ĉiu elektita elemento"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Alinomi…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Alinomi elektitan elementon"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053
-#: ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Movi ĉiun elektitan elementon rubujen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Forigi ĉiun elektitan elementon, sen movo al rubujo"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060
-#: ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Restaŭri"
 
@@ -4482,476 +4722,444 @@ msgstr "_Restaŭri"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Reagordi vidon _defaŭlte"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
-msgstr "Reŝargi ordigon kaj zoman nivelon por kongrui kun preferoj por ĉi tiu vido"
+msgstr ""
+"Reŝargi ordigon kaj zoman nivelon por kongrui kun preferoj por ĉi tiu vido"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Konekti al tiu ĉi servilo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Fari daŭran konekton al ĉi tiu servilo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Surmeti la elektitan datumportilon"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Demeti la elektitan datumportilon"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Elĵeti la elektitan datumportilon"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:7095
-#: ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:7099
-#: ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Instali la datumportilon ligitan kun malfermita dosierujo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Malinstali la datumportilon ligitan kun malfermita dosierujo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Elŝovi la datumportilon ligitan kun la malfermita dosierujo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Start the volume associated with the open folder"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Stop the volume associated with the open folder"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Malfermi dosieron kaj fermi fenestron"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Konser_vi serĉon"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Konservi la redaktitan serĉon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Konser_vi serĉon kiel..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Konservi la aktualan serĉon kiel dosieron"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Malfermi ĉi dosieron en navigada fenestro"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr ""
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Prepari ĉi dosieron por esti movita per komando Inseru"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Prepari ĉi dosieron por esti kopiita per komando Insertu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
-msgid "Move or copy files previously selected by a Cut or Copy command into this folder"
+#: ../src/nautilus-view.c:7136
+msgid ""
+"Move or copy files previously selected by a Cut or Copy command into this "
+"folder"
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Movi ĉi dosierujon rubujen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Forigi ĉi dosierujon, sen movo al rubujo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr ""
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr ""
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203
-#: ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "Alia part_o"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopii la elektaĵon al la alia parto de la fenestro"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Movi la elektaĵon al la alia parto de la fenestro"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210
-#: ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1004
-#: ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Hejmo"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Kopii la elektaĵon al la hejma dosierujo"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Movi la elektaĵon al la hejma dosierujo"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218
-#: ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Labortablo"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Kopii la elektaĵon al la labortablo"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Movi la elektaĵon al la labortablo"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Ruli aŭ administri skriptojn de %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Skriptoj"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr ""
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:7822
-#: ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013
-#: ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7830
-#: ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7833
-#: ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7834
-#: ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7838
-#: ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7855
-#: ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7858
-#: ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Malkonekti"
 
-#: ../src/nautilus-view.c:7859
-#: ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7862
-#: ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7863
-#: ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7867
-#: ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr ""
 
-#: ../src/nautilus-view.c:7909
-#: ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Malkonekti la datumportilon apartenantan al la malfermita dosierujo."
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-view.c:8181
-#: ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr ""
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Forigi la malfermitan dosierujon por ĉiam"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Movi la malfermitan dosierujon rubujen"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Malfermi per %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] ""
 msgstr[1] ""
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Forigi ĉiujn elektitajn elementojn por ĉiam"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Vidi aŭ modifi la ecojn de la malfermita dosierujo"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Ĉu elŝuti celon?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Vi povas elŝuti ĝin aŭ krei ligilon al ĝi."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Krei _ligilon"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Elŝuti"
-
-#: ../src/nautilus-view-dnd.c:251
-#: ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Treno kaj faligo ne estas subtenataj"
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Treno kaj faligo nur estas subtenataj sur lokaj dosiersistemoj."
 
-#: ../src/nautilus-view-dnd.c:310
-#: ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Nevalida trenspeco estis uzita."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr ""
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "altrenitaj datenoj"
 
 #: ../src/nautilus-window-bookmarks.c:82
-msgid "Do you want to remove any bookmarks with the non-existing location from your list?"
-msgstr "Ĉu vi volas forigi ĉiun legosignon por ĉiu neekzistanta loko de via listo?"
+msgid ""
+"Do you want to remove any bookmarks with the non-existing location from your "
+"list?"
+msgstr ""
+"Ĉu vi volas forigi ĉiun legosignon por ĉiu neekzistanta loko de via listo?"
 
 #: ../src/nautilus-window-bookmarks.c:84
 #, c-format
@@ -4966,57 +5174,57 @@ msgstr "Legosigno por neekzistantaj loko
 msgid "Go to the location specified by this bookmark"
 msgstr "Iri al loko specifita per ĉi legosigno"
 
-#: ../src/nautilus-window-manage-views.c:601
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "Vi povas elekti alian vidon aŭ iri aliloken."
 
-#: ../src/nautilus-window-manage-views.c:620
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "La loko ne povas esti montrita per ĉi tiu vidigilo."
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "Enhava vido"
 
-#: ../src/nautilus-window-manage-views.c:1023
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "Vido de aktuala dosierujo"
 
-#: ../src/nautilus-window-manage-views.c:1170
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "Serĉante..."
 
-#: ../src/nautilus-window-manage-views.c:1695
+#: ../src/nautilus-window-manage-views.c:1751
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Naŭtilo ne enhavas vidigilon kapabla vidigi ĉi dosierujon."
 
-#: ../src/nautilus-window-manage-views.c:1701
+#: ../src/nautilus-window-manage-views.c:1757
 msgid "The location is not a folder."
 msgstr "La loko ne estas dosierujo."
 
-#: ../src/nautilus-window-manage-views.c:1707
+#: ../src/nautilus-window-manage-views.c:1763
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Ne sukcesis trovi \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1710
+#: ../src/nautilus-window-manage-views.c:1766
 msgid "Please check the spelling and try again."
 msgstr "Bonvolu kontroli literumadon kaj provu denove."
 
-#: ../src/nautilus-window-manage-views.c:1718
+#: ../src/nautilus-window-manage-views.c:1774
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Naŭtilo ne povas trakti \"%s\" lokoj."
 
-#: ../src/nautilus-window-manage-views.c:1721
+#: ../src/nautilus-window-manage-views.c:1777
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Naŭtilo ne sukseslis trakti tian lokon."
 
-#: ../src/nautilus-window-manage-views.c:1728
+#: ../src/nautilus-window-manage-views.c:1784
 msgid "Unable to mount the location."
 msgstr "Ne eblas surmeti la lokon."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1790
 msgid "Access was denied."
 msgstr "Atingo estas rifuzata."
 
@@ -5025,16 +5233,17 @@ msgstr "Atingo estas rifuzata."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1743
+#: ../src/nautilus-window-manage-views.c:1799
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Ne suksesis vidigi \"%s\", ĉar la gastigejo ne estis trovita."
 
-#: ../src/nautilus-window-manage-views.c:1745
-msgid "Check that the spelling is correct and that your proxy settings are correct."
+#: ../src/nautilus-window-manage-views.c:1801
+msgid ""
+"Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Kontrolu ĝustajn literumadon kaj prokurilan agordaron."
 
-#: ../src/nautilus-window-manage-views.c:1760
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5043,41 +5252,63 @@ msgstr ""
 "Eraro: %s\n"
 "Bonvolu elekti alian vidigilon kaj reprovi."
 
-#: ../src/nautilus-window-menus.c:356
-msgid "Nautilus is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
-msgstr ""
-"Naŭtilo estas libera softvaro; vi povas disvastigi ĝin kaj/aŭ modifi\n"
-"ĝin sub la kondiĉoj de la GNU Ĝenerala Publika Permesilo kiel publikita de \n"
-"la Libera Softvara Fonduso; ĉu versio 2 de la Licenco, ĉu \n"
-"(laŭ via elekto) iu ajn posta versio."
-
-#: ../src/nautilus-window-menus.c:360
-msgid "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
-msgstr "Naŭtilo estas distribuata kun la espero ke ĝi estas utila, sed SEN IU GARANTIO; eĉ sen implicita garantio de NEGOCEBLO aŭ TAŬGECO POR SPECIFA CELO. Vidu la GNU Ĝeneralan Publikan Licencon por pli da detaloj."
-
-#: ../src/nautilus-window-menus.c:364
-msgid "You should have received a copy of the GNU General Public License along with Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
-msgstr "Vi devus esti ricevinta kopion de la Ĝenerala Publika Permesilo de GNU kun Evince; se ne, skribu al Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
+#: ../src/nautilus-window-menus.c:355
+msgid ""
+"Nautilus is free software; you can redistribute it and/or modify it under "
+"the terms of the GNU General Public License as published by the Free "
+"Software Foundation; either version 2 of the License, or (at your option) "
+"any later version."
+msgstr ""
+"Naŭtilo estas libera programaro; vi povas disvastigi kaj/aŭ modifi ĝin sub "
+"la kondiĉoj de la Ĝenerala Publika Permesilo de GNU kiel publikita de la "
+"Libera Programara Fonduso; ĉu versio 2 de la permesilo, ĉu (laŭ via volo) iu "
+"ajn posta versio."
+
+#: ../src/nautilus-window-menus.c:359
+msgid ""
+"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
+"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
+"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
+"details."
+msgstr ""
+"Naŭtilo estas distribuata kun la espero ke ĝi estas utila, sed SEN IU "
+"GARANTIO; eĉ sen implicita garantio de NEGOCEBLO aŭ TAŬGECO POR SPECIFA "
+"CELO. Vidu la Ĝeneralan Publikan Permesilon de GNU por pli da detaloj."
+
+#: ../src/nautilus-window-menus.c:363
+msgid ""
+"You should have received a copy of the GNU General Public License along with "
+"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
+"Street, Fifth Floor, Boston, MA 02110-1301 USA"
+msgstr ""
+"Vi devus esti ricevinta kopion de la Ĝenerala Publika Permesilo de GNU kun "
+"Evince; se ne, skribu al Free Software Foundation, Inc., 51 Franklin Street, "
+"Fifth Floor, Boston, MA 02110-1301 USA"
+
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+#| msgid "Copyright © 1999-2010 The Nautilus authors"
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Kopirajto © %Id–%Id La aŭtoroj de Naŭtilo"
 
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374
-#: ../src/nautilus-window.c:2022
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Naŭtilo"
 
-#: ../src/nautilus-window-menus.c:376
-msgid "Nautilus lets you organize files and folders, both on your computer and online."
+#: ../src/nautilus-window-menus.c:384
+msgid ""
+"Nautilus lets you organize files and folders, both on your computer and "
+"online."
 msgstr ""
 
-#: ../src/nautilus-window-menus.c:379
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Kopirajto © 1999-2010 La aŭtoroj de Naŭtilo"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Ed GLEZ <herzo2@gmail.com>\n"
@@ -5091,449 +5322,476 @@ msgstr ""
 "  Michael MORONI https://launchpad.net/~haikara90\n"
 "  Sergio Ĥlutĉin https://launchpad.net/~sergej-hlutchin"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Naŭtilo-retpaĝaro"
 
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Ĉu vi certe volas malplenigi la liston de lokoj vizititaj de vi?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Dosiero"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "R_edakti"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Vido"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Helpo"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Fermi"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Fermi tiun ĉi dosierujon"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Agordoj"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Redakti agordojn de Naŭtilo"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "Malfari"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Malfari la lastan tekstan ŝanĝon"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Malfermi _patron"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Malfermi patran dosierujon"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Halti ŝarĝon de la aktuala loko"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Reŝargi"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Reŝarĝi la aktualan lokon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "_Enhavo"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr ""
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Montri helpon de Naŭtilo"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
-msgid "_About"
-msgstr "_Pri"
+#: ../src/nautilus-window-menus.c:947
+#| msgid "_Search for Files..."
+msgid "Search for files"
+msgstr "Serĉi dosierojn"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
-msgid "Display credits for the creators of Nautilus"
-msgstr "Montri meritojn de la kreantoj de Naŭtilo"
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
-msgid "Zoom _In"
-msgstr "Zom_i"
+#: ../src/nautilus-window-menus.c:951
+#| msgid "Sort _folders before files"
+msgid "Sort files and folders"
+msgstr "Ordigi dosierojn kaj dosierujojn"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
-msgid "Increase the view size"
-msgstr "Kreskigi vidgrandon"
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:955
+#| msgid "Original file"
+msgid "Find a lost file"
+msgstr "Trovi perditan dosieron"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr ""
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
+msgid "_About"
+msgstr "_Pri"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:964
+msgid "Display credits for the creators of Nautilus"
+msgstr "Montri meritojn de la kreantoj de Naŭtilo"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:967
+msgid "Zoom _In"
+msgstr "Zom_i"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:968
+msgid "Increase the view size"
+msgstr "Kreskigi vidgrandon"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Malz_omi"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Malkreskigi vidgrandon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Normala grando"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Uzi la normalan vidgrandon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Konekti al _servilo..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Konekti al fora komputilo aŭ komune disko"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Komputilo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
-msgid "Browse all local and remote disks and folders accessible from this computer"
-msgstr "Foliumu ĉiujn lokajn kaj forajn diskojn kaj dosierujojn atingeblajn de ĉi tiu komputilo."
+#: ../src/nautilus-window-menus.c:1000
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
+msgstr ""
+"Foliumu ĉiujn lokajn kaj forajn diskojn kaj dosierujojn atingeblajn de ĉi "
+"tiu komputilo."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Reto"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Foliumi legosignitajn kaj lokajn retlokojn"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "Ŝ_ablonoj"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Malfermi vian personan ŝablonujon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Rubujo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Malfermi vian personan rubujon"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Ek"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Legosignoj"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Langetoj"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Nova _fenestro"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Malfermi alian fenestron de Naŭtilo por la montrita loko"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Nova _langeto"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Malfermi alian langeton de Naŭtilo por la montrita loko"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Fermi ĉiujn fenestrojn"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Fermi ĉiujn navigadajn fenestrojn"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035
-#: ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Reen"
 
-#: ../src/nautilus-window-menus.c:1036
-#: ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Iri al antaŭa vizitita loko"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038
-#: ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Antaŭen"
 
-#: ../src/nautilus-window-menus.c:1039
-#: ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Iri al sekvonta vizitita loko"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Loko..."
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Specifi lokon por malfermi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "_Vakigi historion"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Vakigi enhavon de menuo 'Iru' kaj listoj (Mal-)/Antaŭen"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Ŝ_alti al alia panelo"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Transmeti la fokuson al la alia parto de duparta fenestro"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "_Sama loko kiel la alia panelo"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Iri al la sama loko kiel en la aldona parto"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "_Aldoni legosignon"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Aldoni legosignon por aktuala loko en ĉi menuo"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "R_edakti legosignojn"
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Vidigi fenestron kiu permesos redakti la legosignojn en ĉi menuo"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Antaŭa langeto"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Aktivigi antaŭan langeton"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Posta langeto"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Aktivigi sekvan langeton"
 
-#: ../src/nautilus-window-menus.c:1065
-#: ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Movi langeton _maldekstren"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Movi nunan langeton maldekstren"
 
-#: ../src/nautilus-window-menus.c:1068
-#: ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Movi langeton _dekstren"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Movi nunan langeton dekstren"
 
-#: ../src/nautilus-window-menus.c:1071
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Flanka breto"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Montri _kaŝitajn dosierojn"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Baskuli la vidon de kaŝitaj dosieroj en aktuala fenestro"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Ĉe_fa ilobreto"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Ŝanĝi la videblecon de ĉefa ilobreto en tiu ĉi fenestro"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
-msgstr "Montri _serĉon"
+msgstr "Montri _serĉon"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Ŝanĝi la videblecon de flankopanelo en ĉi fenestro"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "St_atobreto"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Ŝanĝi la videblecon de statobreto en ĉi fenestro"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Serĉi dosierojn..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Serĉi dokumentojn kaj dosierujojn per ilia nomo"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "Aldona _panelo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Malfermi aldonan dosierujon paralele"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Lokoj"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr ""
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Arbo"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr ""
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Malantaŭen historie"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Antaŭen historie"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "S_upre"
 
@@ -5545,7 +5803,7 @@ msgstr "_Nova langeto"
 msgid "_Close Tab"
 msgstr "_Fermi langeton"
 
-#: ../src/nautilus-window.c:1494
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - administrilo de dosieroj"
@@ -5614,270 +5872,456 @@ msgstr ""
 msgid "Send files by mail, instant message..."
 msgstr ""
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bajtoj)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Rapideca kompromiso por la kazo antaŭludigi sondosieron kiam la muso "
+#~ "ŝvebas super la dosieran piktogramon. Kiam \"always\" tiam ĉiam "
+#~ "antaŭludiĝas la sono, eĉ se la dosiero estas sur fora servilo. Se "
+#~ "\"local_only\" tiam nur antaŭludiĝas sono sur lokaj dosiersistemoj. Se "
+#~ "\"never\" tiam ĝi neniam antaŭludigas sonon."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Ĉu antaŭaŭskulti sonojn kiam muskursoro situas sur piktogramo"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Krei l_anĉilon..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Krei novan lanĉilon"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Sondosieroj</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Antaŭmontri _sondosierojn:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "referenco al \"%s\""
+
+#~ msgid "Download location?"
+#~ msgstr "Ĉu elŝuti celon?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Vi povas elŝuti ĝin aŭ krei ligilon al ĝi."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Krei _ligilon"
+
+#~ msgid "_Download"
+#~ msgstr "_Elŝuti"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "Ĉu vi certe volas malplenigi la liston de lokoj vizititaj de vi?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Enhavo"
+
+#~ msgid "Clea_r History"
+#~ msgstr "_Vakigi historion"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Vakigi enhavon de menuo 'Iru' kaj listoj (Mal-)/Antaŭen"
+
 #~ msgid "If true, icons will be laid out tighter by default in new windows."
 #~ msgstr ""
-#~ "Se vera, piktogramoj implicite estos aranĝataj pli kompakte en novaj "
+#~ "Se vera, piktogramoj defaŭlte estos aranĝataj pli kompakte en novaj "
 #~ "fenestroj."
+
 #~ msgid "Use tighter layout in new windows"
 #~ msgstr "Uzi striktan araĝon en novaj fenestroj"
+
 #~ msgid "Open a browser window."
 #~ msgstr "Malfermi foliuman fenestron."
+
 #~ msgid "Folder:"
 #~ msgstr "Dosierujo:"
+
 #~ msgid "_Use compact layout"
 #~ msgstr "_Uzi kompaktan aranĝon"
+
 #~ msgid "Compact _Layout"
 #~ msgstr "Kompaktigi aranĝon"
+
 #~ msgid "Toggle using a tighter layout scheme"
 #~ msgstr "Ŝalti uzadon de pli kompakta aranĝa skemo"
+
 #~ msgid "Open Location"
 #~ msgstr "Malfermi lokon"
+
 #~ msgid "_Location:"
 #~ msgstr "_Loko:"
+
 #~ msgid "The history location doesn't exist."
 #~ msgstr "La historia loko ne ekzistas."
+
 #~ msgid "Open Folder W_indow"
 #~ msgstr "Malfermi dosierujan fenestron"
+
 #~ msgid "Open a folder window for the displayed location"
 #~ msgstr "Malfermi dosierujan fenestron de Naŭtilo por la montrita loko"
+
 #~ msgid "S_how Search"
 #~ msgstr "_Montri serĉon"
+
 #~ msgid "Show search"
 #~ msgstr "Montri serĉon"
+
 #~ msgid "Location _Bar"
 #~ msgstr "Loko_breto"
+
 #~ msgid "Change the visibility of this window's location bar"
 #~ msgstr "Ŝanĝi la videblecon de lokobreto en ĉi fenestro"
+
 #~ msgid "_Zoom"
 #~ msgstr "_Zomo"
+
 #~ msgid "_View As"
 #~ msgstr "_Vidi kiel"
+
 #~ msgid "_Search"
 #~ msgstr "_Serĉi"
+
 #~ msgid "_Places"
 #~ msgstr "_Lokoj"
+
 #~ msgid "Open _Location..."
 #~ msgstr "Malfermi _lokon..."
+
 #~ msgid "Close P_arent Folders"
 #~ msgstr "Fermi p_atrajn dosierujojn"
+
 #~ msgid "Close this folder's parents"
 #~ msgstr "Fermi la patrojn de tiu ĉi dosierujo"
+
 #~ msgid "Clos_e All Folders"
 #~ msgstr "Fermi ĉiujn dosierujojn"
+
 #~ msgid "Close all folder windows"
 #~ msgstr "Fermi ĉiujn dosierujajn fenestrojn"
+
 #~ msgid "Locate documents and folders on this computer by name or content"
 #~ msgstr ""
 #~ "Trovi dokumentojn kaj dosierujojn sur ĉi tiu komputilo laŭ nomo aŭ enhavo"
+
 #~ msgid "_Browse Folder"
 #~ msgid_plural "_Browse Folders"
 #~ msgstr[0] "_Foliumi dosierujon"
 #~ msgstr[1] "_Foliumi dosierujojn"
+
 #~ msgid "Zoom In"
 #~ msgstr "Zomi"
+
 #~ msgid "Zoom Out"
 #~ msgstr "Malzomi"
+
 #~ msgid "Zoom to Default"
 #~ msgstr "Zomi je defaŭlto"
+
 #~ msgid "Zoom"
 #~ msgstr "Zomi"
+
 #~ msgid "Set the zoom level of the current view"
 #~ msgstr "Agordi zomnivelon de aktuala vido"
+
 #~ msgid "File Manager"
 #~ msgstr "Dosiera administrilo"
+
 #~ msgid "By Path"
-#~ msgstr "Laŭ vojo"
+#~ msgstr "Laŭ vojo"
+
 #~ msgid "File is not a valid .desktop file"
 #~ msgstr "Dosiero ne estas valida .desktop-dosiero"
+
 #~ msgid "Unrecognized desktop file Version '%s'"
 #~ msgstr "Nerekonata versio '%s' de labortabla dosiero"
+
 #~ msgid "Starting %s"
 #~ msgstr "Lanĉante %s"
+
 #~ msgid "Application does not accept documents on command line"
 #~ msgstr "Aplikaĵo ne akceptas dokumentojn per komandlinio"
+
 #~ msgid "Unrecognized launch option: %d"
 #~ msgstr "Nerekonata lanĉparametro: %d"
+
 #~ msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
 #~ msgstr ""
 #~ "Ne eblas transdoni URI-dokumentojn al labortabla elemento 'Type=Link'"
+
 #~ msgid "Not a launchable item"
 #~ msgstr "Nelanĉebla ero"
+
 #~ msgid "Disable connection to session manager"
 #~ msgstr "Elŝalti konekton al la seancoadministrilo"
+
 #~ msgid "Specify file containing saved configuration"
 #~ msgstr "Specifi dosieron kiun enhavas konservitan agordon"
+
 #~ msgid "FILE"
 #~ msgstr "DOSIERO"
+
 #~ msgid "Specify session management ID"
 #~ msgstr "Specifi identigilon de la seancoadministrilo"
+
 #~ msgid "ID"
 #~ msgstr "ID"
+
 #~ msgid "Session management options:"
 #~ msgstr "Opcioj de la seancoadministrilo:"
+
 #~ msgid "Show session management options"
 #~ msgstr "Montri opciojn de la seancoadministrilo"
+
 #~ msgid "Apparition"
 #~ msgstr "Apero"
+
 #~ msgid "Azul"
 #~ msgstr "Blua"
+
 #~ msgid "Black"
 #~ msgstr "Nigra"
+
 #~ msgid "Blue Ridge"
 #~ msgstr "Blua kresto"
+
 #~ msgid "Blue Rough"
 #~ msgstr "Malglata bluo"
+
 #~ msgid "Blue Type"
 #~ msgstr "Blua tipo"
+
 #~ msgid "Brushed Metal"
 #~ msgstr "Polurita metalo"
+
 #~ msgid "Bubble Gum"
 #~ msgstr "Maĉgumo"
+
 #~ msgid "Burlap"
 #~ msgstr "Dreliko"
+
 #~ msgid "C_olors"
 #~ msgstr "K_oloroj"
+
 #~ msgid "Camouflage"
 #~ msgstr "Kamuflaĵo"
+
 #~ msgid "Chalk"
 #~ msgstr "Kreto"
+
 #~ msgid "Charcoal"
 #~ msgstr "Karbo"
+
 #~ msgid "Cork"
 #~ msgstr "Korko"
+
 #~ msgid "Countertop"
 #~ msgstr "Abstrakta"
+
 #~ msgid "Danube"
 #~ msgstr "Danubo"
+
 #~ msgid "Dark Cork"
 #~ msgstr "Malhela korko"
+
 #~ msgid "Dark GNOME"
 #~ msgstr "Malhela GNOME"
+
 #~ msgid "Deep Teal"
 #~ msgstr "Marĉanaso"
+
 #~ msgid "Dots"
 #~ msgstr "Punktoj"
+
 #~ msgid "Drag a color to an object to change it to that color"
 #~ msgstr "Treni koloron al objekto por kolorigi ĝin"
+
 #~ msgid "Drag a pattern tile to an object to change it"
 #~ msgstr "Treni ŝablonon al objekto por ŝanĝi ĝin"
+
 #~ msgid "Drag an emblem to an object to add it to the object"
 #~ msgstr "Treni emblemon al objekto por aldoni ĝin al objekto"
+
 #~ msgid "Eclipse"
 #~ msgstr "Eklipso"
+
 #~ msgid "Envy"
 #~ msgstr "Envio"
+
 #~ msgid "Erase"
 #~ msgstr "Gumo"
+
 #~ msgid "Fibers"
 #~ msgstr "Fibroj"
+
 #~ msgid "Fire Engine"
 #~ msgstr "Fajrestingilo"
+
 #~ msgid "Fleur De Lis"
 #~ msgstr "Lilia floro"
+
 #~ msgid "Floral"
 #~ msgstr "Flora"
+
 #~ msgid "Fossil"
 #~ msgstr "Fosilio"
+
 #~ msgid "GNOME"
 #~ msgstr "GNOME"
+
 #~ msgid "Granite"
 #~ msgstr "Granito"
+
 #~ msgid "Grapefruit"
 #~ msgstr "Grapfrukto"
+
 #~ msgid "Green Weave"
 #~ msgstr "Verda teksaĵo"
+
 #~ msgid "Ice"
 #~ msgstr "Glacio"
+
 #~ msgid "Indigo"
 #~ msgstr "Indigo"
+
 #~ msgid "Leaf"
 #~ msgstr "Folio"
+
 #~ msgid "Lemon"
 #~ msgstr "Citrono"
+
 #~ msgid "Mango"
 #~ msgstr "Mango"
+
 #~ msgid "Manila Paper"
 #~ msgstr "Papero de manilo"
+
 #~ msgid "Moss Ridge"
 #~ msgstr "Muskaĵo"
+
 #~ msgid "Mud"
 #~ msgstr "Koto"
+
 #~ msgid "Numbers"
 #~ msgstr "Nombroj"
+
 #~ msgid "Ocean Strips"
 #~ msgstr "Oceanaj strioj"
+
 #~ msgid "Onyx"
 #~ msgstr "Onikso"
+
 #~ msgid "Orange"
-#~ msgstr "Oranĝa"
+#~ msgstr "Oranĝkolora"
+
 #~ msgid "Pale Blue"
 #~ msgstr "Pala bluo"
+
 #~ msgid "Purple Marble"
 #~ msgstr "Purpura marmoro"
+
 #~ msgid "Ridged Paper"
 #~ msgstr "Ĉifita papero"
+
 #~ msgid "Rough Paper"
 #~ msgstr "Aspra papero"
+
 #~ msgid "Ruby"
 #~ msgstr "Rubeno"
+
 #~ msgid "Sea Foam"
 #~ msgstr "Mara ŝaŭmo"
+
 #~ msgid "Shale"
 #~ msgstr "Skisto"
+
 #~ msgid "Sky"
 #~ msgstr "Ĉielo"
+
 #~ msgid "Sky Ridge"
 #~ msgstr "Ĉiela kresto"
+
 #~ msgid "Snow Ridge"
 #~ msgstr "Neĝa kresto"
+
 #~ msgid "Stucco"
 #~ msgstr "Stuko"
+
 #~ msgid "Tangerine"
 #~ msgstr "Klementino"
+
 #~ msgid "Terracotta"
 #~ msgstr "Terakoto"
+
 #~ msgid "Violet"
 #~ msgstr "Viola"
+
 #~ msgid "Wavy White"
 #~ msgstr "Blanka ondo"
+
 #~ msgid "White"
 #~ msgstr "Blanka"
+
 #~ msgid "White Ribs"
 #~ msgstr "Blankaj ripoj"
+
 #~ msgid "_Emblems"
 #~ msgstr "_Emblemoj"
+
 #~ msgid "_Patterns"
 #~ msgstr "Ŝablonoj"
+
 #~ msgid "Image/label border"
 #~ msgstr "Bordero de bildoj aŭ etikedoj"
+
 #~ msgid "Width of border around the label and image in the alert dialog"
 #~ msgstr "Borderlarĝo ĉirkaŭ etikedo kaj bildo en la averto-dialogo"
+
 #~ msgid "Alert Type"
 #~ msgstr "Averta tipo"
+
 #~ msgid "The type of alert"
 #~ msgstr "La tipo de averto"
+
 #~ msgid "Alert Buttons"
 #~ msgstr "Avertaj butonoj"
+
 #~ msgid "The buttons shown in the alert dialog"
 #~ msgstr "Butonoj montritaj en la averto-dialogo"
+
 #~ msgid ""
 #~ "GConf error:\n"
 #~ "  %s"
 #~ msgstr ""
 #~ "Eraro de GConf:\n"
 #~ "  %s"
+
 #~ msgid "GConf error: %s"
 #~ msgstr "Eraro de GConf: %s"
+
 #~ msgid "All further errors shown only on terminal."
 #~ msgstr "Ĉiuj pliaj eraroj estos montritaj nur en terminalo."
+
 #~ msgid ""
 #~ "Color for the default folder background. Only used if background_set is "
 #~ "true."
 #~ msgstr ""
 #~ "Koloro por la fono de defaŭlta dosierujo. Nur uzata se background_set "
 #~ "estas vera."
+
 #~ msgid "Criteria for search bar searching"
 #~ msgstr "Kriterioj por serĉi per serĉobreto"
+
 #~ msgid ""
 #~ "Criteria when matching files searched for in the search bar. If set to "
 #~ "\"search_by_text\", then Nautilus will Search for files by file name "
@@ -5888,32 +6332,42 @@ msgstr ""
 #~ "al \"serĉi per teksto\", Naŭtilo serĉos dosierojn nur per dosiernomo. Se "
 #~ "agordita al \"serĉi per teksto kaj atributoj\", Naŭtilo serĉos dosierojn "
 #~ "per dosiernomo kaj atributoj."
+
 #~ msgid "Current Nautilus theme (deprecated)"
 #~ msgstr "Aktuala temo de Naŭtilo (kaduka)"
+
 #~ msgid "Custom Background"
 #~ msgstr "Propra fona agordo"
+
 #~ msgid "Custom Side Pane Background Set"
 #~ msgstr "Agordo de fono de flanka panelo"
+
 #~ msgid "Default Background Color"
 #~ msgstr "Defaŭlta fona koloro"
+
 #~ msgid "Default Background Filename"
 #~ msgstr "Defaŭlta fona dosiernomo"
+
 #~ msgid "Default Side Pane Background Color"
 #~ msgstr "Defaŭlta koloro de fono de flanka panelo"
+
 #~ msgid "Default Side Pane Background Filename"
 #~ msgstr "Defaŭlta dosiernomo de fono de flanka panelo"
+
 #~ msgid ""
 #~ "Filename for the default folder background. Only used if background_set "
 #~ "is true."
 #~ msgstr ""
 #~ "Nomo por la fono de defaŭlta dosierujo. Nur uzata se background_set estas "
 #~ "vera."
+
 #~ msgid ""
 #~ "Filename for the default side pane background. Only used if "
 #~ "side_pane_background_set is true."
 #~ msgstr ""
 #~ "Nomo por la defaŭlta fono de flanka panelo. Nur uzata se "
 #~ "side_pane_background_set estas vera."
+
 #~ msgid ""
 #~ "Folders over this size will be truncated to around this size. The purpose "
 #~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
@@ -5924,6 +6378,7 @@ msgstr ""
 #~ "La celo estas eviti superŝarĝi la stakon kaj mortigi Naŭtilon per pezegaj "
 #~ "dosierujoj. Negativa valoro signifas nenio limo. La limo estas proksimume "
 #~ "pro la lego de la dosierujon per peco."
+
 #~ msgid ""
 #~ "If set to true, then backup files such as those created by Emacs are "
 #~ "displayed. Currently, only files ending in a tilde (~) are considered "
@@ -5932,6 +6387,7 @@ msgstr ""
 #~ "Agordita kiel vera, restaŭrdosieroj kiel tiuj kreitaj de Emacs estos "
 #~ "montrataj. Aktuale, nur dosieroj finitaj per '~' estas konsiderataj "
 #~ "restaŭrdosieroj."
+
 #~ msgid ""
 #~ "If true, files in new windows will be sorted in reverse order. ie, if "
 #~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
@@ -5940,20 +6396,26 @@ msgstr ""
 #~ "Se vera, dosieroj en novaj fenestroj estos ordigataj renverse. Ekz., se "
 #~ "ordigataj laŭ nomo, tiam anstataŭ ordigi la dosierojn de \"a\" al \"z\", "
 #~ "ili estos ordigataj de \"z\" al \"a\"."
+
 #~ msgid "If true, new windows will use manual layout by default."
-#~ msgstr "Se vera, novaj fenestroj implicite uzos manan aranĝadon."
+#~ msgstr "Se vera, novaj fenestroj defaŭlte uzos manan aranĝadon."
+
 #~ msgid "Maximum handled files in a folder"
 #~ msgstr "Maks. trakteblaj dosieroj en dosierujo"
+
 #~ msgid ""
 #~ "Name of the Nautilus theme to use. This has been deprecated as of "
 #~ "Nautilus 2.2. Please use the icon theme instead."
 #~ msgstr ""
 #~ "Nomo de la uzenda Naŭtilo-etoso. Tio ĉi estas evitinda ekde Naŭtilo 2.2. "
 #~ "Bonvolu uzi la bildsimbolan etoson anstataŭe."
+
 #~ msgid "Nautilus handles drawing the desktop"
 #~ msgstr "Naŭtilo zorgas pri desegno de la labortablo"
+
 #~ msgid "Sans 10"
 #~ msgstr "Sans 10"
+
 #~ msgid ""
 #~ "The default sort-order for items in the icon view. Possible values are "
 #~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
@@ -5961,438 +6423,631 @@ msgstr ""
 #~ "La defaŭlta sinsekvo por eroj en la piktograma rigardo. Eblaj valoroj "
 #~ "estas \"name\", \"size\", \"type\", \"modification_date\", kaj \"emblems"
 #~ "\"."
+
 #~ msgid "Use manual layout in new windows"
 #~ msgstr "Uzi manan araĝon en novaj fenestroj"
+
 #~ msgid "Whether a custom default folder background has been set."
 #~ msgstr "Ĉu propra defaŭlta dosieruja fono estis agordita."
+
 #~ msgid "Whether a custom default side pane background has been set."
 #~ msgstr "Ĉu propra defaŭlta fono por flanka panelo estis agordita."
+
 #~ msgid "Whether to automatically mount media"
 #~ msgstr "Ĉu aŭtomate surmeti datumportilojn"
+
 #~ msgid "Whether to automatically open a folder for automounted media"
 #~ msgstr ""
 #~ "Ĉu aŭtomate malfermi dosierujon pri aŭtomate surmetitaj datumportiloj"
+
 #~ msgid "Whether to show backup files"
 #~ msgstr "Vidigi restaŭrdosierojn"
+
 #~ msgid "No applications found"
 #~ msgstr "Neniu aplikaĵo trovita"
+
 #~ msgid "Ask what to do"
 #~ msgstr "Demandi kion fari"
+
 #~ msgid "Do Nothing"
 #~ msgstr "Nenion fari"
+
 #~ msgid "Open Folder"
 #~ msgstr "Malfermi dosierujon"
+
 #~ msgid "You have just inserted an Audio CD."
 #~ msgstr "Vi ĵus enmetis Son-KD-on."
+
 #~ msgid "You have just inserted an Audio DVD."
 #~ msgstr "Vi ĵus enmetis Son-DVD-on."
+
 #~ msgid "You have just inserted a Video DVD."
 #~ msgstr "Vi ĵus enmetis video-DVD-on."
+
 #~ msgid "You have just inserted a Video CD."
 #~ msgstr "Vi ĵus enmetis video-KD-on."
+
 #~ msgid "You have just inserted a Super Video CD."
 #~ msgstr "Vi ĵus enmetis super-video-KD-on."
+
 #~ msgid "You have just inserted a blank CD."
 #~ msgstr "Vi ĵus enmetis malplenan KD-on."
+
 #~ msgid "You have just inserted a blank DVD."
 #~ msgstr "Vi ĵus enmetis malplenan DVD-on."
+
 #~ msgid "You have just inserted a blank Blu-Ray disc."
 #~ msgstr "Vi ĵus enmetis malplenan blu-radian diskon."
+
 #~ msgid "You have just inserted a blank HD DVD."
 #~ msgstr "Vi ĵus enmetis malplenan alt-densan DVD-on."
+
 #~ msgid "You have just inserted a Photo CD."
 #~ msgstr "Vi ĵus enmetis foto-KD-on."
+
 #~ msgid "You have just inserted a Picture CD."
 #~ msgstr "Vi ĵus enmetis KD-on kun bildoj."
+
 #~ msgid "You have just inserted a medium with digital photos."
 #~ msgstr "Vi ĵus enmetis datumportilon kun ciferecaj fotoj."
+
 #~ msgid "You have just inserted a digital audio player."
 #~ msgstr "Vi ĵus enmetis ciferecan sonludilon."
+
 #~ msgid ""
 #~ "You have just inserted a medium with software intended to be "
 #~ "automatically started."
 #~ msgstr "Vi ĵus enmetis datumportilon kun programo kun aŭto-lanĉo inteco."
+
 #~ msgid "You have just inserted a medium."
 #~ msgstr "Vi ĵus enmetis datumportilon."
+
 #~ msgid "Choose what application to launch."
 #~ msgstr "Elekti aplikaĵon por lanĉi."
+
 #~ msgid ""
 #~ "Select how to open \"%s\" and whether to perform this action in the "
 #~ "future for other media of type \"%s\"."
 #~ msgstr ""
 #~ "Elekti kiel malfermi \"%s\" kaj ĉu plenumi ĉi-tiun agon estonte por aliaj "
 #~ "datenportiloj de tipo \"%s\"."
+
 #~ msgid "_Always perform this action"
 #~ msgstr "_Ĉiam plenumi ĉi tiun agon"
+
 #~ msgid "Set as background for _all folders"
 #~ msgstr "_Agordi kiel fono por ĉiuj dosieroj"
+
 #~ msgid "Set as background for _this folder"
 #~ msgstr "Agordi kiel fono por ĉi _tiu dosiero"
+
 #~ msgid "The emblem cannot be installed."
 #~ msgstr "La emblemo ne instaleblas."
+
 #~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
 #~ msgstr "Vi devas specifi ne malplenan ŝlosilvorton por la nova emblemo."
+
 #~ msgid ""
 #~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
 #~ msgstr ""
 #~ "Pardonu, sed ŝlosilvortoj de la emblemo povas enhavi nur literojn, "
 #~ "spacetojn kaj nombrojn."
+
 #~ msgid "Sorry, but there is already an emblem named \"%s\"."
 #~ msgstr "Pardonu, sed jam ekzistas emblemo nomata \"%s\"."
+
 #~ msgid "Please choose a different emblem name."
 #~ msgstr "Bonvolu elekti alian nomon por emblemo."
+
 #~ msgid "Sorry, unable to save custom emblem."
 #~ msgstr "Pardonu, ne povas konservi akomoditan emblemon."
+
 #~ msgid "Sorry, unable to save custom emblem name."
 #~ msgstr "Pardonu, ne povas konservi akomoditan emblemnomon."
+
 #~ msgid "An older"
 #~ msgstr "Pli malalta"
+
 #~ msgid "A newer"
 #~ msgstr "Pli nova"
+
 #~ msgid "Another"
 #~ msgstr "Alia"
+
 #~ msgid ""
 #~ "If you choose to empty the trash, all items in it will be permanently "
 #~ "lost. Please note that you can also delete them separately."
 #~ msgstr ""
 #~ "Se vi malplenigas rubujon, ĉiuj elementoj estos forigitaj por ĉiam. "
 #~ "Bonvolu rimarku ke vi povas ilin forigi aparte."
+
 #~ msgid "new file"
 #~ msgstr "nova dosiero"
+
 #~ msgid "_Always"
 #~ msgstr "Ĉi_am"
+
 #~ msgid "_Local File Only"
 #~ msgstr "_Loka dosiero nur"
+
 #~ msgid "_Never"
 #~ msgstr "_Neniam"
+
 #~ msgid "25%"
 #~ msgstr "25%"
+
 #~ msgid "75%"
 #~ msgstr "75%"
+
 #~ msgid "100 K"
 #~ msgstr "100 KB"
+
 #~ msgid "500 K"
 #~ msgstr "500KB"
+
 #~ msgid "Activate items with a _single click"
 #~ msgstr "Aktivigi elementojn per _unuopa alklako"
+
 #~ msgid "Activate items with a _double click"
 #~ msgstr "Aktivigi elementojn per _duopa alklako"
+
 #~ msgid "E_xecute files when they are clicked"
 #~ msgstr "Ruli dosierojn post alklako"
+
 #~ msgid "Display _files when they are clicked"
 #~ msgstr "Vidigi dosierojn post alklako"
+
 #~ msgid "Search for files by file name only"
 #~ msgstr "Serĉi dosierojn nur laŭ dosiernomo"
+
 #~ msgid "Search for files by file name and file properties"
 #~ msgstr "Serĉi dosierojn laŭ dosiernomo kaj atributoj"
+
 #~ msgid "Manually"
 #~ msgstr "Mane"
+
 #~ msgid "By Emblems"
 #~ msgstr "Laŭ emblemoj"
+
 #~ msgid "8"
 #~ msgstr "8"
+
 #~ msgid "10"
 #~ msgstr "10"
+
 #~ msgid "12"
 #~ msgstr "12"
+
 #~ msgid "14"
 #~ msgstr "14"
+
 #~ msgid "16"
 #~ msgstr "16"
+
 #~ msgid "18"
 #~ msgstr "18"
+
 #~ msgid "20"
 #~ msgstr "20"
+
 #~ msgid "22"
 #~ msgstr "22"
+
 #~ msgid "24"
 #~ msgstr "24"
+
 #~ msgid "%s's Home"
 #~ msgstr "Hejmo de %s"
+
 #~ msgid "Network Servers"
 #~ msgstr "Retaj serviloj"
+
 #~ msgid "Switch to Manual Layout?"
 #~ msgstr "Ĉu ŝanĝi al mana aranĝo?"
+
 #~ msgid "Default"
-#~ msgstr "Defaŭlto"
+#~ msgstr "Defaŭlto"
+
 #~ msgid "Icon"
 #~ msgstr "Piktogramo"
+
 #~ msgid "Unknown"
 #~ msgstr "Nekonate"
+
 #~ msgid "_Browse..."
 #~ msgstr "_Foliumi..."
+
 #~ msgid "Open %s and other %s document with:"
 #~ msgstr "Malfermi %s kaj aliajn dokumentojn de tipo %s per:"
+
 #~ msgid "Open %s with:"
 #~ msgstr "Malfermi %s per:"
+
 #~ msgid "_Remember this application for %s documents"
 #~ msgstr "Memo_ri tiun ĉi aplikaĵon por dokumentoj de tipo %s."
+
 #~ msgid "Open all %s documents with:"
 #~ msgstr "Malfermi ĉiujn dokumentojn de tipo %s per:"
+
 #~ msgid "Open %s and other \"%s\" files with:"
 #~ msgstr "Malfermi %s kaj aliajn dokumentojn de tipo \"%s\" per:"
+
 #~ msgid "_Remember this application for \"%s\" files"
 #~ msgstr "Memo_ri tiun ĉi aplikaĵon por dokumentoj de tipo \"%s\"."
+
 #~ msgid "_Add"
 #~ msgstr "_Aldoni"
+
 #~ msgid "Open Failed, would you like to choose another application?"
 #~ msgstr "Malfermo malsukcesis, ĉu vi deziras elekti alian aplikaĵon?"
+
 #~ msgid "Open Failed, would you like to choose another action?"
 #~ msgstr "Malfermo malsukcesis, ĉu vi deziras elekti alian agon?"
+
 #~ msgid ""
 #~ "No other applications are available to view this file.  If you copy this "
 #~ "file onto your computer, you may be able to open it."
 #~ msgstr ""
 #~ "Neniu alia aplikaĵo estas disponebla por vidi tiun ĉi dosieron. Se vi "
 #~ "kopias ĝin al via komputilo, vi eble povos ĝin malfermi."
+
 #~ msgid ""
 #~ "No other actions are available to view this file.  If you copy this file "
 #~ "onto your computer, you may be able to open it."
 #~ msgstr ""
 #~ "Neniu alia ago estas disponebla por vidi tiun ĉi dosieron. Se vi kopias "
 #~ "ĝin al via komputilo, vi eble povos ĝin malfermi."
+
 #~ msgid "Browse the file system with the file manager"
 #~ msgstr "Foliumi dosiersistemon per dosiera mastrumilo"
+
 #~ msgid "File Browser"
 #~ msgstr "Foliumilo de dosieroj"
+
 #~ msgid "Change the behaviour and appearance of file manager windows"
 #~ msgstr "Ŝanĝi la konduton kaj aperon de dosieradministrilaj fenestroj"
+
 #~ msgid "File Management"
 #~ msgstr "Administrado de dosieroj"
+
 #~ msgid "Home Folder"
 #~ msgstr "Hejma dosierujo"
+
 #~ msgid "Background"
 #~ msgstr "Fono"
+
 #~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
 #~ msgstr ""
 #~ "La dosierujo \"%s\" enhavas pli da dosieroj ol Naŭtilo povas trakti."
+
 #~ msgid "Some files will not be displayed."
 #~ msgstr "Kelkaj dosieroj ne estos montritaj."
+
 #~ msgid "_Empty File"
 #~ msgstr "Malplena dosiero"
+
 #~ msgid "Create a new empty file inside this folder"
 #~ msgstr "Krei novan malplenan dosieron en tiu ĉi dosierujo"
+
 #~ msgid "_Format"
 #~ msgstr "_Formato"
+
 #~ msgid "Format the selected volume"
 #~ msgstr "Formati la elektitan datumportilon"
+
 #~ msgid "Format the volume associated with the open folder"
 #~ msgstr "Formatizi la dautmportilon ligitan kun la malfermita dosierujo"
+
 #~ msgid "_Home Folder"
 #~ msgstr "_Hejma dosierujo"
+
 #~ msgid "by _Emblems"
 #~ msgstr "laŭ _emblemoj"
+
 #~ msgid "Keep icons sorted by emblems in rows"
 #~ msgstr "Lasi piktogramojn ordigitaj laŭ emblemoj en vicoj"
+
 #~ msgid "Clean _Up by Name"
 #~ msgstr "_Vakigi laŭ nomo"
+
 #~ msgid "By _Emblems"
 #~ msgstr "Laŭ _emblemoj"
+
 #~ msgid "Emblems"
 #~ msgstr "Emblemoj"
+
 #~ msgid "Show Tree"
 #~ msgstr "Vidigi arbon"
+
 #~ msgid "[URI]"
 #~ msgstr "[URI]"
+
 #~ msgid "Custom Location"
 #~ msgstr "Propra loko"
+
 #~ msgid "Please enter a name and try again."
 #~ msgstr "Bv. entajpi nomon kaj provi denove."
+
 #~ msgid "_Location (URI):"
 #~ msgstr "_Loko (URI):"
+
 #~ msgid "Optional information:"
 #~ msgstr "Opcia Informo:"
+
 #~ msgid "Service _type:"
 #~ msgstr "Servo_tipo:"
+
 #~ msgid "Add _bookmark"
 #~ msgstr "_Aldoni legosignon"
+
 #~ msgid ""
 #~ "This is probably because the emblem is a permanent one, and not one that "
 #~ "you added yourself."
 #~ msgstr ""
 #~ "Ĉi tio probable estas ĉar la emblemo estas iu daŭra, kaj ne iu aldonata "
 #~ "de vi mem."
+
 #~ msgid "Rename Emblem"
 #~ msgstr "Alinomi emblemon"
+
 #~ msgid "Enter a new name for the displayed emblem:"
 #~ msgstr "Entajpi novan nomon por la montrita emblemo:"
+
 #~ msgid "Rename"
 #~ msgstr "Alinomi"
+
 #~ msgid "Add Emblems..."
 #~ msgstr "Aldoni emblemojn..."
+
 #~ msgid ""
 #~ "Enter a descriptive name next to each emblem.  This name will be used in "
 #~ "other places to identify the emblem."
 #~ msgstr ""
 #~ "Tajpu priskriban nomon apud ĉiu emblemo. Ĉi tiu nomo estos uzata en aliaj "
 #~ "lokoj por identigi la emblemon."
+
 #~ msgid ""
 #~ "Enter a descriptive name next to the emblem.  This name will be used in "
 #~ "other places to identify the emblem."
 #~ msgstr ""
 #~ "Tajpu priskriban nomon apud la emblemo. Ĉi tiu nomo estos uzata en aliaj "
 #~ "lokoj por identigi la emblemon."
+
 #~ msgid "Some of the files could not be added as emblems."
 #~ msgstr "Kelkaj el la dosieroj ne povas esti aldonitaj kiel emblemoj."
+
 #~ msgid "The emblems do not appear to be valid images."
 #~ msgstr "La emblemoj ŝajnas ne esti validaj bildoj."
+
 #~ msgid "None of the files could be added as emblems."
 #~ msgstr "Neniu el la dosieroj povas esti aldonitaj kiel emblemoj."
+
 #~ msgid "The file '%s' does not appear to be a valid image."
 #~ msgstr "La dosiero \"%s\" ne ŝajnas esti valida bildo."
+
 #~ msgid "The dragged file does not appear to be a valid image."
 #~ msgstr "La trenita dosiero ne ŝajnas esti valida bildo."
+
 #~ msgid "Show Emblems"
 #~ msgstr "Montri emblemojn"
+
 #~ msgid "Acti_on:"
 #~ msgstr "_Ago:"
+
 #~ msgid "CD _Audio:"
 #~ msgstr "Sona _k-disko:"
+
 #~ msgid "Media"
 #~ msgstr "Aŭdvidaĵo"
+
 #~ msgid "_DVD Video:"
 #~ msgstr "Vida _DVD:"
+
 #~ msgid "_Music Player:"
 #~ msgstr "Muzika ludilo:"
+
 #~ msgid "_Photos:"
 #~ msgstr "_Fotoj:"
+
 #~ msgid "_Software:"
 #~ msgstr "_Programaro:"
+
 #~ msgid "History"
 #~ msgstr "Historio"
+
 #~ msgid "Show History"
 #~ msgstr "Montri historion"
+
 #~ msgid "Information"
 #~ msgstr "Informo"
+
 #~ msgid "Show Information"
 #~ msgstr "Vidigi Informon"
+
 #~ msgid "Use _Default Background"
 #~ msgstr "Uzi _defaŭltan fonon"
+
 #~ msgid "You cannot assign more than one custom icon at a time."
 #~ msgstr "Vi ne povas atribui pli ol unu propra bildsimbolo samtempe."
+
 #~ msgid "You can only use images as custom icons."
 #~ msgstr "Vi povas nur uzi bildojn kiel propraj piktogramoj."
+
 #~ msgid "_Side Pane"
 #~ msgstr "Flanka Panelo"
+
 #~ msgid "Notes"
 #~ msgstr "Notoj"
+
 #~ msgid "Show Notes"
 #~ msgstr "Montri notojn"
+
 #~ msgid "Show Places"
 #~ msgstr "Vidigi ejoj"
+
 #~ msgid "Backgrounds and Emblems"
 #~ msgstr "Fonoj kaj Emblemoj"
+
 #~ msgid "_Remove..."
 #~ msgstr "_Forigi..."
+
 #~ msgid "Add new..."
 #~ msgstr "Aldoni novan..."
+
 #~ msgid "Sorry, but pattern %s could not be deleted."
 #~ msgstr "Bedaŭrinde la ŝablono %s ne povas esti forigita."
+
 #~ msgid "Check that you have permission to delete the pattern."
 #~ msgstr "Kontrolu se vi havas permeson por forigi la ŝablonon"
+
 #~ msgid "Sorry, but emblem %s could not be deleted."
 #~ msgstr "Bedaŭrinde la emblemo %s ne povas esti forigita."
+
 #~ msgid "Check that you have permission to delete the emblem."
 #~ msgstr "Kontrolu se vi havas permeson por forigi la emblemon."
+
 #~ msgid "Select an Image File for the New Emblem"
 #~ msgstr "Elektu bildodosieron por la nova emblemo"
+
 #~ msgid "Create a New Emblem"
 #~ msgstr "Krei novan emblemon"
+
 #~ msgid "_Keyword:"
 #~ msgstr "Ŝlosil_vorto:"
+
 #~ msgid "_Image:"
 #~ msgstr "_Bildo:"
+
 #~ msgid "Create a New Color:"
 #~ msgstr "Krei novan koloron:"
+
 #~ msgid "Color _name:"
 #~ msgstr "Kolor_nomo:"
+
 #~ msgid "Color _value:"
 #~ msgstr "Kolor_valoro:"
+
 #~ msgid "Sorry, but you cannot replace the reset image."
 #~ msgstr "Bedaŭrinde vi ne rajtas anstataŭigi la reŝargan bildon 'reŝarĝo'."
+
 #~ msgid "Reset is a special image that cannot be deleted."
 #~ msgstr "Reŝarĝo estas speciala bildo neforigebla."
+
 #~ msgid "Sorry, but the pattern %s could not be installed."
 #~ msgstr "Bedaŭrinde la ŝablono %s ne povas esti instalita."
+
 #~ msgid "Select an Image File to Add as a Pattern"
 #~ msgstr "Elektu bildodosieron por aldoni kiel ŝablono"
+
 #~ msgid "The color cannot be installed."
 #~ msgstr "La koloro ne instaleblas."
+
 #~ msgid "Sorry, but you must specify an unused color name for the new color."
 #~ msgstr "Vi devas specifi neuzitan nomon de koloro por la nova koloro."
+
 #~ msgid "Sorry, but you must specify a non-blank name for the new color."
 #~ msgstr "Vi devas specifi nemalplenan nomon por la nova koloro."
+
 #~ msgid "Select a Color to Add"
 #~ msgstr "Elektu koloron por aldoni"
+
 #~ msgid "Sorry, but \"%s\" is not a usable image file."
 #~ msgstr "Bedaŭrinde \"%s\" ne estas uzebla bilda dosiero."
+
 #~ msgid "Select a Category:"
 #~ msgstr "Elekti kategorion:"
+
 #~ msgid "C_ancel Remove"
 #~ msgstr "Rezigni Forigon"
+
 #~ msgid "_Add a New Pattern..."
 #~ msgstr "_Aldoni novan ŝablonon..."
+
 #~ msgid "_Add a New Color..."
 #~ msgstr "_Aldoni novan koloron..."
+
 #~ msgid "_Add a New Emblem..."
 #~ msgstr "_Aldoni novan emblemon..."
+
 #~ msgid "Click on a pattern to remove it"
 #~ msgstr "Alklaku ŝablonon por forigi ĝin"
+
 #~ msgid "Click on a color to remove it"
 #~ msgstr "Alklaku koloron por forigi ĝin"
+
 #~ msgid "Click on an emblem to remove it"
 #~ msgstr "Alklaku emblemon por forigi ĝin"
+
 #~ msgid "Patterns:"
 #~ msgstr "Ŝablonoj:"
+
 #~ msgid "Colors:"
 #~ msgstr "Koloroj:"
+
 #~ msgid "Emblems:"
 #~ msgstr "Emblemoj:"
+
 #~ msgid "_Remove a Pattern..."
 #~ msgstr "Fo_rigi ŝablonon..."
+
 #~ msgid "_Remove a Color..."
 #~ msgstr "Fo_rigi koloron..."
+
 #~ msgid "_Remove an Emblem..."
 #~ msgstr "Fo_rigi emblemon..."
+
 #~ msgid "Close the side pane"
 #~ msgstr "Fermi flankan panelon"
+
 #~ msgid "_Backgrounds and Emblems..."
 #~ msgstr "_Fonoj kaj emblemoj..."
+
 #~ msgid ""
 #~ "Display patterns, colors, and emblems that can be used to customize "
 #~ "appearance"
 #~ msgstr ""
 #~ "Montras ŝablonojn, kolorojn kaj emblemojn uzeblaj por akomodi aspekton"
+
 #~ msgid "Archive Mounter"
 #~ msgstr "Arĥivsurmetilo"
+
 #~ msgid ""
 #~ "A folder named \"%B\" already exists.  Do you want to merge the source "
 #~ "folder?"
 #~ msgstr ""
 #~ "A folder named \"%B\" already exists.  Do you want to merge the source "
 #~ "folder?"
+
 #~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
 #~ msgstr "A folder named \"%B\" already exists.  Do you want to replace it?"
+
 #~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
 #~ msgstr "A file named \"%B\" already exists.  Do you want to replace it?"
+
 #~ msgid "Could not use system package installer"
 #~ msgstr "Ne sukcesis uzi la operaciuman pakaĵinstalilon"
+
 #~ msgid "Show copy dialog"
 #~ msgstr "Montri kopiadan dialogon"
+
 #~ msgid "<b>Width:</b> %d pixel\n"
 #~ msgid_plural "<b>Width:</b> %d pixels\n"
 #~ msgstr[0] "<b>Larĝo:</b> %d bitbildero\n"
 #~ msgstr[1] "<b>Larĝo:</b> %d bitbilderoj\n"
+
 #~ msgid "<b>Height:</b> %d pixel\n"
 #~ msgid_plural "<b>Height:</b> %d pixels\n"
 #~ msgstr[0] "<b>Alto:</b> %d bitbildero\n"
 #~ msgstr[1] "<b>Alto:</b> %d bitbilderoj\n"
+
 #~ msgid "Toggle between button and text-based location bar"
 #~ msgstr "Ŝalti inter butona kaj teksta vojmontrilo"
+
 #~ msgid "throbber"
 #~ msgstr "throbber"
+
 #~ msgid "Always open in _browser windows"
 #~ msgstr "Ĉiam malfermi en foliumaj fenestroj"
+
 #~ msgid "provides visual status"
 #~ msgstr "provizas vidan statuson"
-
diff -pruN 3.0.2-4/po/es.po 1:3.2.0-0ubuntu5/po/es.po
--- 3.0.2-4/po/es.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/es.po	2011-09-21 18:11:33.000000000 +0000
@@ -25,8 +25,8 @@ msgstr ""
 "Project-Id-Version: nautilus.master.es\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-11 19:14+0000\n"
-"PO-Revision-Date: 2011-04-11 21:19+0200\n"
+"POT-Creation-Date: 2011-09-11 08:23+0000\n"
+"PO-Revision-Date: 2011-09-14 17:50+0200\n"
 "Last-Translator: Daniel Mustieles <daniel.mustieles@gmail.com>\n"
 "Language-Team: Español <gnome-es-list@gnome.org>\n"
 "MIME-Version: 1.0\n"
@@ -38,27 +38,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Búsqueda guardada"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Texto"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "El texto de la etiqueta."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justificación"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -68,44 +68,44 @@ msgstr ""
 "Esto NO afecta a la alineación de la etiqueta dentro de su asignación. Vea "
 "GtkMisc::xalign para hacer eso."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Ajuste de línea"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr ""
 "Si está activado ajusta la líneas si el texto se vuelve demasiado ancho."
 
 # components/rpmview/nautilus-rpm-view.c:336
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Posición del cursor"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "La posición actual en caracteres del cursor de inserción."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Límite de la selección"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "La posición en caracteres del extremo opuesto de la selección desde el "
 "cursor ."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Seleccionar todo"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Métodos de entrada"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Mostrar más _detalles"
 
@@ -120,7 +120,7 @@ msgstr " (Unicode inválido)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Carpeta personal"
@@ -151,7 +151,7 @@ msgstr "Pega el texto almacenado en el p
 # src/file-manager/fm-directory-view.c:2157 src/nautilus-window-menus.c:1153
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Seleccionar t_odo"
 
@@ -181,7 +181,7 @@ msgstr "Usar _predeterminado"
 # src/file-manager/fm-search-list-view.c:140
 # src/nautilus-bookmarks-window.c:172
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Nombre"
 
@@ -256,7 +256,7 @@ msgstr "El grupo del archivo."
 
 # src/file-manager/fm-properties-window.c:1493
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Permisos"
 
@@ -295,7 +295,7 @@ msgstr "El contexto SELinux de seguridad
 # src/nautilus-location-bar.c:401
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Lugar"
 
@@ -442,65 +442,65 @@ msgstr "Existe un archivo más nuevo co
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Ya existe otro archivo con el mismo nombre en «%s»."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Archivo original"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/fm-properties-window.c:1100
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Tamaño:"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/fm-properties-window.c:1094
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Tipo:"
 
 # src/file-manager/fm-list-view.c:1599
 # src/file-manager/fm-search-list-view.c:158
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Última modificación:"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/dfos-xfer.c:419 src/file-manager/dfos-xfer.c:430
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Reemplazar con"
 
 # libnautilus-private/nautilus-program-chooser.c:1344
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Mezclar"
 
 # src/nautilus-property-browser.c:875
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Seleccionar un nombre nuevo para el destino"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Restablecer"
 
 # src/file-manager/fm-properties-window.c:1641
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Aplicar esta acción a todos los archivos"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/dfos-xfer.c:352 src/file-manager/dfos-xfer.c:372
 # src/file-manager/dfos-xfer.c:419 src/file-manager/dfos-xfer.c:430
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Omitir"
@@ -508,17 +508,17 @@ msgstr "_Omitir"
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # libnautilus-private/nautilus-icon-text-item.c:1487
 # src/file-manager/fm-icon-view.c:1105
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Re_nombrar"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/dfos-xfer.c:419 src/file-manager/dfos-xfer.c:430
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Reemplazar"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Conflicto de archivo"
 
@@ -601,7 +601,7 @@ msgstr[1] "%'d horas aproximadamente"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Enlace hacia %s"
@@ -775,7 +775,7 @@ msgstr "Se eliminarán permanentemente t
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Vaciar la _papelera"
 
@@ -823,7 +823,7 @@ msgstr[1] "Quedan %T"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Error al eliminar."
 
@@ -836,8 +836,8 @@ msgstr ""
 "permisos para verlos."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr ""
@@ -848,7 +848,7 @@ msgstr ""
 # src/file-manager/dfos-xfer.c:352 src/file-manager/dfos-xfer.c:372
 # src/file-manager/dfos-xfer.c:419 src/file-manager/dfos-xfer.c:430
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Omitir archivos"
 
@@ -860,8 +860,8 @@ msgstr ""
 "La carpeta «%B» no se puede eliminar porque no tiene permisos para leerla."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Hubo un error al leer la carpeta «%B»."
 
@@ -930,13 +930,13 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "_No vaciar la papelera"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "No se pudo montar %s"
 
 # src/file-manager/dfos-xfer.c:1009
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
@@ -944,7 +944,7 @@ msgstr[0] "Preparándose para copiar %'d
 msgstr[1] "Preparándose para copiar %'d archivos (%S)"
 
 # src/file-manager/dfos-xfer.c:1009
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
@@ -952,7 +952,7 @@ msgstr[0] "Preparándose para mover %'d 
 msgstr[1] "Preparándose para mover %'d archivos (%S)"
 
 # src/file-manager/dfos-xfer.c:1009
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
@@ -960,7 +960,7 @@ msgstr[0] "Preparándose para eliminar %
 msgstr[1] "Preparándose para eliminar %'d archivos (%S)"
 
 # src/file-manager/dfos-xfer.c:1009
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
@@ -968,26 +968,26 @@ msgstr[0] "Preparándose para mover a la
 msgstr[1] "Preparándose para mover a la papelera %'d archivos"
 
 # src/file-manager/dfos-xfer.c:745
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Error al copiar."
 
 # src/file-manager/dfos-xfer.c:745
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Error al mover."
 
 # src/file-manager/dfos-xfer.c:745
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Error al mover los archivos a la papelera."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -995,14 +995,14 @@ msgstr ""
 "Los archivos en la carpeta «%B» no se pueden gestionar porque no tiene "
 "permisos para verlos."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 "La carpeta «%B» no se puede gestionar porque no tiene permisos para leerla."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -1010,32 +1010,32 @@ msgstr ""
 "El archivo «%B» no se puede gestionar porque usted no tiene permisos para "
 "leerlo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Hubo un error al obtener la información acerca de «%B»."
 
 # src/file-manager/dfos-xfer.c:745
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Error al copiar a «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "No tiene permiso para acceder a la carpeta de destino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Hubo un error al obtener la información acerca del destino."
 
 # src/nautilus-window-menus.c:602
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "El destino no es una carpeta."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -1043,64 +1043,64 @@ msgstr ""
 "No hay suficiente espacio en el destino. Pruebe a eliminar archivos para "
 "hacer espacio."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Hay %S disponible pero se requieren %S."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "El destino es de sólo lectura."
 
 # src/file-manager/fm-error-reporting.c:214
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "Moviendo «%B» a «%B»"
 
 # src/file-manager/fm-error-reporting.c:214
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "Copiando «%B» a «%B»"
 
 # src/file-manager/fm-icon-view.c:1277
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "Duplicando «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Moviendo %'d archivo (en «%B») a «%B»"
 msgstr[1] "Moviendo %'d archivos (en «%B») a «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Copiando %'d archivo (en «%B») a «%B»"
 msgstr[1] "Copiando %'d archivos (en «%B») a «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Duplicando %'d archivo (en «%B»)"
 msgstr[1] "Duplicando %'d archivos (en «%B»)"
 
 # src/file-manager/dfos-xfer.c:700
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Moviendo %'d archivo a «%B»"
 msgstr[1] "Moviendo %'d archivos a «%B»"
 
 # src/file-manager/dfos-xfer.c:723
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Copiando %'d archivo a «%B»"
 msgstr[1] "Copiando %'d archivos a «%B»"
 
 # src/file-manager/fm-directory-view.c:2148
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -1108,7 +1108,7 @@ msgstr[0] "Duplicando %'d archivo"
 msgstr[1] "Duplicando %'d archivos"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S de %S"
@@ -1118,13 +1118,13 @@ msgstr "%S de %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S de %S — queda %T (%S/seg)"
 msgstr[1] "%S de %S — quedan %T (%S/seg)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1132,11 +1132,11 @@ msgstr ""
 "La carpeta «%B» no se puede copiar porque no tiene permisos para crearla en "
 "el destino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Hubo un error al crear la carpeta «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1144,7 +1144,7 @@ msgstr ""
 "Los archivos en la carpeta «%B» no se pueden copiar porque no tiene permisos "
 "para verlos."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
@@ -1152,117 +1152,117 @@ msgstr ""
 "La carpeta «%B» no se puede copiar porque no tiene permisos para leerla."
 
 # src/file-manager/dfos-xfer.c:745
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Error al mover «%B»."
 
 # src/file-manager/dfos-xfer.c:778
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "No se pudo eliminar la carpeta origen."
 
 # src/file-manager/dfos-xfer.c:745
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Error al copiar «%B»."
 
 # components/services/install/lib/eazel-install-protocols.c:116
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "No se pudieron eliminar los archivos de la carpeta ya existente %F."
 
 # components/services/install/lib/eazel-install-protocols.c:116
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "No se pudo eliminar el archivo ya existente %F."
 
 # src/file-manager/dfos-xfer.c:744
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "No puede mover una carpeta dentro de ella misma."
 
 # src/file-manager/dfos-xfer.c:778
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "No puede copiar una carpeta dentro de ella misma."
 
 # src/nautilus-window-menus.c:602
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "La carpeta de destino está dentro de la carpeta de origen."
 
 # src/file-manager/dfos-xfer.c:744
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "No puede mover un archivo sobre sí mismo."
 
 # src/file-manager/dfos-xfer.c:778
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "No puede copiar un archivo sobre sí mismo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "El archivo de origen se sobrescribirá por el de destino."
 
 # components/services/install/lib/eazel-install-protocols.c:116
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "No se pudo eliminar el archivo ya existente con el mismo nombre en %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Hubo un error al copiar el archivo en %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Copiando archivos"
 
 # src/file-manager/dfos-xfer.c:964
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Preparándose para mover a «%B»"
 
 # src/file-manager/dfos-xfer.c:1009
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "Preparándose para mover %'d archivo"
 msgstr[1] "Preparándose para mover %'d archivos"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Hubo un error al mover el archivo a %F."
 
 # src/file-manager/dfos-xfer.c:961
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Moviendo archivos"
 
 # src/file-manager/dfos-xfer.c:713
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Creando enlaces en «%B»"
 
 # src/file-manager/dfos-xfer.c:713
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
@@ -1270,37 +1270,37 @@ msgstr[0] "Creando enlace hacia %'d arch
 msgstr[1] "Creando enlaces hacia %'d archivos"
 
 # src/file-manager/dfos-xfer.c:745
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Error al crear el enlace hacia %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Los enlaces simbólicos sólo están soportados para archivos locales"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "El destino no soporta enlaces simbólicos."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Hubo un error al crear el enlace simbólico en %F."
 
 # src/file-manager/fm-properties-window.c:1493
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Establecido permisos"
 
 # src/nautilus-window-manage-views.c:173
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Carpeta sin título"
 
 # src/nautilus-window-manage-views.c:173
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "Sin título %s"
@@ -1308,34 +1308,34 @@ msgstr "Sin título %s"
 # src/file-manager/fm-directory-view.c:2140
 # src/file-manager/fm-directory-view.c:2257
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
-msgstr "Documento sin título"
+msgstr "Documento sin título"
 
 # src/file-manager/dfos-xfer.c:745
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
-msgstr "Error al crear el directorio %B."
+msgstr "Error al crear la carpeta %B."
 
 # src/file-manager/dfos-xfer.c:745
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Error al crear el archivo %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
-msgstr "Hubo un error al crear el directorio en %F."
+msgstr "Hubo un error al crear la carpeta en %F."
 
 # src/file-manager/fm-directory-view.c:2154
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Vaciando la papelera"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "No se puede marcar el lanzador confiado (ejecutable)"
 
@@ -1412,37 +1412,37 @@ msgstr "No se pudo renombrar el archivo 
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "hoy a las 00:00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1557
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "hoy a las %-I:%M:%S %p"
 
 # libnautilus-private/nautilus-file.c:1557
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "hoy a las 00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1557
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "hoy a las %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "hoy, 00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1557
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "hoy, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "hoy"
 
@@ -1450,39 +1450,39 @@ msgstr "hoy"
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "ayer a las 00:00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1560
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "ayer a las %-I:%M:%S %p"
 
 # libnautilus-private/nautilus-file.c:1560
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "ayer a las 00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1560
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "ayer a las %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "ayer, 00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1560
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "ayer, %-I:%M %p"
 
 # components/services/install/command-line/eazel-alt-install-corba.c:94
 # components/services/install/command-line/eazel-revert.c:78
 # components/services/install/command-line/eazel-uninstall.c:69
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "ayer"
 
@@ -1491,97 +1491,97 @@ msgstr "ayer"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Miércoles, 00 de septiembre de 0000 a las 00:00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1563
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d de %B de %Y a las %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Lun, 00 de oct de 0000 a las 00:00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1563
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d de %b de %Y a las %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Lun, 00 oct 0000 a las 00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1563
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d %b %Y a las %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 oct 0000 a las 00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1565
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y a las %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 oct 0000, 00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1565
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00 pm"
 
 # libnautilus-private/nautilus-file.c:1565
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
 # src/file-manager/fm-properties-window.c:1493
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "No se le permite establecer permisos"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "No se le permite establecer el propietario"
 
 # src/nautilus-window-menus.c:602
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "El propietario especificado «%s» no existe"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "No se le permite establecer el grupo"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "El grupo especificado «%s» no existe"
 
 # libnautilus-private/nautilus-file.c:2594
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
@@ -1589,7 +1589,7 @@ msgstr[0] "%u elemento"
 msgstr[1] "%u elementos"
 
 # libnautilus-private/nautilus-file.c:2595
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
@@ -1597,43 +1597,33 @@ msgstr[0] "%u carpeta"
 msgstr[1] "%u carpetas"
 
 # libnautilus-private/nautilus-file.c:2595
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%u archivo"
 msgstr[1] "%u archivos"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytes)"
-
 # libnautilus-private/nautilus-file.c:2585
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? elementos"
 
 # libnautilus-private/nautilus-file.c:2585
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? bytes "
 
 # libnautilus-private/nautilus-file.c:2929
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "tipo desconocido"
 
 # libnautilus-private/nautilus-file.c:2931
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "tipo MIME desconocido"
 
@@ -1641,26 +1631,26 @@ msgstr "tipo MIME desconocido"
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "desconocido"
 
 # libnautilus-private/nautilus-file.c:2965
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "programa"
 
 # src/file-manager/dfos-xfer.c:714
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "enlace"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "enlace (roto)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "El rectángulo de selección"
 
@@ -1767,7 +1757,7 @@ msgstr "Preparando"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Buscar"
 
@@ -1981,9 +1971,9 @@ msgid ""
 "will determine if any action is taken inside of Nautilus when either is "
 "pressed."
 msgstr ""
-"Para usuarios con ratones que tienen botones «Adelante» y «Atrás», esta "
-"tecla determinará si cualquier acción se realiza dentro de Nautilus cuando "
-"se pulse cualquiera de los botones."
+"Para usuarios con ratones que tienen botones «Adelante» y «Atrás», esta tecla "
+"determinará si cualquier acción se realiza dentro de Nautilus cuando se "
+"pulse cualquiera de los botones."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
 msgid ""
@@ -1991,8 +1981,8 @@ msgid ""
 "will set which button activates the \"Back\" command in a browser window. "
 "Possible values range between 6 and 14."
 msgstr ""
-"Para usuarios con ratones que tienen botones «Adelante» y «Atrás», esta "
-"tecla establecerá qué botón activa el comando «Atrás» en una ventana del "
+"Para usuarios con ratones que tienen botones «Adelante» y «Atrás», esta tecla "
+"establecerá qué botón activa el comando «Atrás» en una ventana del "
 "examinador. Los posibles rangos de valores están entre 6 y 14."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
@@ -2001,8 +1991,8 @@ msgid ""
 "will set which button activates the \"Forward\" command in a browser window. "
 "Possible values range between 6 and 14."
 msgstr ""
-"Para usuarios con ratones que tienen botones «Adelante» y «Atrás», esta "
-"tecla establecerá qué botón activa el comando «Adelante» en una ventana del "
+"Para usuarios con ratones que tienen botones «Adelante» y «Atrás», esta tecla "
+"establecerá qué botón activa el comando «Adelante» en una ventana del "
 "examinador. Los posibles rangos de valores están entre 6 y 14."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
@@ -2208,9 +2198,8 @@ msgid ""
 msgstr ""
 "Si se establece a cierto, los archivos en las ventanas nuevas se colocarán "
 "en sentido inverso. Ej: si se ordenados por nombre entonces en vez de "
-"colocarse de la «a» a la «z» se colocarán de la «z» a la «a» ; si se colocan "
-"por tamaño; en lugar de ordenarse incrementalmente se ordenarán "
-"decrementalmente."
+"colocarse de la «a» a la «z» se colocarán de la «z» a la «a» ; si se colocan por "
+"tamaño; en lugar de ordenarse incrementalmente se ordenarán decrementalmente."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
 msgid ""
@@ -2322,21 +2311,6 @@ msgstr "Vista del panel lateral"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Compensación de velocidad para cuando se hace una reproducción previa de un "
-"archivo de sonido al colocar el ratón sobre los iconos de los archivos. Si "
-"se establece a «always» (siempre) entonces se reproducirá el sonido, aún si "
-"el archivo se encuentra en un servidor remoto. Si se establece a "
-"«local_only» (sólo local) entonces la reproducción previa sólo se realizará "
-"sobre archivos locales. Si se establece a «never» (nunca) entonces nunca de "
-"reproducirá previamente el sonido."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2351,7 +2325,7 @@ msgstr ""
 "archivos locales. Si se establece a «never» (siempre) entonces nunca se "
 "leerán datos para la vista previa."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2364,10 +2338,10 @@ msgstr ""
 "mostrarán miniaturas, aún cuando la carpeta se encuentre en un servidor "
 "remoto. Si está definido como «local_only» (sólo local) entonces sólo se "
 "mostrarán miniaturas en los sistemas de archivos locales. Si se establece a "
-"«never» (nunca) entonces no se mostrarán miniaturas de las imágenes, sino "
-"que se mostrará un icono genérico."
+"«never» (nunca) entonces no se mostrarán miniaturas de las imágenes, sino que "
+"se mostrará un icono genérico."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2375,23 +2349,23 @@ msgid ""
 "systems. If set to \"never\" then never bother to compute item counts."
 msgstr ""
 "Compensación de velocidad para cuando se muestre el número de elementos en "
-"una carpeta. Si se establece a «always» (siempre) entonces siempre se "
-"contará el número de elementos, aún si la carpeta se encuentra en un "
-"servidor remoto. Si se establece a «local_only» (sólo local) entonces sólo "
-"se mostrará el número en los sistemas de archivos locales. Si se establece a "
+"una carpeta. Si se establece a «always» (siempre) entonces siempre se contará "
+"el número de elementos, aún si la carpeta se encuentra en un servidor "
+"remoto. Si se establece a «local_only» (sólo local) entonces sólo se mostrará "
+"el número en los sistemas de archivos locales. Si se establece a "
 "«never» (nunca) entonces nunca se contará el número de elementos."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Límite de la elipsis del texto"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr ""
 "El tamaño predeterminado para la miniatura de un icono en la vista como "
 "iconos."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2400,17 +2374,17 @@ msgstr ""
 "posibles son «name» (nombre), «size» (tamaño), «type» (tipo) y "
 "«modification_date» (fecha de modificación)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr ""
 "La anchura predeterminada para el panel lateral en las ventanas nuevas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr ""
 "La _descripción de la tipografía usada para los iconos en el escritorio."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2419,16 +2393,16 @@ msgstr ""
 "\" (local), \"iso\" e \"informal\"."
 
 # libnautilus-private/nautilus-global-preferences.c:622
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "La cadena de geometría para una ventana de navegación."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr ""
 "La vista del panel lateral que se mostrará en la ventanas nuevas abiertas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2436,7 +2410,7 @@ msgstr ""
 "Este nombre se puede definir si quiere un nombre personalizado para el icono "
 "del equipo en el escritorio."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2444,7 +2418,7 @@ msgstr ""
 "Este nombre se puede definir si quiere un nombre personalizado para el icono "
 "de la carpeta personal en el escritorio."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2452,7 +2426,7 @@ msgstr ""
 "Este nombre se puede definir si quiere un nombre personalizado para el icono "
 "de servidores de red en el escritorio."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2460,25 +2434,25 @@ msgstr ""
 "Este nombre se puede definir si quiere un nombre personalizado para el icono "
 "de la papelera en el escritorio."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Icono de la papelera visible en el escritorio"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "El tipo de pulsación utilizado para ejecutar/abrir los archivos"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr ""
 "Usar eventos de botones del ratón adiciones en la ventana del examinador de "
 "Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Qué hacer con los archivos de texto ejecutables cuando son activados"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2490,7 +2464,7 @@ msgstr ""
 "programas, «ask» para solicitar una confirmación por medio de un diálogo y "
 "«display» para mostrarlos como archivos de texto."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2500,55 +2474,49 @@ msgstr ""
 "seleccionado otro visor para esta carpeta en particular. Los valores "
 "posibles con «list_view», «icon_view» y «compact_view»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Cuándo mostrar el número de elementos en una carpeta"
 
 # libnautilus-private/nautilus-global-preferences.c:249
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Cuándo mostrar la una vista previa del texto en los iconos"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Cuándo mostrar las miniaturas de los archivos de imágenes"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr ""
 "Dónde posicionar las nuevas pestañas abiertas en las ventanas del examinador."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr ""
 "Indica si la ventana de navegación debería maximizarse de forma "
 "predeterminada."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Indica si la ventana de navegación debería maximizarse."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Indica si se debe solicitar una confirmación al eliminar archivos o vaciar "
 "la papelera"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Indica si se debe activar la eliminación inmediata"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr ""
-"Indica si se deben escuchar previamente los sonidos al colocar el puntero "
-"sobre un icono"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Indica si se deben mostrar los archivos ocultos"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2557,7 +2525,7 @@ msgstr ""
 "abrir un tipo MIME desconocido, para buscar una aplicación adecuada que "
 "pueda manejarlo."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Anchura del panel lateral"
 
@@ -2576,12 +2544,12 @@ msgstr "Acceder a los archivos y organiz
 msgid "Files"
 msgstr "Archivos"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus no pudo crear la carpeta requerida «%s»."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2589,12 +2557,12 @@ msgstr ""
 "Antes de ejecutar Nautilus, debe crear la siguiente carpeta o establecer "
 "permisos para que Nautilus la pueda crear."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus no pudo crear las siguientes carpetas requeridas: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2602,37 +2570,52 @@ msgstr ""
 "Antes de ejecutar Nautilus, cree estas carpetas, o establezca permisos para "
 "que Nautilus pueda crearlas."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
 msgstr ""
-"Nautlius 3.0 hizo obsoleto este directorio e intentó migrar su configuración "
-"a ~/.config/nautilus"
+"Nautlius 3.0 hizo obsoleta esta carpeta e intentó migrar su configuración a "
+"~/.config/nautilus"
+
+# src/nautilus-main.c:117
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check no se puede usar con otras opciones."
+
+# src/nautilus-main.c:117
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit no se puede usar con URI."
+
+# src/nautilus-main.c:117
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry no se puede usar con más de un URI."
 
 # src/nautilus-main.c:63
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Realiza un conjunto rápido de auto-verificaciones."
 
 # src/file-manager/fm-properties-window.c:1641
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Mostrar la versión del programa."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Crea la ventana inicial con la geometría indicada."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRÍA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Sólo crear ventanas para las URI explícitamente especificadas."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2641,15 +2624,15 @@ msgstr ""
 "diálogo de preferencias)."
 
 # src/nautilus-main.c:65
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Salir de Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI…]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2659,21 +2642,6 @@ msgstr ""
 "\n"
 "Navegue por el sistema de archivos con el administrador de archivos"
 
-# src/nautilus-main.c:117
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check no se puede usar con otras opciones."
-
-# src/nautilus-main.c:117
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit no se puede usar con URI."
-
-# src/nautilus-main.c:117
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry no se puede usar con más de un URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2685,11 +2653,11 @@ msgstr "Error al iniciar el programa de 
 msgid "Cannot find the autorun program"
 msgstr "No se puede encontrar el programa de autoejecución"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Error al autoejecutar el software</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2697,7 +2665,7 @@ msgstr ""
 "<big><b>Este soporte contiene software previsto para iniciarse "
 "automáticamente. ¿Quiere ejecutarlo?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2710,13 +2678,13 @@ msgstr ""
 "\n"
 "Si duda, pulse Cancelar."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "E_jecutar"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2725,7 +2693,7 @@ msgstr ""
 "Hubo un error al mostrar la ayuda: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "No se han definido marcadores"
 
@@ -2765,35 +2733,35 @@ msgstr ""
 "\n"
 "Añadir conexión a montaje de servidor"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP público"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (con login)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Compartido por Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV seguro (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Conectando…"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2801,80 +2769,80 @@ msgstr ""
 "No se puede cargar la lista de métodos soportada por el servidor.\n"
 "Compruebe su instalación de gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "No se puede abrir la carpeta «%s» en «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "No se puede encontrar el servidor en «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Intentarlo de nuevo"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Verificar sus detalles de usuario."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Continuar"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Hubo un error al mostrar la ayuda."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "C_onectar"
 
 # libnautilus-private/nautilus-global-preferences.c:592
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Conectar con el servidor"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Detalles del servidor"
 
 # libnautilus-private/nautilus-global-preferences.c:592
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Servidor:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Puerto:"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/fm-properties-window.c:1094
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Tipo:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Comp_artir:"
 
 # src/file-manager/fm-directory-view.c:2140
 # src/file-manager/fm-directory-view.c:2257
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Carpeta:"
 
 # src/nautilus-sidebar.c:424
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Detalles del usuario"
 
@@ -2884,7 +2852,7 @@ msgstr "Detalles del usuario"
 # src/file-manager/fm-search-list-view.c:140
 # src/nautilus-bookmarks-window.c:172
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Nombre del _dominio:"
 
@@ -2894,20 +2862,24 @@ msgstr "Nombre del _dominio:"
 # src/file-manager/fm-search-list-view.c:140
 # src/nautilus-bookmarks-window.c:172
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Nombre de _usuario:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "Contra_seña:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Recordar esta contraseña"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Operación cancelada"
+
 # components/music/nautilus-music-view.c:198
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
@@ -2931,33 +2903,19 @@ msgstr "Comando"
 # src/file-manager/fm-directory-view.c:2154
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "_Vaciar la papelera"
 
-# libnautilus-private/nautilus-global-preferences.c:592
-#. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Crear un _lanzador…"
-
-# src/nautilus-property-browser.c:853
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Crea un lanzador nuevo"
-
 # src/nautilus-sidebar.c:424
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Cambiar el _fondo del escritorio"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2966,28 +2924,28 @@ msgstr ""
 
 # src/file-manager/fm-directory-view.c:2154
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Vacía la papelera"
 
 # src/file-manager/fm-directory-view.c:2669
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Eliminar todos los elementos en la papelera"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "La vista de escritorio ha encontrado un error."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "La vista de escritorio ha encontrado un error mientras se iniciaba."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Escritorio"
 
@@ -3121,9 +3079,9 @@ msgstr "Renombrando  «%s» a «%s»."
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Ninguno"
 
@@ -3249,74 +3207,70 @@ msgstr "<b>Valores predeterminados para 
 msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Otros archivos previsualizables</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Archivos de sonido</b>"
-
 # src/file-manager/fm-properties-window.c:1563
-#: ../src/nautilus-file-management-properties.ui.h:37
+#: ../src/nautilus-file-management-properties.ui.h:36
 msgid "<b>Text Files</b>"
 msgstr "<b>Archivos de texto</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Papelera</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Valores predeterminados para la vista de árbol</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "Toda_s las columnas tienen la misma anchura"
 
 # libnautilus-private/nautilus-global-preferences.c:582
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Siempre"
 
 # src/file-manager/fm-directory-view.c:2669
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Preguntar antes de vacia_r la papelera o eliminar archivos"
 
 # libnautilus-private/nautilus-global-preferences.c:142
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Comportamiento"
 
 # src/file-manager/fm-properties-window.c:1105
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Por fecha de acceso"
 
 # src/file-manager/fm-icon-view.c:130
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Por fecha de modificación"
 
 # src/file-manager/fm-icon-view.c:109
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Por nombre"
 
 # src/file-manager/fm-icon-view.c:116
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Por tamaño"
 
 # src/file-manager/fm-icon-view.c:109
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Por _fecha movido a la papelera"
 
 # src/file-manager/fm-icon-view.c:123
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Por tipo"
 
 # src/file-manager/fm-icon-text-window.c:267
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3325,7 +3279,7 @@ msgstr ""
 "los iconos. Aparecerá más información cuando aumente la ampliación."
 
 # src/file-manager/fm-icon-text-window.c:267
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr ""
 "Seleccione el orden en que la información aparecerá en la vista de lista."
@@ -3333,48 +3287,48 @@ msgstr ""
 # src/file-manager/fm-properties-window.c:878
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Vista compacta"
 
 # src/file-manager/dfos-xfer.c:763
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Contar el _número de elementos:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Niv_el de ampliación predeterminado:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "_Nivel de ampliación predeterminado:"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # libnautilus-private/nautilus-global-preferences.c:149
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Visualización"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Preferencias de administración de archivos"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
-msgstr "_Incluir una orden «Eliminar» que no utilice la papelera"
+msgstr "_Incluir un comando «Eliminar» que no use la papelera"
 
 # src/file-manager/fm-directory-view.c:2403
 # src/file-manager/fm-directory-view.c:2646
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Vista de icono"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Columnas de la lista"
 
@@ -3382,202 +3336,198 @@ msgstr "Columnas de la lista"
 # src/file-manager/fm-directory-view.c:2646
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Vista de lista"
 
 # libnautilus-private/nautilus-global-preferences.c:587
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Sólo archivos locales"
 
 # libnautilus-private/nautilus-global-preferences.c:592
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Nunca"
 
 # libnautilus-private/nautilus-global-preferences.c:622
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Abrir cada _carpeta en su propia ventana"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # components/music/nautilus-music-view.c:1122
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Vista previa"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "_Escucha previa de archivos de sonido:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Só_lo mostrar las carpetas"
 
 # libnautilus-private/nautilus-global-preferences.c:256
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Mostrar _miniaturas:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Mostrar los archivos ocultos y de _respaldo"
 
 # libnautilus-private/nautilus-global-preferences.c:249
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Mostrar _texto en los iconos:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Colocar las carpetas _antes que los archivos"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "_Ver las carpetas nuevas usando:"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # libnautilus-private/nautilus-global-preferences.c:222
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Vistas"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Organizar los elementos:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Preguntar cada vez"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "N_ivel de ampliación predeterminado:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Doble pulsación para abrir los elementos"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formato:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Sólo para archivos menores de:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Ejecutar los archivos de texto ejecutables al abrirlos"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Un_a sola pulsación para abrir los elementos"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Texto al lado de los iconos"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Ver los archivos de texto ejecutables al abrirlos"
 
 # src/file-manager/fm-icon-view.c:109
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "por _nombre"
 
 # src/file-manager/fm-icon-view.c:110
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Mantiene los iconos ordenados por nombre en filas"
 
 # src/file-manager/fm-icon-view.c:116
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "por _tamaño"
 
 # src/file-manager/fm-icon-view.c:117
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Mantiene los iconos ordenados por tamaño en filas"
 
 # src/file-manager/fm-icon-view.c:123
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "por ti_po"
 
 # src/file-manager/fm-icon-view.c:124
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Mantiene los iconos ordenados por tipo en filas"
 
 # src/file-manager/fm-icon-view.c:130
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "por fecha de mo_dificación"
 
 # src/file-manager/fm-icon-view.c:131
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Mantiene los iconos ordenados por fecha de modificación en filas"
 
 # src/file-manager/fm-icon-view.c:109
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "por h_ora movido a la papelera"
 
 # src/file-manager/fm-icon-view.c:110
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr ""
 "Mantener los iconos ordenados en filas por hora en la que se movieron a la "
 "papelera"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organizar el escritorio por nombre"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Organi_zar los elementos"
 
 # src/file-manager/fm-icon-view.c:310
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Redimensionar icono…"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Hacer que el icono seleccionado sea redimensionable"
 
 # src/file-manager/fm-icon-view.c:318
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Re_staurar el tamaño original de los iconos"
 
 # src/file-manager/fm-icon-view.c:318
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Restaura cada icono seleccionado a su tamaño original"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organizar por nombre"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Reposiciona los iconos para que quepan mejor en la ventana y evitar el "
@@ -3585,107 +3535,101 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Orden in_verso"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Muestra los iconos en orden inverso"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Mantener alineados"
 
 # src/file-manager/fm-icon-view.c:110
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Mantiene los iconos alineados en una rejilla"
 
 # components/help/hyperbola-filefmt.c:396
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manualmente"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Deja los iconos en donde se suelten"
 
 # src/file-manager/fm-icon-view.c:109
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Por _nombre"
 
 # src/file-manager/fm-icon-view.c:116
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Por tama_ño"
 
 # src/file-manager/fm-icon-view.c:123
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Por _tipo"
 
 # src/file-manager/fm-icon-view.c:130
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Por _fecha de modificación"
 
 # src/file-manager/fm-icon-view.c:109
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Por _hora movido a la papelera"
 
 # src/file-manager/fm-icon-view.c:318
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Restablecer el tama_ño original del icono"
 
-# src/file-manager/fm-icon-view.c:1277
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "apuntando hacia «%s»"
-
 # Lo ponemos en minusculas
 # libnautilus-private/nautilus-search-bar-criterion.c:55
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Iconos"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "La vista de iconos ha encontrado un error."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "La vista de iconos ha encontrado un error mientras se iniciaba."
 
 # libnautilus-private/nautilus-global-preferences.c:693
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Muestra este lugar con la vista de iconos."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "Co_mpacta"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "La vista compacta ha encontrado un error."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "La vista compacta ha encontrado un error mientras se iniciaba."
 
 # libnautilus-private/nautilus-global-preferences.c:693
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Muestra este lugar con la vista compacta."
 
@@ -3797,11 +3741,11 @@ msgstr[1] "<b>Altura:</b> %d píxeles"
 msgid "Failed to load image information"
 msgstr "Falló al cargar la información de la imagen"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "cargando…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Imagen"
 
@@ -3810,29 +3754,29 @@ msgid "(Empty)"
 msgstr "(Vacío)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1226
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Cargando…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s columnas visibles"
 
 # src/file-manager/fm-icon-text-window.c:267
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Seleccione el orden en que aparecerá la información en esta carpeta:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "_Columnas visibles…"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Seleccione las columnas visibles en esta carpeta"
 
@@ -3841,41 +3785,41 @@ msgstr "Seleccione las columnas visibles
 # libnautilus-private/nautilus-search-bar-criterion.c:86
 # libnautilus-private/nautilus-search-bar-criterion.c:141
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Lista"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "La vista de lista ha encontrado un error."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "La vista de lista ha encontrado un error mientras se iniciaba."
 
 # libnautilus-private/nautilus-global-preferences.c:693
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Muestra este lugar con la vista de lista."
 
 # src/nautilus-location-bar.c:401
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Lugar:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Ir a:"
 
 # src/nautilus-location-bar.c:127
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "¿Quiere ver %d lugar?"
 msgstr[1] "¿Quiere ver los %d lugares?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3905,8 +3849,8 @@ msgstr "Este enlace no se puede usar, po
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "_Mover a la papelera"
 
@@ -3933,7 +3877,7 @@ msgstr "_Mostrar"
 
 # src/file-manager/fm-directory-view.c:1855
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "¿Seguro que desea abrir todos los archivos?"
 
@@ -3946,39 +3890,39 @@ msgstr[1] "Esto abrirá %d pestañas sep
 
 # src/nautilus-window-manage-views.c:1299
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "No se pudo mostrar «%s»."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "El archivo es de un tipo desconocido"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "No existe una aplicación instalada para los archivos %s"
 
 # src/nautilus-property-browser.c:263 src/nautilus-property-browser.c:1977
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Seleccionar aplicación"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Hubo un error interno al intentar buscar aplicaciones:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "No se pudo buscar una aplicación"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3987,11 +3931,11 @@ msgstr ""
 "No existe una aplicación instalada para los archivos %s.\n"
 "¿Quiere buscar una aplicación para abrir este archivo?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Lanzador de aplicación sin confianza"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -4000,11 +3944,11 @@ msgstr ""
 "El lanzador de la aplicación «%s» no se ha marcado como confiado. Si no "
 "conoce el origen de este archivo, lanzarlo puede no ser seguro."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Lanzar de todas formas"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Marcar como de con_fianza"
 
@@ -4016,11 +3960,11 @@ msgstr[0] "Esto abrirá %d aplicación s
 msgstr[1] "Esto abrirá %d aplicaciones separadas."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "No se pudo montar el lugar"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "No se pudo iniciar el lugar"
 
@@ -4042,75 +3986,75 @@ msgstr[1] "Abriendo %d elementos."
 msgid "Close tab"
 msgstr "Cerrar pestaña"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Dispositivos"
 
 # src/nautilus-window-menus.c:1235
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Marcadores"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Montar y abrir %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Equipo"
 
 # libnautilus-private/nautilus-file.c:2586
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Abrir su carpeta personal"
 
 # libnautilus-private/nautilus-file.c:2586
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Abrir el contenido de su escritorio en una carpeta"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Sistema de archivos"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Abrir el contenido del sistema de archivos"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Papelera"
 
 # src/nautilus-sidebar.c:1145
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Abrir la papelera"
 
 # libnautilus-private/nautilus-undo-signal-handlers.c:177
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Red"
 
 # libnautilus-private/nautilus-undo-signal-handlers.c:177
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Examinar la red"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Examinar el contenido de la red"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Iniciar"
 
@@ -4120,69 +4064,69 @@ msgstr "_Iniciar"
 # src/nautilus-window-toolbars.c:156
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Detener"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Encender"
 
 # src/nautilus-property-browser.c:1985
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "Expulsar unidad de forma _segura"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Conectar unidad"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Desconectar unidad"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Iniciar unidad multidisco"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Parar unidad multidisco"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Desbloquear unidad"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Bloquear unidad"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "No se pudo iniciar %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "No se pudo expulsar %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "No se pudo sondear %s para cambios en los soportes"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "No se pudo parar %s"
@@ -4191,8 +4135,8 @@ msgstr "No se pudo parar %s"
 # src/file-manager/fm-directory-view.c:2114
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Abrir"
 
@@ -4200,35 +4144,41 @@ msgstr "_Abrir"
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Abrir en una pesta_ña nueva"
 
 # src/file-manager/fm-directory-view.c:2126
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Abrir en una _ventana nueva"
 
+# src/nautilus-window-menus.c:1235
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Añadir un marcador"
+
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/nautilus-bookmarks-window.c:198 src/nautilus-window-menus.c:588
-#: ../src/nautilus-places-sidebar.c:2582
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Quitar"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/fm-icon-view.c:328
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Renombrar…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Montar"
 
@@ -4236,9 +4186,9 @@ msgstr "_Montar"
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Desmontar"
 
@@ -4247,9 +4197,9 @@ msgstr "_Desmontar"
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "E_xpulsar"
 
@@ -4257,8 +4207,8 @@ msgstr "E_xpulsar"
 # src/file-manager/fm-directory-view.c:1865
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Detectar soporte"
 
@@ -4381,75 +4331,75 @@ msgid "Contents:"
 msgstr "Contenido:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "usado"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "libre"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Capacidad total:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Tipo del sistema de archivos:"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/fm-properties-window.c:1031
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Básico"
 
 # src/nautilus-link-set-window.c:185
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Destino del enlace:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Volumen:"
 
 # src/file-manager/fm-properties-window.c:1105
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Accedido:"
 
 # src/file-manager/fm-properties-window.c:1103
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Modificado:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Espacio libre:"
 
 # src/file-manager/fm-properties-window.c:1573
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Lectura"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/fm-properties-window.c:1577
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Escritura"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/fm-properties-window.c:1581
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "E_jecución"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "no "
 
@@ -4457,254 +4407,254 @@ msgstr "no "
 # libnautilus-private/nautilus-search-bar-criterion.c:71
 # libnautilus-private/nautilus-search-bar-criterion.c:86
 # libnautilus-private/nautilus-search-bar-criterion.c:141
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "lista"
 
 # src/file-manager/fm-properties-window.c:1573
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "lectura"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "creación/eliminación"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/fm-properties-window.c:1577
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "escritura"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "acceso"
 
 # src/file-manager/fm-properties-window.c:1105
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Acceso:"
 
 # src/file-manager/fm-directory-view.c:2140
 # src/file-manager/fm-directory-view.c:2257
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Acceso a carpeta:"
 
 # src/file-manager/fm-properties-window.c:1105
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Acceso a archivo:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Sólo listar archivos"
 
 # src/file-manager/fm-properties-window.c:1105
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Acceder a archivos"
 
 # src/file-manager/dfos-xfer.c:713
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Crear y eliminar archivos"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Sólo lectura"
 
 # libnautilus-private/nautilus-undo-signal-handlers.c:177
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Lectura y escritura"
 
 # src/file-manager/fm-properties-window.c:1474
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Establecer el ID del _usuario"
 
 # src/file-manager/fm-properties-window.c:1470
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Atributos especiales:"
 
 # src/file-manager/fm-properties-window.c:1478
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Establecer el ID del _grupo"
 
 # src/file-manager/fm-properties-window.c:1482
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Persistente"
 
 # src/file-manager/fm-properties-window.c:1554
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Propietario:"
 
 # src/file-manager/fm-properties-window.c:1554
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Propietario:"
 
 # src/file-manager/fm-properties-window.c:1557
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Grupo:"
 
 # src/file-manager/fm-properties-window.c:1557
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Grupo:"
 
 # src/file-manager/fm-properties-window.c:1560
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Otros"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/fm-properties-window.c:1581
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Ejecución:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Permitir _ejecutar el archivo como un programa"
 
 # src/file-manager/fm-properties-window.c:1560
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Otros:"
 
 # src/file-manager/fm-properties-window.c:1493
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Permisos de carpetas:"
 
 # src/file-manager/fm-properties-window.c:1493
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Permisos de archivos:"
 
 # src/file-manager/fm-properties-window.c:1563
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Vista textual:"
 
 # src/file-manager/fm-properties-window.c:1499
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Usted no es el propietario, por eso no puede cambiar estos permisos."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Contexto SELinux:"
 
 # src/file-manager/fm-properties-window.c:1569
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Última modificación:"
 
 # src/file-manager/fm-properties-window.c:1641
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Aplicar permisos a los archivos contenidos"
 
 # src/file-manager/fm-properties-window.c:1641
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Los permisos de «%s» no se han podido determinar."
 
 # src/file-manager/fm-properties-window.c:1641
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Los permisos del archivo seleccionado no se han podido determinar."
 
 # src/file-manager/fm-directory-view.c:2117
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Abrir con"
 
 # libnautilus-private/nautilus-global-preferences.c:750
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Creando ventana de propiedades."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Seleccione el icono personalizado"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Tipo de archivo"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Seleccione la carpeta en la que buscar"
 
 # src/file-manager/fm-directory-view.c:1865
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Documentos"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Música"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Vídeo"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Imagen"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Ilustración"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Hoja de cálculo"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Presentación"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
 # src/file-manager/fm-properties-window.c:1563
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Archivo de texto"
 
 # src/nautilus-property-browser.c:263 src/nautilus-property-browser.c:1977
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Seleccione el tipo"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Cualquiera"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Otro tipo…"
 
 # src/file-manager/dfos-xfer.c:961
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Quitar este criterio de la búsqueda"
 
@@ -4716,33 +4666,33 @@ msgstr "Carpeta de búsqueda"
 msgid "Edit the saved search"
 msgstr "Editar la búsqueda guardada"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Añadir un criterio nuevo a esta búsqueda"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Ir"
 
 # src/file-manager/fm-properties-window.c:1573
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Recargar"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Realizar o actualizar la búsqueda"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Buscar:"
 
 # libnautilus-private/nautilus-global-preferences.c:727
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Resultado de la búsqueda"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Buscar:"
 
@@ -4755,17 +4705,17 @@ msgstr "Restaurar los elementos seleccio
 msgid "Restore selected items to their original position"
 msgstr "Restaurar los elementos seleccionados a su ubicación original"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "«%s» se moverá si selecciona el comando «Pegar»"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "«%s» se copiará si selecciona el comando «Pegar»"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "No hay nada en el portapapeles para pegar."
 
@@ -4774,7 +4724,7 @@ msgstr "No hay nada en el portapapeles p
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Crear una ca_rpeta"
 
@@ -4782,8 +4732,8 @@ msgstr "Crear una ca_rpeta"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "_Pegar en la carpeta"
 
@@ -4791,8 +4741,8 @@ msgstr "_Pegar en la carpeta"
 # src/file-manager/fm-directory-view.c:1865
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Eliminar"
 
@@ -4800,14 +4750,14 @@ msgstr "_Eliminar"
 msgid "Network Neighbourhood"
 msgstr "Entorno de red"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Esto abrirá %'d pestaña separada."
 msgstr[1] "Esto abrirá %'d pestañas separadas."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
@@ -4815,20 +4765,20 @@ msgstr[0] "Esto abrirá %'d ventana sepa
 msgstr[1] "Esto abrirá %'d ventanas separadas."
 
 # libnautilus-private/nautilus-global-preferences.c:622
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Seleccionar elementos que coincidan con"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Patrón:"
 
 # src/file-manager/fm-properties-window.c:1237
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Ejemplos: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Guardar búsqueda como"
 
@@ -4837,22 +4787,22 @@ msgstr "Guardar búsqueda como"
 # src/file-manager/fm-list-view.c:1581
 # src/file-manager/fm-search-list-view.c:140
 # src/nautilus-bookmarks-window.c:172
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Nombre de la búsqueda:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Seleccione la carpeta en la que guardar la búsqueda"
 
 # src/file-manager/fm-directory-view.c:1015
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "«%s» seleccionado"
 
 # src/file-manager/fm-directory-view.c:1020
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
@@ -4860,7 +4810,7 @@ msgstr[0] "%'d carpeta seleccionada"
 msgstr[1] "%'d carpetas seleccionadas"
 
 # src/file-manager/fm-directory-view.c:1030
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4869,7 +4819,7 @@ msgstr[1] " (contiene %'d elementos)"
 
 # src/file-manager/fm-directory-view.c:1030
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
@@ -4877,7 +4827,7 @@ msgstr[0] " (contiene un total de %'d el
 msgstr[1] " (contiene un total de %'d elementos)"
 
 # src/file-manager/fm-directory-view.c:1045
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4886,7 +4836,7 @@ msgstr[1] "%'d elementos seleccionados"
 
 # src/file-manager/fm-directory-view.c:1055
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4898,17 +4848,17 @@ msgstr[1] "otros %'d elementos seleccion
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Espacio libre: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, espacio libre: %s"
@@ -4919,7 +4869,7 @@ msgstr "%s, espacio libre: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4937,7 +4887,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4951,41 +4901,41 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
 # src/nautilus-sidebar.c:1145
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Abrir con %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Usar «%s» para abrir el elemento seleccionado"
 msgstr[1] "Usar «%s» para abrir los elementos seleccionados"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Ejecutar «%s» en cualquiera de los elementos seleccionados"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Crear un documento a partir de la plantilla «%s»"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Todos los archivos ejecutables en esta carpeta aparecerán en el menú "
 "«Scripts»."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4993,7 +4943,7 @@ msgstr ""
 "Seleccionando un script desde el menú ejecutará ese script usando cualquier "
 "elemento seleccionado como argumento de entrada."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -5055,7 +5005,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI para la ubicación actual en el "
 "panel inactivo de una vista separada de una ventana"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -5064,36 +5014,35 @@ msgstr[0] "El elemento seleccionado se m
 msgstr[1] ""
 "Los %'d elementos seleccionados se moverán si selecciona el comando «Pegar»"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
 "The %'d selected items will be copied if you select the Paste command"
-msgstr[0] ""
-"El elemento seleccionado se copiará si selecciona el comando «Pegar»"
+msgstr[0] "El elemento seleccionado se copiará si selecciona el comando «Pegar»"
 msgstr[1] ""
 "Los %'d elementos seleccionados se copiarán si selecciona el comando «Pegar»"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "No se pudo desmontar el lugar"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "No se pudo expulsar el lugar"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "No se pudo parar la unidad"
 
 # libnautilus-private/nautilus-global-preferences.c:592
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Conectarse al servidor %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Conectar"
 
@@ -5102,25 +5051,25 @@ msgstr "_Conectar"
 # src/file-manager/fm-list-view.c:1581
 # src/file-manager/fm-search-list-view.c:140
 # src/nautilus-bookmarks-window.c:172
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Nombre del enlace:"
 
 # src/file-manager/fm-directory-view.c:2140
 # src/file-manager/fm-directory-view.c:2257
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Crear un _documento"
 
 # src/file-manager/fm-directory-view.c:2117
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Abrir c_on"
 
 # libnautilus-private/nautilus-program-chooser.c:1248
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr ""
 "Selecciona un programa con el cual poder abrir el elemento seleccionado"
@@ -5128,23 +5077,23 @@ msgstr ""
 # src/file-manager/fm-directory-view.c:2151
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Propiedades"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr ""
 "Muestra o permite modificar las propiedades de cada elemento seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Crea una carpeta nueva vacía dentro de esta carpeta"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "No hay ninguna plantilla instalada"
 
@@ -5152,18 +5101,18 @@ msgstr "No hay ninguna plantilla instala
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "Docum_ento vacío"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Crear un documento vacío dentro de esta carpeta"
 
 # libnautilus-private/nautilus-global-preferences.c:622
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Abrir el elemento seleccionado en esta ventana"
 
@@ -5173,126 +5122,124 @@ msgstr "Abrir el elemento seleccionado e
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Abrir en la ventana de navegación"
 
 # libnautilus-private/nautilus-global-preferences.c:622
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Abrir cada elemento seleccionado en una ventana de navegación"
 
 # libnautilus-private/nautilus-global-preferences.c:622
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Abrir cada elemento seleccionado en una pestaña nueva"
 
 # src/file-manager/fm-directory-view.c:2120
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Otra _aplicación…"
 
 # libnautilus-private/nautilus-program-chooser.c:1248
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Selecciona otra aplicación con la cual abrir el elemento seleccionado"
 
 # src/file-manager/fm-directory-view.c:2120
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Abrir con _otra aplicación…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "Abrir la carpeta de _scripts"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Muestra la carpeta que contiene los scripts que aparecen en este menú"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
-msgstr ""
-"Prepara los archivos seleccionados para moverlos con un comando «Pegar»"
+msgstr "Prepara los archivos seleccionados para moverlos con un comando «Pegar»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
-msgstr ""
-"Prepara los archivos seleccionados para copiarse con un comando «Pegar»"
+msgstr "Prepara los archivos seleccionados para copiarse con un comando «Pegar»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
-"Mover o copiar los archivos previamente seleccionados por un comando "
-"«Cortar» o «Copiar»"
+"Mover o copiar los archivos previamente seleccionados por un comando «Cortar» "
+"o «Copiar»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
 msgstr ""
-"Mover o copiar los archivos previamente seleccionados por un comando "
-"«Cortar» o «Copiar» en la carpeta seleccionada"
+"Mover o copiar los archivos previamente seleccionados por un comando «Cortar» "
+"o «Copiar» en la carpeta seleccionada"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/file-manager/dfos-xfer.c:725
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Cop_iar a"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "M_over a"
 
 # libnautilus-private/nautilus-global-preferences.c:622
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Selecciona todos los elementos que hay en esta ventana"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Seleccionar e_lementos que coincidan con…"
 
 # libnautilus-private/nautilus-global-preferences.c:622
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr ""
 "Selecciona los elementos en esta ventana que coincidan con un patrón dado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Invertir selección"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr ""
 "Selecciona únicamente los elementos que no están actualmente seleccionados"
@@ -5300,26 +5247,26 @@ msgstr ""
 # src/file-manager/fm-directory-view.c:2148
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "_Duplicar"
 
 # src/file-manager/fm-directory-view.c:2678
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Duplica cada elemento seleccionado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Crear un _enlace"
 msgstr[1] "Crear _enlaces"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Crea un enlace simbólico para cada elemento seleccionado"
 
@@ -5327,24 +5274,24 @@ msgstr "Crea un enlace simbólico para c
 # src/file-manager/fm-icon-view.c:328
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Renombrar…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Renombra el elemento seleccionado"
 
 # src/file-manager/fm-directory-view.c:2669
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Mover cada elemento seleccionado a la papelera"
 
 # src/file-manager/fm-directory-view.c:2669
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Eliminar cada elemento seleccionado, sin moverlo a la papelera"
 
@@ -5352,7 +5299,7 @@ msgstr "Eliminar cada elemento seleccion
 # src/file-manager/dfos-xfer.c:372
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Restaurar"
 
@@ -5366,12 +5313,12 @@ msgstr "_Restaurar"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Restaurar a _vista predeterminada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Restablecer el orden de colocación y el nivel de ampliación para ajustarse a "
@@ -5380,128 +5327,128 @@ msgstr ""
 # libnautilus-private/nautilus-global-preferences.c:592
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Conectarse con este servidor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Hacer una conexión permanente con este servidor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Montar el volumen seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Desmontar el volumen seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Expulsar el volumen seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Iniciar el volumen seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Parar el volumen seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Detectar soporte en la unidad seleccionada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Montar el volumen asociado con la carpeta abierta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Desmontar el volumen asociado con la carpeta abierta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Expulsar el volumen asociado con la carpeta abierta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Iniciar el volumen asociado con la carpeta abierta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Parar el volumen asociado con la carpeta abierta"
 
 # src/file-manager/fm-directory-view.c:2126
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Abrir archivo y cerrar ventana"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Guardar _búsqueda"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Guardar la búsqueda editada"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Guardar búsqueda _como…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Guardar la búsqueda actual como un archivo"
 
 # libnautilus-private/nautilus-global-preferences.c:622
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Abrir esta carpeta en una ventana de navegación"
 
 # libnautilus-private/nautilus-global-preferences.c:622
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Abrir esta carpeta en una nueva pestaña"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Preparar esta carpeta para moverla con un comando «Pegar»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Preparar esta carpeta para copiarla con un comando «Pegar»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5511,109 +5458,109 @@ msgstr ""
 
 # src/file-manager/dfos-xfer.c:961
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Mover esta carpeta a la papelera"
 
 # src/file-manager/fm-directory-view.c:2669
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Eliminar la carpeta, sin moverla a la papelera"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Montar el volumen asociado con esta carpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Desmontar el volumen asociado con esta carpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Expulsar el volumen asociado con esta carpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Iniciar el volumen asociado con esta carpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Parar el volumen asociado con esta carpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Ver o modificar las propiedades de esta carpeta"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Otro panel"
 
 # libnautilus-private/nautilus-global-preferences.c:622
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Copiar la selección actual al otro panel en la ventana"
 
 # libnautilus-private/nautilus-global-preferences.c:622
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Mover la selección actual al otro panel en la ventana"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Carpeta personal"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Copiar la selección actual a la carpeta personal"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Mover la selección actual a la carpeta personal"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Escritorio"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Copiar la selección actual al escritorio"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Mover la selección actual al escritorio"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Ejecutar o administrar los scripts de %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Scripts"
 
 # src/file-manager/dfos-xfer.c:961
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Mover la carpeta abierta de la papelera a «%s»"
 
 # src/file-manager/dfos-xfer.c:961
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -5621,7 +5568,7 @@ msgstr[0] "Mover la carpeta seleccionada
 msgstr[1] "Mover las carpetas seleccionadas de la papelera a «%s»"
 
 # src/file-manager/dfos-xfer.c:961
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
@@ -5629,7 +5576,7 @@ msgstr[0] "Mover la carpeta seleccionada
 msgstr[1] "Mover las carpetas seleccionadas fuera de la papelera"
 
 # src/file-manager/fm-directory-view.c:2669
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
@@ -5637,7 +5584,7 @@ msgstr[0] "Mover el archivo seleccionado
 msgstr[1] "Mover los archivos seleccionados de la papelera a «%s»"
 
 # src/file-manager/fm-directory-view.c:2669
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
@@ -5645,7 +5592,7 @@ msgstr[0] "Mover el archivo seleccionado
 msgstr[1] "Mover los archivos seleccionados fuera de la papelera"
 
 # src/file-manager/fm-directory-view.c:2669
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
@@ -5653,128 +5600,128 @@ msgstr[0] "Mover el elemento seleccionad
 msgstr[1] "Mover los elementos seleccionados de la papelera a «%s»"
 
 # src/file-manager/fm-directory-view.c:2669
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Mover el elemento seleccionado fuera de la papelera"
 msgstr[1] "Mover los elementos seleccionados fuera de la papelera"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Iniciar la unidad seleccionada"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Conectar con la unidad seleccionada"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Iniciar unidad multidisco"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Iniciar la unidad multidisco seleccionada"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "D_esbloquear unidad"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Desbloquear la unidad seleccionada"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Parar la unidad seleccionada"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Expulsar la unidad de forma segura"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Desconectar"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Desconectar la unidad seleccionada"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Parar unidad multidisco"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Parar la unidad multidisco seleccionada"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Bloquear la unidad seleccionada"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Iniciar la unidad asociada con la carpeta abierta"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Conectar con la unidad asociada con la carpeta abierta"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Iniciar la unidad multidisco asociada con la carpeta abierta"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Desbloquear la unidad asociada con la carpeta abierta"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Parar la unidad asociada con la carpeta abierta"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Expulsar de forma segura la unidad asociada con la carpeta abierta"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Desconectar la unidad asociada con la carpeta abierta"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Parar la unidad multidisco asociada con la carpeta abierta"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Bloquear la unidad asociada con la carpeta abierta"
 
 # src/file-manager/fm-directory-view.c:2678
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Eliminar permanentemente"
 
 # src/file-manager/fm-directory-view.c:2678
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Eliminar la carpeta abierta permanentemente"
 
 # src/file-manager/dfos-xfer.c:961
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Mover la carpeta abierta a la papelera"
 
 # src/nautilus-sidebar.c:1145
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Abrir con %s"
 
 # src/file-manager/fm-directory-view.c:2126
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
@@ -5782,7 +5729,7 @@ msgstr[0] "Abrir en %'d _ventana nueva"
 msgstr[1] "Abrir en %'d _ventanas nuevas"
 
 # src/file-manager/fm-directory-view.c:2126
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
@@ -5790,56 +5737,37 @@ msgstr[0] "Abrir en %'d pesta_ña nueva"
 msgstr[1] "Abrir en %'d pesta_ñas nuevas"
 
 # src/file-manager/fm-directory-view.c:2678
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Eliminar permanentemente todos los elementos seleccionados"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Vea o modifique las propiedades de la carpeta abierta"
 
-# src/nautilus-location-bar.c:127
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "¿Dónde quiere descargar?"
-
-# src/file-manager/dfos-xfer.c:778
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Puede descargarlo o enlazarlo."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "En_lazar"
-
-# src/file-manager/fm-properties-window.c:1573
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Descargar"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Arrastrar y soltar no está soportado."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr ""
 "Arrastrar y soltar sólo está soportado en los sistemas de archivos locales."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Se ha utilizado un tipo de arrastre inválido."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "se soltó texto.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "se soltaron los datos"
 
@@ -5876,55 +5804,55 @@ msgid "The location cannot be displayed 
 msgstr "El lugar no puede mostrarse con este visor."
 
 # src/file-manager/fm-properties-window.c:878
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1067
 msgid "Content View"
 msgstr "Vista del contenido"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1068
 msgid "View of the current folder"
 msgstr "Vista de la carpeta actual"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1226
 msgid "Searching..."
 msgstr "Buscando…"
 
 # src/nautilus-window-manage-views.c:1299
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1753
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus no tiene un visor instalado capaz de mostrar la carpeta."
 
 # src/nautilus-window-menus.c:602
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1759
 msgid "The location is not a folder."
 msgstr "El lugar no es una carpeta."
 
 # components/services/install/lib/eazel-install-protocols.c:116
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1765
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "No se pudo encontrar «%s»."
 
 # src/nautilus-window-manage-views.c:1241
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1768
 msgid "Please check the spelling and try again."
 msgstr "Compruebe lo que ha escrito e intente otra vez."
 
 # src/nautilus-window-manage-views.c:1281
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1776
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus no puede manejar lugares «%s»."
 
 # src/nautilus-window-manage-views.c:1281
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1779
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus no puede manejar este tipo de lugar."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1786
 msgid "Unable to mount the location."
 msgstr "No se pudo montar el lugar."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1792
 msgid "Access was denied."
 msgstr "Acceso denegado."
 
@@ -5934,20 +5862,20 @@ msgstr "Acceso denegado."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1801
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "No se pudo mostrar «%s» porque no se pudo encontrar el equipo."
 
 # src/nautilus-window-manage-views.c:1287
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1803
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Compruebe que lo que escribió sea correcto y que su configuración del proxy "
 "sea correcta."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5956,7 +5884,7 @@ msgstr ""
 "Error: %s\n"
 "Seleccione otro visor e inténtelo de nuevo."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5968,7 +5896,7 @@ msgstr ""
 "Software Foundation; tanto en la versión 2 de la Licencia como (a su "
 "elección) cualquier versión posterior."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5980,7 +5908,7 @@ msgstr ""
 "PARA UN PROPÓSITO PARTICULAR. Vea la Licencia Pública General de GNU para "
 "más detalles."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5990,16 +5918,23 @@ msgstr ""
 "con Nautilus; si no, escriba a la Free Software Foundation, Inc,51 Franklin "
 "Street, Fifth Floor, Boston, MA 02110-1301, EE. UU."
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Los autores de Nautilus"
+
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/nautilus-window-manage-views.c:184
 # src/nautilus-window-manage-views.c:217
 # src/nautilus-window-manage-views.c:218 src/nautilus-window-menus.c:437
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -6007,16 +5942,11 @@ msgstr ""
 "Nautilus le permite organizar sus archivos y carpetas, tanto en su equipo "
 "como en línea."
 
-#: ../src/nautilus-window-menus.c:380
-#| msgid "Copyright © %Id–%Id The Nautilus authors"
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 Los autores de Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Jorge González <jorgegonz@svn.gnome.org>, 2007-2010\n"
@@ -6029,183 +5959,232 @@ msgstr ""
 # src/nautilus-window-manage-views.c:184
 # src/nautilus-window-manage-views.c:217
 # src/nautilus-window-manage-views.c:218 src/nautilus-window-menus.c:437
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Página web de Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "¿Está seguro de querer limpiar la lista de lugares que ha visitado?"
-
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # components/music/nautilus-music-view.c:198
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Archivo"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # libnautilus-private/nautilus-undo-signal-handlers.c:174
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Editar"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # libnautilus-private/nautilus-global-preferences.c:222
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Ver"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/nautilus-window-menus.c:1325
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "Ay_uda"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Cerrar"
 
 # libnautilus-private/nautilus-global-preferences.c:165
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Cerrar esta carpeta"
 
 # #-#-#-#-#  nautilus-es.po (Nautilus)  #-#-#-#-#
 # src/nautilus-first-time-druid.c:272
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "Prefere_ncias"
 
 # src/nautilus-first-time-druid.c:272
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Editar las preferencias de Nautilus"
 
 # src/nautilus-first-time-druid.c:290
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Deshacer"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Deshacer el último cambio del texto"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Abrir cont_enedora"
 
 # libnautilus-private/nautilus-file.c:2586
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Abrir la carpeta contenedora"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Dejar de cargar el lugar actual"
 
 # src/file-manager/fm-properties-window.c:1573
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "Re_cargar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Recargar el lugar actual"
 
-# src/file-manager/fm-properties-window.c:878
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "Índ_ice"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Todos los temas"
 
 # src/nautilus-window-manage-views.c:184
 # src/nautilus-window-manage-views.c:217
 # src/nautilus-window-manage-views.c:218 src/nautilus-window-menus.c:437
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Mostrar la ayuda de Nautilus"
 
+# libnautilus-private/nautilus-global-preferences.c:727
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Buscar archivos"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Encontrar archivos basándose en su nombre de archivo y tipo. Guardar sus "
+"búsquedas para uso posterior."
+
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Organizar archivos y carpetas"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
+"Organizar archivos por nombre, tamaño, tipo o por su fecha de modificación."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Buscar un archivo perdido"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Siga estas sugerencias si no puede encontrar un archivo que creó o descargó."
+
+# src/file-manager/fm-properties-window.c:1105
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Compartir y transferir archivos"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Transferencia sencilla de archivos a sus contactos y dispositivos desde el "
+"gestor de archivos."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "Acerca _de"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Mostrar los créditos de los creadores de Nautilus"
 
 # src/file-manager/fm-directory-view.c:2268
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "_Ampliar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Aumentar el tamaño de la vista"
 
 # src/file-manager/fm-directory-view.c:2270
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "_Reducir"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Disminuir el tamaño de la vista"
 
 # src/nautilus-window-menus.c:1314
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Tamaño _normal"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Usar el tamaño de vista normal"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Conectar con el s_ervidor…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Conectar con un equipo remoto o disco compartido"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "Eq_uipo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -6214,12 +6193,12 @@ msgstr ""
 # libnautilus-private/nautilus-undo-signal-handlers.c:177
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Red"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Examina los lugares locales y remotos marcados"
 
@@ -6227,207 +6206,192 @@ msgstr "Examina los lugares locales y re
 # src/file-manager/dfos-xfer.c:419 src/file-manager/dfos-xfer.c:430
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "Plan_tillas"
 
 # libnautilus-private/nautilus-file.c:2586
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Abrir su carpeta de plantillas personales"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Papelera"
 
 # libnautilus-private/nautilus-file.c:2586
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Abrir su carpeta de papelera personal"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Ir"
 
 # src/nautilus-window-menus.c:1235
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Marcadores"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Pestañas"
 
 # src/file-manager/fm-directory-view.c:2126
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "_Ventana nueva"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Abrir otra ventana de Nautilus para el lugar mostrado"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "_Pestaña nueva"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Abrir otra pestaña para el lugar mostrado"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Cerrar _todas las ventanas"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Cierra todas las ventanas de navegación"
 
 # src/file-manager/fm-properties-window.c:1031
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "A_trás"
 
 # src/nautilus-window-menus.c:670
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Ir al lugar anterior visitado"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "A_delante"
 
 # src/nautilus-window-menus.c:670
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Ir al siguiente lugar visitado"
 
 # src/nautilus-bookmarks-window.c:185
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Lugar…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Especifique un lugar para abrir"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "L_impiar el histórico"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Limpia el contenido del menú «Ir» y las listas de «Atrás» y «Adelante»"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Ca_mbiar a otro panel"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Mover el foco al otro panel en una vista de ventana separada"
 
 # src/nautilus-window-menus.c:602
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "_Misma ubicación que el otro panel"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Ir a la misma ubicación que en el panel adicional"
 
-# src/nautilus-window-menus.c:1235
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Añadir un marcador"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Añade un marcador con el lugar actual a este menú"
 
 # src/nautilus-bookmarks-window.c:136
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Editar los marcadores…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr ""
 "Muestra una ventana que permite editar los marcadores que hay en este menú"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "Pestaña _anterior"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Activar la pestaña anterior"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Siguiente pestaña"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Activar la siguiente pestaña"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Mover pestaña a la _izquierda"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Mover la pestaña actual a la izquierda"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Mover pestaña a la _derecha"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Mover la pestaña actual a la derecha"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Barra lateral"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Mostrar los archivos _ocultos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Indica si se muestran o no los archivos ocultos en la ventana actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Barra de _herramientas principal"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr ""
 "Cambia la visibilidad de esta barra de herramientas principal de esta ventana"
@@ -6435,12 +6399,12 @@ msgstr ""
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Mostrar barra lateral"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Cambia la visibilidad del panel lateral de esta ventana"
 
@@ -6448,12 +6412,12 @@ msgstr "Cambia la visibilidad del panel 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Barra de _estado"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Cambia la visibilidad de la barra de estado de esta ventana"
 
@@ -6461,65 +6425,65 @@ msgstr "Cambia la visibilidad de la barr
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Buscar archivos…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Buscar documentos y carpetas por nombre"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "Panel _adicional"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Abrir una vista de carpeta adicional lado-a-lado"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Lugares"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Seleccionar Lugares como la barra lateral predeterminada"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Árbol"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Seleccionar Árbol como la barra lateral predeterminada"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Retroceder histórico"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Adelantar histórico"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "S_ubir"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_Pestaña nueva"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "_Cerrar pestaña"
 
 # src/file-manager/fm-properties-window.c:1526
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Navegador de archivos"
@@ -6587,7 +6551,64 @@ msgstr "Enviar un archivo por correo, po
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:86
 msgid "Send files by mail, instant message..."
-msgstr "Enviar archivos por correo, mensajería instantánea…"
+msgstr "Enviar archivos por correo, mensajería instantánea…"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bytes)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Compensación de velocidad para cuando se hace una reproducción previa de "
+#~ "un archivo de sonido al colocar el ratón sobre los iconos de los "
+#~ "archivos. Si se establece a «always» (siempre) entonces se reproducirá el "
+#~ "sonido, aún si el archivo se encuentra en un servidor remoto. Si se "
+#~ "establece a «local_only» (sólo local) entonces la reproducción previa sólo "
+#~ "se realizará sobre archivos locales. Si se establece a «never» (nunca) "
+#~ "entonces nunca de reproducirá previamente el sonido."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr ""
+#~ "Indica si se deben escuchar previamente los sonidos al colocar el puntero "
+#~ "sobre un icono"
+
+# libnautilus-private/nautilus-global-preferences.c:592
+#~ msgid "Create L_auncher..."
+#~ msgstr "Crear un _lanzador…"
+
+# src/nautilus-property-browser.c:853
+#~ msgid "Create a new launcher"
+#~ msgstr "Crea un lanzador nuevo"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Archivos de sonido</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "_Escucha previa de archivos de sonido:"
+
+# src/file-manager/fm-icon-view.c:1277
+#~ msgid "pointing at \"%s\""
+#~ msgstr "apuntando hacia «%s»"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "¿Está seguro de querer limpiar la lista de lugares que ha visitado?"
+
+# src/file-manager/fm-properties-window.c:878
+#~ msgid "_Contents"
+#~ msgstr "Índ_ice"
+
+#~ msgid "Clea_r History"
+#~ msgstr "L_impiar el histórico"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Limpia el contenido del menú «Ir» y las listas de «Atrás» y «Adelante»"
 
 # src/file-manager/fm-directory-view.c:2126
 #~ msgid "Open in _Folder Window"
@@ -6621,6 +6642,21 @@ msgstr "Enviar archivos por correo, mens
 #~ msgstr[0] "Examinar en %'d pesta_ña nueva"
 #~ msgstr[1] "Examinar en %'d pesta_ñas nuevas"
 
+# src/nautilus-location-bar.c:127
+#~ msgid "Download location?"
+#~ msgstr "¿Dónde quiere descargar?"
+
+# src/file-manager/dfos-xfer.c:778
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Puede descargarlo o enlazarlo."
+
+#~ msgid "Make a _Link"
+#~ msgstr "En_lazar"
+
+# src/file-manager/fm-properties-window.c:1573
+#~ msgid "_Download"
+#~ msgstr "_Descargar"
+
 #~ msgid "S_how Search"
 #~ msgstr "Mo_strar búsqueda"
 
@@ -6855,9 +6891,9 @@ msgstr "Enviar archivos por correo, mens
 #~ msgstr ""
 #~ "Si se establece a cierto, entonces Nautilus saldrá cuando todas las "
 #~ "ventanas se destruyan. Este es el ajuste predeterminado. Si se establece "
-#~ "a «false», se puede iniciar sin ninguna ventana, de tal forma que "
-#~ "Nautilus puede servir como un demonio para monitorizar el automontaje de "
-#~ "soportes, o tareas similares."
+#~ "a «false», se puede iniciar sin ninguna ventana, de tal forma que Nautilus "
+#~ "puede servir como un demonio para monitorizar el automontaje de soportes, "
+#~ "o tareas similares."
 
 #~ msgid "Nautilus will exit when last window destroyed."
 #~ msgstr "Nautilus saldrá cuando la última ventana se haya destruido."
@@ -6947,8 +6983,8 @@ msgstr "Enviar archivos por correo, mens
 #~ "\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
 #~ "locations."
 #~ msgstr ""
-#~ "«%s» no puede abrir «%s» porque «%s» no puede acceder a los archivos en "
-#~ "los lugares «%s»."
+#~ "«%s» no puede abrir «%s» porque «%s» no puede acceder a los archivos en los "
+#~ "lugares «%s»."
 
 #~ msgid "Open Failed, would you like to choose another action?"
 #~ msgstr "La apertura ha fallado, ¿quiere probar con otra acción?"
@@ -6957,8 +6993,8 @@ msgstr "Enviar archivos por correo, mens
 #~ "The default action cannot open \"%s\" because it cannot access files at "
 #~ "\"%s\" locations."
 #~ msgstr ""
-#~ "La acción predeterminada no puede abrir «%s» porque no puede acceder a "
-#~ "los archivos en los lugares «%s»."
+#~ "La acción predeterminada no puede abrir «%s» porque no puede acceder a los "
+#~ "archivos en los lugares «%s»."
 
 #~ msgid ""
 #~ "No other applications are available to view this file. If you copy this "
@@ -7072,8 +7108,8 @@ msgstr "Enviar archivos por correo, mens
 #~ "Select how to open \"%s\" and whether to perform this action in the "
 #~ "future for other media of type \"%s\"."
 #~ msgstr ""
-#~ "Seleccione cómo abrir «%s» y si se realizará esta acción en el futuro "
-#~ "para otros soportes del tipo «%s»."
+#~ "Seleccione cómo abrir «%s» y si se realizará esta acción en el futuro para "
+#~ "otros soportes del tipo «%s»."
 
 #~ msgid "_Always perform this action"
 #~ msgstr "_Siempre realizar esta acción"
@@ -7634,10 +7670,9 @@ msgstr "Enviar archivos por correo, mens
 #~ "search for files by file name and file properties."
 #~ msgstr ""
 #~ "El criterio al buscar archivos en la barra de búsqueda. Si está definido "
-#~ "como «search_by_text» entonces Nautilus buscará los archivos por el "
-#~ "nombre de archivo solamente. Si se establece a "
-#~ "«search_by_text_and_properties» entonces Nautilus buscará los archivos "
-#~ "por su nombre y propiedades."
+#~ "como «search_by_text» entonces Nautilus buscará los archivos por el nombre "
+#~ "de archivo solamente. Si se establece a «search_by_text_and_properties» "
+#~ "entonces Nautilus buscará los archivos por su nombre y propiedades."
 
 #~ msgid "Current Nautilus theme (deprecated)"
 #~ msgstr "Tema actual de Nautilus (obsoleto)"
@@ -8109,8 +8144,8 @@ msgstr "Enviar archivos por correo, mens
 #~ "A folder named \"%B\" already exists.  Do you want to merge the source "
 #~ "folder?"
 #~ msgstr ""
-#~ "Ya existe una carpeta llamada «%B» ya existe. ¿Desea mezclar la carpeta "
-#~ "de origen?"
+#~ "Ya existe una carpeta llamada «%B» ya existe. ¿Desea mezclar la carpeta de "
+#~ "origen?"
 
 # src/file-manager/dfos-xfer.c:407
 #~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
diff -pruN 3.0.2-4/po/eu.po 1:3.2.0-0ubuntu5/po/eu.po
--- 3.0.2-4/po/eu.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/eu.po	2011-09-26 13:56:06.000000000 +0000
@@ -1,93 +1,95 @@
 # translation of nautilus-master-po-eu-19703.po to Basque
+# Copyright (C) 2001, 2004, 2006, 2007, 2008, 2009, 2010, 2011 Free Software Foundation, Inc.
 # Hizkuntza Politikarako Sailburuordetza <hizpol@ej-gv.es>, 2004.
 # Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>, 2004, 2005, 2006, 2009, 2008, 2009, 2010, 2011.
 # Julen Ruiz Aizpuru <julenx@gmail.com>, 2011.
-# Copyright (C) 2001, 2004, 2006, 2007, 2008, 2009, 2010, 2011 Free Software Foundation, Inc.
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus-master-po-eu-19703\n"
-"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-03-23 10:24+0000\n"
-"PO-Revision-Date: 2011-04-04 10:22+0200\n"
-"Last-Translator: Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>\n"
-"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
+"Report-Msgid-Bugs-To: \n"
+"POT-Creation-Date: 2011-09-24 18:34+0200\n"
+"PO-Revision-Date: 2011-09-24 18:30+0200\n"
+"Last-Translator: \n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "Language: eu\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=(n != 1);\n\n"
-"X-Generator: KBabel 1.11.4\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"\n"
+"X-Generator: Lokalize 1.0\n"
 "X-Project-Style: gnome\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Gordetako bilaketa"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Testua"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Etiketako testua."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justifikazioa"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
 "GtkMisc::xalign for that."
 msgstr ""
 "Elkarri dagokien etiketako testuko lerroak lerrokatzea. Horrek EZ dio "
-"eragiten bere esleipenaren barruko etiketaren lerrokatzeari. Ikus "
-"GtkMisc::xalign horretarako."
+"eragiten bere esleipenaren barruko etiketaren lerrokatzeari. Ikus GtkMisc::"
+"xalign horretarako."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Lerro-itzulbira"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Ezarriz gero, lerroak itzulbiratuko ditu testua zabalegia bada."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Kurtsorearen posizioa"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Txertatzeko kurtsorearen uneko posizioa (karakteretan)."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Hautapen-muga"
 
-#: ../eel/eel-editable-label.c:347
-msgid "The position of the opposite end of the selection from the cursor in chars."
+#: ../eel/eel-editable-label.c:346
+msgid ""
+"The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "Hautapenaren bukaeraren aurkako kokapenaren posizioa kurtsoretik hasita "
 "(karakteretan)."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Hautatu dena"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Sarrerako metodoak"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Erakutsi _xehetasun gehiago"
 
@@ -102,9 +104,8 @@ msgstr " (Unicode baliogabea)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1201 ../src/nautilus-places-sidebar.c:652
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
-#| msgid "_Home"
 msgid "Home"
 msgstr "Karpeta nagusia"
 
@@ -131,7 +132,7 @@ msgstr "Arbelean gordetako testua itsast
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Hautatu _dena"
 
@@ -153,7 +154,7 @@ msgid "Use De_fault"
 msgstr "_Erabili lehenetsia"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Izena"
 
@@ -211,7 +212,7 @@ msgid "The group of the file."
 msgstr "Fitxategiaren taldea."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Baimenak"
 
@@ -246,27 +247,23 @@ msgstr "Fitxategiaren SELinux segurtasun
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Kokalekua"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:130
-#| msgid "The owner of the file."
 msgid "The location of the file."
 msgstr "Fitxategiaren kokalekua."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:171
-#| msgid "Trash"
 msgid "Trashed On"
 msgstr "Zakarrontzira botata"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:172
-#| msgid "The file \"%B\" cannot be moved to the trash."
 msgid "Date when file was moved to the Trash"
 msgstr "Fitxategia zakarrontzira bota zen data"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:178
-#| msgid "Open Location"
 msgid "Original Location"
 msgstr "Jatorrizko kokalekua"
 
@@ -274,7 +271,7 @@ msgstr "Jatorrizko kokalekua"
 msgid "Original location of file before moved to the Trash"
 msgstr "Fitxategiak zakarrontzira bota aurretik zuen kokalekua"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "mahaigainean"
@@ -288,7 +285,8 @@ msgstr "Ezin duzu \"%s\" bolumena zakarr
 msgid ""
 "If you want to eject the volume, please use \"Eject\" in the popup menu of "
 "the volume."
-msgstr "Bolumena egoztea nahi baduzu, erabili \"Egotzi\" bolumenaren laster-menuan."
+msgstr ""
+"Bolumena egoztea nahi baduzu, erabili \"Egotzi\" bolumenaren laster-menuan."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
 msgid ""
@@ -324,15 +322,10 @@ msgstr "Utzi"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
 #, c-format
-#| msgid "Search for \"%s\""
 msgid "Merge folder \"%s\"?"
 msgstr "Batu \"%s\" karpeta?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
-#| msgid ""
-#| "The source folder already exists in \"%B\".  Merging will ask for "
-#| "confirmation before replacing any files in the folder that conflict with "
-#| "the files being copied."
 msgid ""
 "Merging will ask for confirmation before replacing any files in the folder "
 "that conflict with the files being copied."
@@ -341,7 +334,7 @@ msgstr ""
 "duten karpetako fitxategiak ordeztu aurretik."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
-#, c-format,
+#, c-format
 msgid "An older folder with the same name already exists in \"%s\"."
 msgstr "Badago izen bereko karpeta zaharrago bat \"%s\"(e)n."
 
@@ -356,35 +349,26 @@ msgid "Another folder with the same name
 msgstr "Badago izen bereko beste karpeta bat \"%s\"(e)n."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
-#| msgid ""
-#| "The folder already exists in \"%F\".  Replacing it will remove all files "
-#| "in the folder."
 msgid "Replacing it will remove all files in the folder."
 msgstr "Hau ordeztean karpetako fitxategi guztiak kenduko dira."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
 #, c-format
-#| msgid "Search for \"%s\""
 msgid "Replace folder \"%s\"?"
 msgstr "Ordeztu \"%s\" karpeta?"
 
 #
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
 #, c-format
-#| msgid "Could not remove the already existing file %F."
 msgid "A folder with the same name already exists in \"%s\"."
 msgstr "Badago izen bereko karpeta bat \"%s\"(e)n."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
 #, c-format
-#| msgid "Search for \"%s\""
 msgid "Replace file \"%s\"?"
 msgstr "Ordeztu \"%s\" fitxategia?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
-#| msgid ""
-#| "The file already exists in \"%F\".  Replacing it will overwrite its "
-#| "content."
 msgid "Replacing it will overwrite its content."
 msgstr "Hau ordeztean bere edukia gainidatziko da."
 
@@ -403,73 +387,66 @@ msgstr "Badago izen bereko fitxategi ber
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Badago izen bereko beste fitxategi bat \"%s\"(e)n."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Jatorrizko fitxategia"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Tamaina:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Mota:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
-#| msgid "Date Modified"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Azken aldaketa:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
-#| msgid "_Replace"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Ordeztu honekin"
 
 #
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
-#| msgid "_Merge"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Batu"
 
 #
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
-#| msgid "Enter a new name for the displayed emblem:"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Hautatu helburuaren izen berria"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Berrezarri"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
-#| msgid "Apply Permissions to Enclosed Files"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Aplikatu ekintza hau fitxategi guztiei"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Saltatu"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
-#| msgid "Rename"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Al_datu izena"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
-#| msgid "_Replace"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Ordeztu"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Fitxategien gatazka"
 
@@ -541,7 +518,7 @@ msgstr[1] "gutxi gorabehera %'d ordu"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Estekatu hona: %s"
@@ -701,12 +678,10 @@ msgid "If you delete an item, it will be
 msgstr "Elementu bat ezabatzen baduzu, betirako galduko duzu."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1333
-#| msgid "Empty all of the items from the trash?"
 msgid "Empty all items from Trash?"
 msgstr "Ezabatu zakarrontziko elementu guztiak?"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1337
-#| msgid "If you delete an item, it will be permanently lost."
 msgid "All items in the Trash will be permanently deleted."
 msgstr "Zakarrontziko elementu guztiak betirako ezabatuko dira."
 
@@ -714,7 +689,7 @@ msgstr "Zakarrontziko elementu guztiak b
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2664 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Hustu _zakarrontzia"
 
@@ -725,7 +700,8 @@ msgstr "Ziur zaude \"%B\" behin betiko e
 #: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] "Ziur zaude hautatutako elementu %'d betiko ezabatu nahi duzula?"
 msgstr[1] "Ziur zaude hautatutako %'d elementuak betiko ezabatu nahi dituzula?"
 
@@ -753,7 +729,7 @@ msgstr[1] "%T falta dira"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Errorea ezabatzean."
 
@@ -766,13 +742,15 @@ msgstr ""
 "duzulako."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
-msgid "There was an error getting information about the files in the folder \"%B\"."
-msgstr "Errorea gertatu da \"%B\" karpetako fitxategien informazioa eskuratzean."
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
+msgid ""
+"There was an error getting information about the files in the folder \"%B\"."
+msgstr ""
+"Errorea gertatu da \"%B\" karpetako fitxategien informazioa eskuratzean."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Saltatu fitxategiak"
 
@@ -783,8 +761,8 @@ msgid ""
 msgstr "Ezin da \"%B\" karpeta ezabatu, irakurtzeko baimenik ez duzulako."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Errorea gertatu da \"%B\" karpeta irakurtzean."
 
@@ -848,57 +826,57 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "_Ez hustu zakarrontzia"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Ezin da %s muntatu"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "Fitxategi %'d kopiatzeko prestatzen (%S)"
 msgstr[1] "%'d fitxategi kopiatzeko prestatzen (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "Fitxategi %'d lekuz aldatzeko prestatzen (%S)"
 msgstr[1] "%'d fitxategi lekuz aldatzeko prestatzen (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "Fitxategi %'d ezabatzeko prestatzen (%S)"
 msgstr[1] "%'d fitxategi ezabatzeko prestatzen (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "Fitxategi %'d zakarrontzira botatzeko prestatzen"
 msgstr[1] "%'d fitxategi zakarrontzira botatzeko prestatzen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Errorea kopiatzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Errorea lekuz aldatzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Errorea fitxategiak zakarrontzira botatzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -906,43 +884,43 @@ msgstr ""
 "Ezin dira \"%B\" karpetako fitxategiak kudeatu, hauek ikusteko baimenik ez "
 "duzulako."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "Ezin da \"%B\" karpeta kudeatu, irakurtzeko baimenik ez duzulako."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "Ezin da \"%B\" fitxategia kudeatu, irakurtzeko baimenik ez duzulako."
 
 #
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Errorea gertatu da \"%B\"(r)en informazioa lortzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Errorea \"%B\"(e)n kopiatzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "Ez duzu helburuko karpeta atzitzeko baimenik."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Errorea gertatu da helburuaren informazioa lortzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "Helburua ez da karpeta bat."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -950,58 +928,58 @@ msgstr ""
 "Ez dago nahikoa leku erabilgarri helburuan. Saiatu fitxategiak ezabatzea "
 "lekua egiteko."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "%S erabilgarri dago, baina %S behar da."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "Helburua irakurtzeko soilik da."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "\"%B\" hona eramaten: \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "\"%B\" hemen kopiatzen: \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "\"%B\" bikoizten"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Fitxategi %'d (\"%B\"(e)koa) \"%B\"(e)ra eramaten"
 msgstr[1] "%'d fitxategi (\"%B\"(e)koak) \"%B\"(e)ra eramaten"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Fitxategi %'d (\"%B\"(e)koa) \"%B\"(e)ra kopiatzen"
 msgstr[1] "%'d fitxategi (\"%B\"(e)koak) \"%B\"(e)ra kopiatzen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Fitxategi %'d (\"%B\"(e)koa) bikoizten"
 msgstr[1] "%'d fitxategi (\"%B\"(e)koak) bikoizten"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Fitxategi %'d \"%B\"(e)ra eramaten"
 msgstr[1] "%'d fitxategi \"%B\"(e)ra eramaten"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Fitxategi %'d \"%B\"(e)n kopiatzen"
 msgstr[1] "%'d fitxategi \"%B\"(e)n kopiatzen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -1009,7 +987,7 @@ msgstr[0] "Fitxategi %'d bikoizten"
 msgstr[1] "%'d fitxategi bikoizten"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S / %S"
@@ -1019,13 +997,13 @@ msgstr "%S / %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S / %S — %T falta (%S/seg)"
 msgstr[1] "%S / %S — %T falta (%S/seg)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1033,11 +1011,11 @@ msgstr ""
 "Ezin da \"%B\" karpeta kopiatu, helburuan karpeta hau sortzeko baimenik ez "
 "duzulako."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Errorea gertatu da \"%B\" karpeta sortzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1045,91 +1023,92 @@ msgstr ""
 "Ezin dira \"%B\" karpetako fitxategiak kopiatu, hauek ikusteko baimenik ez "
 "duzulako."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "Ezin da \"%B\" karpeta kopiatu, irakurtzeko baimenik ez duzulako."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Errorea \"%B\" lekuz aldatzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "Ezin izan da iturburuko karpeta ezabatu."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Errorea \"%B\" kopiatzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Ezin izan dira fitxategiak ezabatu existitzen den %F karpetatik."
 
 #
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Ezin izan da existitzen den %F fitxategia kendu."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Karpeta bat ezin da karpeta beraren barrura eraman."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Karpeta bat ezin da karpeta beraren barruan kopiatu."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "Helburuko karpeta iturburuaren barruan kokatuta dago."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "Fitxategi bat ezin da bere burura eraman."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "Fitxategi bat ezin da bere gainean kopiatu."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "Iturburuko fitxategia helburukoarekin gainidatziko da."
 
 #
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
-msgstr "Ezin izan da existitzen den fitxategia ezabatu (%F(e)n izen berdina duena)."
+msgstr ""
+"Ezin izan da existitzen den fitxategia ezabatu (%F(e)n izen berdina duena)."
 
 #
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Errorea gertatu da fitxategia %F(e)n kopiatzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Fitxategiak kopiatzen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "\"%B\"(e)ra eramateko prestatzen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
@@ -1137,91 +1116,88 @@ msgstr[0] "Fitxategi %'d lekuz aldatzeko
 msgstr[1] "%'d fitxategi lekuz aldatzeko prestatzen"
 
 #
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Errorea gertatu da fitxategia %F(e)ra eramatean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Fitxategiak lekuz aldatzen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "\"%B\"(e)n estekak sortzen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "Fitxategi %'derako esteka sortzen"
 msgstr[1] "%'d fitxategietarako estekak sortzen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Errorea %B(e)rako esteka sortzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Lokaleko fitxategien esteka sinbolikoak soilik onartzen dira"
 
 #
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "Helburuak ez du esteka sinbolikorik onartzen."
 
 #
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Errorea gertatu da esteka sinbolikoa sortzean %F(e)n."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Baimenak ezartzea"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
-#| msgid "untitled folder"
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Izenik gabeko karpeta"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
-#| msgid "untitled folder"
 msgid "Untitled %s"
 msgstr "Izengabea %s"
 
 #
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
-#| msgid "Create _Document"
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Izenik gabeko dokumentua"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Errorea %B direktorioa sortzean."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Errorea %B fitxategia sortzean."
 
 #
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Errorea gertatu da direktorioa sortzean %F(e)n."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Zakarrontzia husten"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Ezin da abiarazlea fidagarri gisa markatu (exekutagarria)"
 
@@ -1234,50 +1210,50 @@ msgstr "Ezin izan da \"%s\"(r)en jatorri
 msgid "The item cannot be restored from trash"
 msgstr "Ezin da elementua zakarrontzitik berreskuratu"
 
-#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-file.c:1209
 #: ../libnautilus-private/nautilus-vfs-file.c:389
 msgid "This file cannot be mounted"
 msgstr "Fitxategi hau ezin da muntatu"
 
-#: ../libnautilus-private/nautilus-file.c:1255
+#: ../libnautilus-private/nautilus-file.c:1254
 msgid "This file cannot be unmounted"
 msgstr "Fitxategi hau ezin da desmuntatu"
 
-#: ../libnautilus-private/nautilus-file.c:1289
+#: ../libnautilus-private/nautilus-file.c:1288
 msgid "This file cannot be ejected"
 msgstr "Fitxategi hau ezin da egotzi"
 
-#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-file.c:1321
 #: ../libnautilus-private/nautilus-vfs-file.c:567
 msgid "This file cannot be started"
 msgstr "Fitxategi hau ezin da abiarazi"
 
-#: ../libnautilus-private/nautilus-file.c:1374
-#: ../libnautilus-private/nautilus-file.c:1405
+#: ../libnautilus-private/nautilus-file.c:1373
+#: ../libnautilus-private/nautilus-file.c:1404
 msgid "This file cannot be stopped"
 msgstr "Fitxategi hau ezin da gelditu"
 
-#: ../libnautilus-private/nautilus-file.c:1806
+#: ../libnautilus-private/nautilus-file.c:1805
 #, c-format
 msgid "Slashes are not allowed in filenames"
 msgstr "Barrak ez daude onartuta fitxategi-izenetan"
 
-#: ../libnautilus-private/nautilus-file.c:1824
+#: ../libnautilus-private/nautilus-file.c:1823
 #, c-format
 msgid "File not found"
 msgstr "Ez da fitxategia aurkitu"
 
-#: ../libnautilus-private/nautilus-file.c:1852
+#: ../libnautilus-private/nautilus-file.c:1851
 #, c-format
 msgid "Toplevel files cannot be renamed"
 msgstr "Maila goreneko fitxategiak ezin dira izenez aldatu"
 
-#: ../libnautilus-private/nautilus-file.c:1875
+#: ../libnautilus-private/nautilus-file.c:1874
 #, c-format
 msgid "Unable to rename desktop icon"
 msgstr "Ezin da mahaigaineko ikonoa izenez aldatu"
 
-#: ../libnautilus-private/nautilus-file.c:1904
+#: ../libnautilus-private/nautilus-file.c:1903
 #, c-format
 msgid "Unable to rename desktop file"
 msgstr "Ezin da mahaigaineko fitxategia izenez aldatu"
@@ -1297,65 +1273,65 @@ msgstr "Ezin da mahaigaineko fitxategia 
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "gaur, 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:474
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "gaur, %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "gaur, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "gaur, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "gaur, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "gaur, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "gaur"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "atzo, 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "atzo, %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "atzo, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "atzo, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "atzo, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "atzo, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "atzo"
 
@@ -1364,165 +1340,154 @@ msgstr "atzo"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "asteazkena, 0000.eko urtarrilak 00, 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %Y.eko %Bk %-d, %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "al., 0000 urr 00, 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %Y %b %-d, %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "al., 0000 urr 00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %Y %b %-d, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0000 urr 00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%Y %b %-d, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0000 urr 00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%Y %b %-d, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%y/%m/%-d, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%y/%m/%d"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Baimenak ezartzea ez dago baimendua"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Jabea ezartzea ez dago baimendua"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Zehaztutako '%s' jabea ez da existitzen"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Taldea ezartzea ez dago baimendua"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Zehaztutako '%s' taldea ez da existitzen"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "Elementu %'u"
 msgstr[1] "%'u elementu"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "Karpeta %'u"
 msgstr[1] "%'u karpeta"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "Fitxategi %'u"
 msgstr[1] "%'u fitxategi"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s byte)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? elementu"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? byte"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "mota ezezaguna"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "MIME mota ezezaguna"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "ezezaguna"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "programa"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "esteka"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "esteka (hautsita)"
 
 #
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Hautapen-errektangelua"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:83
 #, c-format
-#| msgid "Error while moving \"%B\"."
 msgid "Error while adding \"%s\": %s"
 msgstr "Errorea \"%s\" gehitzean: %s"
 
@@ -1531,7 +1496,6 @@ msgid "Could not add application"
 msgstr "Ezin izan da aplikazioa gehitu"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:113
-#| msgid "Could not run application"
 msgid "Could not forget association"
 msgstr "Ezin izan da elkarketa ahaztu"
 
@@ -1541,12 +1505,10 @@ msgstr "Ahaztu elkarketa"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:175
 #, c-format
-#| msgid "Could not set as default application"
 msgid "Error while setting \"%s\" as default application: %s"
 msgstr "Errorea \"%s\" aplikazio lehenetsi gisa ezartzean: %s"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:177
-#| msgid "Could not set as default application"
 msgid "Could not set as default"
 msgstr "Ezin izan da lehenetsi gisa ezarri"
 
@@ -1560,22 +1522,20 @@ msgstr "%s dokumentua"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:284
 #, c-format
-#| msgid "Open all files of type \"%s\" with:"
 msgid "Open all files of type \"%s\" with"
 msgstr "Ireki \"%s\" motako fitxategi guztiak honekin:"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:304
 #, c-format
 msgid "Select an application to open %s and other files of type \"%s\""
-msgstr "Hautatu aplikazio bat %s eta \"%s\" motako beste fitxategiak irekitzeko"
+msgstr ""
+"Hautatu aplikazio bat %s eta \"%s\" motako beste fitxategiak irekitzeko"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:366
-#| msgid "Could not run application"
 msgid "Show other applications"
 msgstr "Erakutsi beste aplikazioak"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:395
-#| msgid "Use De_fault"
 msgid "Set as default"
 msgstr "Ezarri lehenetsi gisa"
 
@@ -1600,7 +1560,8 @@ msgid "This drop target only supports lo
 msgstr "Honek jaregiteko helburuak fitxategi lokalak bakarrik onartzen ditu."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:350
-msgid "To open non-local files copy them to a local folder and then drop them again."
+msgid ""
+"To open non-local files copy them to a local folder and then drop them again."
 msgstr ""
 "Lokalak ez diren fitxategiak irekitzeko, kopiatu karpeta lokal batera eta "
 "berriro jaregin."
@@ -1626,7 +1587,7 @@ msgstr "Prestatzen"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Bilatu"
 
@@ -1657,12 +1618,6 @@ msgid "Redo the edit"
 msgstr "Berregin edizioa"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-#| msgid ""
-#| "A list of captions below an icon in the icon view and the desktop. The "
-#| "actual number of captions shown depends on the zoom level. Possible "
-#| "values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
-#| "\"date_accessed\", \"owner\", \"group\", \"permissions\", "
-#| "\"octal_permissions\" and \"mime_type\"."
 msgid ""
 "A list of captions below an icon in the icon view and the desktop. The "
 "actual number of captions shown depends on the zoom level. Some possible "
@@ -1672,18 +1627,18 @@ msgid ""
 msgstr ""
 "Ikono-ikuspegiko eta mahaigaineko ikonoen azpiko epigrafe-zerrenda. "
 "Erakusten diren epigrafe-kopurua zoom-mailaren araberakoa da. Hauek dira "
-"balio erabilgarri batzuk: \"size\" (tamaina), \"type\" (mota), \"date_modified\" "
-"(aldatze-data), \"date_changed\" (aldaketa-data), \"date_accessed\" (atzipen-"
-"data), \"owner\" (jabea), \"group\" (taldea), \"permissions\" (baimenak), "
-"\"octal_permissions\" (baimen zortzitarrak) eta \"mime_type\" (mime mota)."
+"balio erabilgarri batzuk: \"size\" (tamaina), \"type\" (mota), "
+"\"date_modified\" (aldatze-data), \"date_changed\" (aldaketa-data), "
+"\"date_accessed\" (atzipen-data), \"owner\" (jabea), \"group\" (taldea), "
+"\"permissions\" (baimenak), \"octal_permissions\" (baimen zortzitarrak) eta "
+"\"mime_type\" (mime mota)."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
 msgid ""
 "A string containing the saved geometry and coordinates string for navigation "
 "windows."
 msgstr ""
-"Nabigazio-leihoen gordetako geometria eta posizioak dituen karaktere-"
-"katea."
+"Nabigazio-leihoen gordetako geometria eta posizioak dituen karaktere-katea."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
 #, no-c-format
@@ -1704,20 +1659,20 @@ msgid ""
 "larger (200%), largest (400%)"
 msgstr ""
 "Kate bat fitxategi-izen luzeen zati bat elipsiekin ordezteko mahaigainean "
-"(zoomaren mailaren arabera). Zerrendako sarrera bakoitza \"Zooma "
-"Maila:Osokoa\" formakoa da. Zehaztutako zoomaren maila bakoitzagatik, "
-"emandako zenbaki osokoa 0 baino handiagoa bada, fitxategi-izenak ez da "
-"emandako lerroak baino gehiago izango. Zenbakia 0 edo txikiagoa bada, ez "
-"zaio mugarik jarriko bistaratutako lerro kopuruari zoomaren mailan. \"Osokoa\" "
-"erako sarrera lehenetsia (zoom mailarik zehaztu gabe) ere onartuta dago. "
-"Honek beste zoomen maila guztietan erabiliko den gehieneko lerro kopurua "
-"zehazten du. Adibidez: 0 - beti bistaratu fitxategi-izen luzeak; 3 - hiru "
-"lerro baino luzeagoak diren fitxategi-izenak laburtuko ditu. "
-"smallest:5,smaller:4,0 - laburtu zoomaren \"smallest\" mailan 5 lerro baino "
-"luzeagoak diren fitxategi-izenak, eta \"smaller\" mailan 4 lerro baino "
-"luzeagokoak (ez ditu zoomaren beste mailetan laburtuko). Zoomaren maila "
-"erabilgarriak: smallest (% 33), smaller (% 50), small (% 66), standard (% "
-"100), large (% 150), larger (% 200), largest (% 400)"
+"(zoomaren mailaren arabera). Zerrendako sarrera bakoitza \"Zooma Maila:Osokoa"
+"\" formakoa da. Zehaztutako zoomaren maila bakoitzagatik, emandako zenbaki "
+"osokoa 0 baino handiagoa bada, fitxategi-izenak ez da emandako lerroak baino "
+"gehiago izango. Zenbakia 0 edo txikiagoa bada, ez zaio mugarik jarriko "
+"bistaratutako lerro kopuruari zoomaren mailan. \"Osokoa\" erako sarrera "
+"lehenetsia (zoom mailarik zehaztu gabe) ere onartuta dago. Honek beste "
+"zoomen maila guztietan erabiliko den gehieneko lerro kopurua zehazten du. "
+"Adibidez: 0 - beti bistaratu fitxategi-izen luzeak; 3 - hiru lerro baino "
+"luzeagoak diren fitxategi-izenak laburtuko ditu. smallest:5,smaller:4,0 - "
+"laburtu zoomaren \"smallest\" mailan 5 lerro baino luzeagoak diren fitxategi-"
+"izenak, eta \"smaller\" mailan 4 lerro baino luzeagokoak (ez ditu zoomaren "
+"beste mailetan laburtuko). Zoomaren maila erabilgarriak: smallest (% 33), "
+"smaller (% 50), small (% 66), standard (% 100), large (% 150), larger (% "
+"200), largest (% 400)"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
 msgid "All columns have same width"
@@ -1832,7 +1787,8 @@ msgstr "Mahaigaineko zakarrontzi-ikonoar
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
 msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr "Gaitu Nautilus klasikoaren portaera, non leiho guztiak arakatzaileak diren"
+msgstr ""
+"Gaitu Nautilus klasikoaren portaera, non leiho guztiak arakatzaileak diren"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
 msgid "Fade the background on change"
@@ -1854,9 +1810,9 @@ msgid ""
 "will set which button activates the \"Back\" command in a browser window. "
 "Possible values range between 6 and 14."
 msgstr ""
-"\"Aurrera\" eta \"Atzera\" botoidun saguak dituzten erabiltzaileentzako, gako "
-"honek \"Atzera\" komandoa zein botoik aktibatuko duen arakatzailearen leihoan "
-"zehazten du. Balio erabilgarriak 6 eta 14 artekoa dira."
+"\"Aurrera\" eta \"Atzera\" botoidun saguak dituzten erabiltzaileentzako, "
+"gako honek \"Atzera\" komandoa zein botoik aktibatuko duen arakatzailearen "
+"leihoan zehazten du. Balio erabilgarriak 6 eta 14 artekoa dira."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
 msgid ""
@@ -1864,27 +1820,23 @@ msgid ""
 "will set which button activates the \"Forward\" command in a browser window. "
 "Possible values range between 6 and 14."
 msgstr ""
-"\"Aurrera\" eta \"Atzera\" botoidun saguak dituzten erabiltzaileentzako, gako "
-"honek \"Aurrera\" komandoa zein botoik aktibatuko duen arakatzailearen leihoan "
-"zehazten du. Balio erabilgarriak 6 eta 14 artekoa dira."
+"\"Aurrera\" eta \"Atzera\" botoidun saguak dituzten erabiltzaileentzako, "
+"gako honek \"Aurrera\" komandoa zein botoik aktibatuko duen arakatzailearen "
+"leihoan zehazten du. Balio erabilgarriak 6 eta 14 artekoa dira."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
 msgid "Home icon visible on desktop"
 msgstr "Etxea karpetaren ikonoa ikusgai mahaigainean"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-#| msgid ""
-#| "If set to \"after_current_tab\", then new tabs are inserted after the "
-#| "current tab. If set to \"end\", then new tabs are appended to the end of "
-#| "the tab list."
 msgid ""
 "If set to \"after-current-tab\", then new tabs are inserted after the "
 "current tab. If set to \"end\", then new tabs are appended to the end of the "
 "tab list."
 msgstr ""
-"\"after-current-tab\" gisa ezartzen bada, fitxa berriak uneko fitxaren ondoren "
-"txertatuko dira. \"end\" gisa ezartzen bada, fitxa berriak fitxen zerrendaren "
-"amaieran erantsiko dira."
+"\"after-current-tab\" gisa ezartzen bada, fitxa berriak uneko fitxaren "
+"ondoren txertatuko dira. \"end\" gisa ezartzen bada, fitxa berriak fitxen "
+"zerrendaren amaieran erantsiko dira."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
 msgid ""
@@ -1896,20 +1848,25 @@ msgstr ""
 "erakutsiko ditu."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
-msgid "If set to true, newly opened windows will have the location bar visible."
-msgstr "Egia ezartzen bada, leiho ireki berriek helbide-barra ikusgai edukiko dute."
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
+msgstr ""
+"Egia ezartzen bada, leiho ireki berriek helbide-barra ikusgai edukiko dute."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
 msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr "Egia ezartzen bada, leiho ireki berriek albo-panela ikusgai edukiko dute."
+msgstr ""
+"Egia ezartzen bada, leiho ireki berriek albo-panela ikusgai edukiko dute."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
 msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr "Egia ezartzen bada, leiho ireki berriek egoera-barra ikusgai edukiko dute."
+msgstr ""
+"Egia ezartzen bada, leiho ireki berriek egoera-barra ikusgai edukiko dute."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
 msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr "Egia ezartzen bada, leiho ireki berriek tresna-barra ikusgai edukiko dute."
+msgstr ""
+"Egia ezartzen bada, leiho ireki berriek tresna-barra ikusgai edukiko dute."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
 msgid ""
@@ -1925,8 +1882,7 @@ msgid ""
 "a more unix-like way, accessing some more esoteric options."
 msgstr ""
 "Egia ezartzen bada, Nautilus-ek fitxategien baimenak bistaratzen eta "
-"editatzen utziko dizu (unix antzeko eran), aukera esoterikoagoak "
-"erabiltzeko."
+"editatzen utziko dizu (unix antzeko eran), aukera esoterikoagoak erabiltzeko."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
 msgid ""
@@ -1956,7 +1912,6 @@ msgstr ""
 
 #
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-#| msgid "If set to true, then Nautilus will draw the icons on the desktop."
 msgid ""
 "If set to true, then Nautilus will use a fade effect to change the desktop "
 "background."
@@ -1984,17 +1939,14 @@ msgstr ""
 "erabiltzaile batzuk portaera hau atseginagoa dute."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-#| msgid ""
-#| "If set to true, then hidden files are shown in the file manager. Hidden "
-#| "files are either dotfiles or are listed in the folder's .hidden file."
 msgid ""
 "If set to true, then hidden files are shown by default in the file manager. "
 "Hidden files are either dotfiles, listed in the folder's .hidden file or "
 "backup files ending with a tilde (~)."
 msgstr ""
 "Egia ezartzen bada, fitxategi ezkutuak fitxategi-kudeatzailean agertuko dira "
-"lehenespenez. Direktorioaren .hidden fitxategien zerrendan dauden eta "
-"puntua ('.') karakterearekin hasten diren fitxategiak edo tilde ('~') "
+"lehenespenez. Direktorioaren .hidden fitxategien zerrendan dauden eta puntua "
+"('.') karakterearekin hasten diren fitxategiak edo tilde ('~') "
 "karakterearekin amaitutako babeskopia-fitxategiak dira fitxategi ezkutuak."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
@@ -2069,14 +2021,16 @@ msgid ""
 "incrementally they will be sorted decrementally."
 msgstr ""
 "Egia bada, leiho berrietako fitxategiak alderantzizko ordenan ordenatuko "
-"dira. Adibidez, izenaren arabera antolatuz gero, fitxategiak \"a\"-tik \"z\"-ra "
-"ordenatu beharrean \"z\"-tik \"a\"-ra ordenatuko dira; tamainaren arabera "
+"dira. Adibidez, izenaren arabera antolatuz gero, fitxategiak \"a\"-tik \"z\"-"
+"ra ordenatu beharrean \"z\"-tik \"a\"-ra ordenatuko dira; tamainaren arabera "
 "ordenatuz gero, txikitik handira ordenatu beharrean handitik txikira "
 "ordenatuko dira."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid "If true, labels will be placed beside icons rather than underneath them."
-msgstr "Egia bada, etiketak ikonoen ondoan ezarriko dira haien azpian ezarri ordez."
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
+msgstr ""
+"Egia bada, etiketak ikonoen ondoan ezarriko dira haien azpian ezarri ordez."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
 msgid ""
@@ -2098,16 +2052,19 @@ msgstr "Koadro txikian sartzeko irudiare
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
 msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr "Saguaren botoia \"Atzera\" komandoa aktibatzeko arakatzailearen leihoan"
+msgstr ""
+"Saguaren botoia \"Atzera\" komandoa aktibatzeko arakatzailearen leihoan"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
 msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr "Saguaren botoia \"Aurrera\" komandoa aktibatzeko arakatzailearen leihoan"
+msgstr ""
+"Saguaren botoia \"Aurrera\" komandoa aktibatzeko arakatzailearen leihoan"
 
 #
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
 msgid "Nautilus uses the users home folder as the desktop"
-msgstr "Nautilus-ek erabiltzaileen etxeko direktorioa mahaigain gisa erabiltzen du"
+msgstr ""
+"Nautilus-ek erabiltzaileen etxeko direktorioa mahaigain gisa erabiltzen du"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
 msgid "Network Servers icon visible on the desktop"
@@ -2127,8 +2084,8 @@ msgid ""
 "Possible values are \"single\" to launch files on a single click, or \"double"
 "\" to launch them on a double click."
 msgstr ""
-"Balio posibleak \"single\" (bakarra) eta \"double\" (bikoitza) dira, fitxategiak "
-"klik bakarrez edo klik bikoitzez abiarazteko, hurrenez hurren."
+"Balio posibleak \"single\" (bakarra) eta \"double\" (bikoitza) dira, "
+"fitxategiak klik bakarrez edo klik bikoitzez abiarazteko, hurrenez hurren."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
 msgid "Put labels beside icons"
@@ -2141,7 +2098,8 @@ msgstr "Alderantzikatu leiho berrien ord
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
 msgid "Show advanced permissions in the file property dialog"
-msgstr "Erakutsi baimen aurreratuak fitxategien propietateen elkarrizketa-koadroan"
+msgstr ""
+"Erakutsi baimen aurreratuak fitxategien propietateen elkarrizketa-koadroan"
 
 #
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
@@ -2182,31 +2140,6 @@ msgid "Side pane view"
 msgstr "Albo-panelaren ikuspegia"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-#| msgid ""
-#| "Speed tradeoff for when to preview a sound file when mousing over a files "
-#| "icon. If set to \"always\" then always plays the sound, even if the file "
-#| "is on a remote server. If set to \"local_only\" then only plays previews "
-#| "on local file systems. If set to \"never\" then it never previews sound."
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Saguarekin fitxategien ikonoaren gainetik pasatzean soinu-fitxategia "
-"aurreikusi behar denerako abiadura-erlazioa. \"always\" (beti) ezartzen bada, "
-"soinua beti egingo du, baita fitxategia urruneko zerbitzari batean badago "
-"ere. \"local-only\" (lokalak bakarrik) ezarriz gero, aurrebistak fitxategi-"
-"sistema lokaletan bakarrik egingo dira. \"never\" (inoiz ez) ezarriz gero, ez "
-"du soinua inoiz joko."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-#| msgid ""
-#| "Speed tradeoff for when to show a preview of text file contents in the "
-#| "file's icon. If set to \"always\" then always show previews, even if the "
-#| "folder is on a remote server. If set to \"local_only\" then only show "
-#| "previews for local file systems. If set to \"never\" then never bother to "
-#| "read preview data."
 msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
@@ -2221,13 +2154,7 @@ msgstr ""
 "aurrebista bakarrik erakusten da. \"never\" (inoiz ez) ezartzen bada, ez "
 "dituzu inoiz aurrebista-datuak irakurriko."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-#| msgid ""
-#| "Speed tradeoff for when to show an image file as a thumbnail. If set to "
-#| "\"always\" then always thumbnail, even if the folder is on a remote "
-#| "server. If set to \"local_only\" then only show thumbnails for local file "
-#| "systems. If set to \"never\" then never bother to thumbnail images, just "
-#| "use a generic icon."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2242,13 +2169,7 @@ msgstr ""
 "erakusten ditu. \"never\" (inoiz ez) ezarriz gero, ez ditu inoiz irudiak "
 "koadro txikian sartuko, ikono generiko bat erabiliko du."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-#| msgid ""
-#| "Speed tradeoff for when to show the number of items in a folder. If set "
-#| "to \"always\" then always show item counts, even if the folder is on a "
-#| "remote server. If set to \"local_only\" then only show counts for local "
-#| "file systems. If set to \"never\" then never bother to compute item "
-#| "counts."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2261,55 +2182,51 @@ msgstr ""
 "bakarrik) ezartzen bada, fitxategi-sistema lokaletakoak bakarrik kontatzen "
 "ditu. \"never\" (inoiz ez) ezartzen bada, ez ditu inoiz elementuak kontatuko."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Testu-elipsiaren muga"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Koadro txikiko ikono baten tamaina lehenetsia ikono-ikuspegian."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
-#| msgid ""
-#| "The default sort-order for the items in the list view. Possible values "
-#| "are \"name\", \"size\", \"type\", and \"modification_date\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
 msgstr ""
 "Ikono-ikuspegiko elementuen ordena lehenetsia. Balio posibleak hauek dira: "
-"\"name\" (izena), \"size\" (tamaina), \"type\" (mota) eta \"mtime\" (aldatze-ordua)."
+"\"name\" (izena), \"size\" (tamaina), \"type\" (mota) eta \"mtime\" (aldatze-"
+"ordua)."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Albo-panelaren zabalera lehenetsia leiho berrietan."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
-#| msgid "The font description used for the icons on the desktop."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "Mahaigaineko ikonoetan erabiltzen den letra-tipoaren _azalpena."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr ""
-"Data-fitxategien formatua. Balio posibleak hauek dira: \"locale\", \"iso\" eta "
-"\"informal\"."
+"Data-fitxategien formatua. Balio posibleak hauek dira: \"locale\", \"iso\" "
+"eta \"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
-#| msgid "Open this folder in a navigation window"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Nabigazio-leiho baten geometriaren karaktere-katea."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Leiho ireki berrietan erakusteko albo-panelaren ikuspegia."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2318,7 +2235,7 @@ msgstr ""
 "pertsonalizatua edukitzea nahi baduzu."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2327,7 +2244,7 @@ msgstr ""
 "pertsonalizatua nahi baduzu."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2336,7 +2253,7 @@ msgstr ""
 "pertsonalizatua nahi baduzu."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2344,26 +2261,26 @@ msgstr ""
 "Izen hori ezar dezakezu, mahaigaineko zakarrontzi-ikonoarentzat izen "
 "pertsonalizatua nahi baduzu."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Zakarrontzi-ikonoa ikusgai mahaigainean"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Fitxategiak abiarazteko/irekitzeko erabiliko den klik mota"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr ""
 "Erabili saguaren botoi gehigarriaren gertaerak Nautilus-eko arakatzailearen "
 "leihoan"
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Zer egin testu-fitxategi exekutagarriekin aktibatutakoan"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2375,11 +2292,7 @@ msgstr ""
 "gisa abiarazteko, \"ask\" (galdetu) zer egin galdetzeko elkarrizketa-koadro "
 "baten bidez eta \"display\" (bistaratu) testu-fitxategi gisa bistaratzeko."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
-#| msgid ""
-#| "When a folder is visited this viewer is used unless you have selected "
-#| "another view for that particular folder. Possible values are \"list_view"
-#| "\", \"icon_view\" and \"compact_view\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2391,52 +2304,48 @@ msgstr ""
 "\"compact-view\" (ikuspegi trinkoa)."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Noiz erakutsi direktorioko elementu-kopurua"
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Noiz erakutsi testuaren aurrebista ikonoetan"
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Noiz erakutsi irudi-fitxategiak koadro txikietan"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Arakatzailearen leihoetan ireki berri diren fitxak non kokatu."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Nabigazio-leihoa lehenespenez maximizatu behar den edo ez."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Nabigazio-leihoa maximizatu behar den edo ez."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Fitxategiak ezabatzea edo zakarrontzia hustutzean berrespena eskatuko den "
 "ala ez"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Berehalako ezabatzea gaituko den ala ez"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Ikono gainetik sagua pasatzean soinuak aurreikusiko diren ala ez"
-
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Fitxategi ezkutuak erakutsiko diren ala ez"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2446,7 +2355,7 @@ msgstr ""
 "aplikazio bat bilatzeko asmoz."
 
 #
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Albo-panelaren zabalera"
 
@@ -2455,21 +2364,19 @@ msgid "Autorun Prompt"
 msgstr "Autoexekuzioaren galdera"
 
 #: ../data/nautilus.desktop.in.in.h:1
-#| msgid "Access files"
 msgid "Access and organize files"
 msgstr "Atzitu eta antolatu fitxategiak"
 
 #: ../data/nautilus.desktop.in.in.h:2
-#| msgid "_File"
 msgid "Files"
 msgstr "Fitxategiak"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus-ek ezin izan du \"%s\" karpeta sortu."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2477,12 +2384,12 @@ msgstr ""
 "Nautilus exekutatu aurretik, sortu karpeta hori edo ezarri Nautilus-ek "
 "karpeta sortzeko behar dituen baimenak."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus-ek ezin izan du hurrengo karpetarik sortu: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2490,35 +2397,47 @@ msgstr ""
 "Nautilus exekutatu aurretik, sortu karpeta horiek edo ezarri Nautilus-ek "
 "karpetak sortzeko behar dituen baimenak."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
 msgstr ""
-"Nautilus 3.0n direktorio hau zaharkituta dago eta konfigurazioa "
-"~/.config/nautilus direktoriora migratzen saiatu da"
+"Nautilus 3.0n direktorio hau zaharkituta dago eta konfigurazioa ~/.config/"
+"nautilus direktoriora migratzen saiatu da"
+
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check ezin da beste aukerekin erabili."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit ezin da URIekin erabili."
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry ezin da URI bat baino gehiagorekin erabili."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Burutu auto-egiaztapen proba azkarrak."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Erakutsi programaren bertsioa."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Sortu hasierako leihoa emandako geometriarekin."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Zehaztutako URIentzat bakarrik sortu leihoak."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2526,15 +2445,15 @@ msgstr ""
 "Ez kudeatu mahaigaina (ez egin jaramonik hobespenen elkarrizketa-koadroan "
 "ezarritako hobespenei)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Irten Nautilus-etik."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URIa...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2544,21 +2463,6 @@ msgstr ""
 "\n"
 "Arakatu fitxategi-sistema fitxategi-kudeatzailearekin"
 
-#: ../src/nautilus-application.c:963
-#| msgid "nautilus: --check cannot be used with other options.\n"
-msgid "--check cannot be used with other options."
-msgstr "--check ezin da beste aukerekin erabili."
-
-#: ../src/nautilus-application.c:969
-#| msgid "nautilus: %s cannot be used with URIs.\n"
-msgid "--quit cannot be used with URIs."
-msgstr "--quit ezin da URIekin erabili."
-
-#: ../src/nautilus-application.c:976
-#| msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry ezin da URI bat baino gehiagorekin erabili."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2570,11 +2474,11 @@ msgstr "Errorea automatikoki exekutatzek
 msgid "Cannot find the autorun program"
 msgstr "Ezin da automatikoki exekutatzeko programa aurkitu"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Errorea softwarea automatikoki exekutatzean</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2582,7 +2486,7 @@ msgstr ""
 "<big><b>Euskarri honek automatikoki abiarazi izateko softwarea du. "
 "Exekutatzea nahi duzu?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2596,13 +2500,13 @@ msgstr ""
 "Zalantza izanez gero, sakatu 'Utzi' botoia."
 
 #
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Exekutatu"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2611,7 +2515,7 @@ msgstr ""
 "Errorea gertatu da laguntza bistaratzean: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Ez da laster-markarik definitu"
 
@@ -2651,37 +2555,36 @@ msgstr ""
 "\n"
 "Gehitu muntai-puntua zerbitzariaren konexioari"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP publikoa"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (saioarekin)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows-ek partekatua"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV segurua (HTTPS)"
 
 #
-#: ../src/nautilus-connect-server-dialog.c:185
-#| msgid "_Connect"
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Konektatzen..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2689,113 +2592,107 @@ msgstr ""
 "Ezin da zerbitzariak onartutako metodoen zerrenda kargatu.\n"
 "Egiaztatu gvfs instalazioa."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
-#| msgid "The file \"%B\" cannot be moved to the trash."
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Ezin da \"%s\" karpeta \"%s\"(e)n ireki."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
-#| msgid "This file cannot be mounted"
 msgid "The server at \"%s\" cannot be found."
 msgstr "Ezin da \"%s\" ostalariko zerbitzaria aurkitu."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Saiatu berriro"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Egiaztatu zure erabiltzailearen xehetasunak."
 
-#: ../src/nautilus-connect-server-dialog.c:427
-#| msgid "Concrete"
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Jarraitu"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Errorea gertatu da laguntza bistaratzean."
 
 #
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Konektatu"
 
 #
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Konektatu zerbitzarira"
 
-#: ../src/nautilus-connect-server-dialog.c:841
-#| msgid "Show more _details"
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Zerbitzariaren xehetasunak"
 
 #
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Zerbitzaria:"
 
 #
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Ataka:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Mota:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
-#| msgid "_Share:"
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "_Partekatzea:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Karpeta:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
-#| msgid "Use De_fault"
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Erabiltzailearen xehetasunak"
 
 #
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
-#| msgid "_Domain Name:"
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Domeinu-izena:"
 
 #
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
-#| msgid "_User Name:"
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Erabiltzaile-izena:"
 
 #
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
-#| msgid "_Keyword:"
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "Pasa_hitza:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
-#| msgid "_Remember this application for %s documents"
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Gogoratu pasahitz hau"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Eragiketa bertan behera utzi da"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2817,66 +2714,54 @@ msgstr "Komandoa"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "_Hustu zakarrontzia"
 
 #
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Sortu a_biarazlea..."
-
-#
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Sortu abiarazle berria"
-
-#
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Aldatu _mahaigainaren atzeko planoa"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
-msgid "Show a window that lets you set your desktop background's pattern or color"
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
 "Zure mahaigaineko atzeko planoaren eredua edo kolorea ezartzeko aukera "
 "ematen dizun leihoa erakusten du"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Hustu zakarrontzia"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Ezabatu zakarrontziko elementu guztiak"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Mahaigainaren ikuspegiak errorea aurkitu du."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Mahaigainaren ikuspegiak errorea aurkitu du abiaraztean."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1199 ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Mahaigaina"
 
 #: ../src/nautilus-error-reporting.c:68
 #, c-format
-msgid "You do not have the permissions necessary to view the contents of \"%s\"."
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
 msgstr "Ez duzu behar adinako baimenik \"%s\"(r)en edukia ikusteko."
 
 #: ../src/nautilus-error-reporting.c:72
@@ -2895,7 +2780,8 @@ msgstr "Ezin izan dira karpetako edukiak
 
 #: ../src/nautilus-error-reporting.c:107
 #, c-format
-msgid "You do not have the permissions necessary to change the group of \"%s\"."
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
 msgstr "Ez duzu behar adinako baimenik \"%s\"(r)en taldea aldatzeko."
 
 #. fall through
@@ -2928,15 +2814,18 @@ msgstr "Ezin izan dira baimenak aldatu."
 
 #: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid "The name \"%s\" is already used in this folder. Please use a different name."
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
 msgstr ""
 "Karpeta honetan lehendik ere badago \"%s\" izeneko bat. Erabili beste izen "
 "bat."
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr "Karpeta honetan ez dago \"%s\"(r)ik. Lekuz aldatu edo ezabatu egin duzu?"
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr ""
+"Karpeta honetan ez dago \"%s\"(r)ik. Lekuz aldatu edo ezabatu egin duzu?"
 
 #: ../src/nautilus-error-reporting.c:214
 #, c-format
@@ -2948,7 +2837,9 @@ msgstr "Ez duzu behar adina baimenik \"%
 msgid ""
 "The name \"%s\" is not valid because it contains the character \"/\". Please "
 "use a different name."
-msgstr "\"%s\" izena ez da baliozkoa, \"/\" karakterea duelako. Erabili beste izen bat."
+msgstr ""
+"\"%s\" izena ez da baliozkoa, \"/\" karakterea duelako. Erabili beste izen "
+"bat."
 
 #: ../src/nautilus-error-reporting.c:223
 #, c-format
@@ -2957,7 +2848,6 @@ msgstr "\"%s\" izena ez da baliozkoa. Er
 
 #: ../src/nautilus-error-reporting.c:229
 #, c-format
-#| msgid "The name \"%s\" is not valid. Please use a different name."
 msgid "The name \"%s\" is too long. Please use a different name."
 msgstr "\"%s\" izena luzeegia da. Erabili beste izen bat."
 
@@ -2980,9 +2870,9 @@ msgstr "\"%s\" izenaren ordez \"%s\" jar
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Bat ere ez"
 
@@ -3110,69 +3000,64 @@ msgstr "<b>Zerrendaren ikuspegi lehenets
 msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Bestelako fitxategi aurreikusgarriak</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Soinu-fitxategiak</b>"
-
 #
-#: ../src/nautilus-file-management-properties.ui.h:37
+#: ../src/nautilus-file-management-properties.ui.h:36
 msgid "<b>Text Files</b>"
 msgstr "<b>Testu-fitxategiak</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Zakarrontzia</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Zuhaitzaren ikuspegi lehenetsia</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "Zutabe _guztiak zabalera berdinarekin"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Beti"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Galdetu zakarrontzia _hustu edo fitxategiak ezabatu aurretik"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Portaera"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
-#| msgid "Access files"
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Atzipen-dataren arabera"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Aldatze-dataren arabera"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Izenaren arabera"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Tamainaren arabera"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Zakarrontzira botatako dataren arabera"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Motaren arabera"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3181,259 +3066,249 @@ msgstr ""
 "handiagoarekin informazio gehiago ikusiko da."
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Aukeratu informazioaren ordena zerrendako ikuspegian agertzeko."
 
 #
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3015
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Ikuspegi trinkoa"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "_Kontatu elementu-kopurua:"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Zoom-maila _lehenetsia:"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "_Zoom-maila lehenetsia:"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Bistaratu"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Fitxategi-kudeaketaren hobespenak"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "_Sartu zakarrontzia saltatuko duen 'Ezabatu' komandoa"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3001
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Ikono-ikuspegia"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Zutabe-zerrenda"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Zerrenda-ikuspegia"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Fitxategi lokalak soilik"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Inoiz ez"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
-#| msgid "Open each _folder its own window"
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Ireki _karpeta bakoitza bere leihoan"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Aurrebista"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "_Erakutsi soinu-fitxategien aurrebista:"
-
-#
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Erakutsi _karpetak bakarrik"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Erakutsi koadro _txikiak:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Erakutsi ezkutuko _fitxategiak eta babeskopia-fitxategiak"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Erakutsi te_stua ikonoetan:"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "A_ntolatu karpetak fitxategiak baino lehen"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Karpeta _berriak ikusteko, erabili:"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Ikuspegiak"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Antolatu elementuak:"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Galdetu aldi bakoitzean"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "_Zoom-maila lehenetsia:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Egin klik bikoitza elementuak irekitzeko"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formatua:"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Hau baino txikiagoak diren fitxategientzat bakarrik:"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "Exekutatu _testu-fitxategi exekutagarriak irekitzean"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Egin klik _bakarra elementuak irekitzeko"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Ikono-ondoko testua"
 
 #
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "Ikusi testu-fitxategi e_xekutagarriak irekitzean"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "_Izenaren arabera"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1418
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Ikonoak errenkadetan ipintzen ditu izenaren arabera antolatuta"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "_Tamainaren arabera"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1422
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Ikonoak errenkadetan ipintzen ditu tamainaren arabera antolatuta"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "_Motaren arabera"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1426
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Ikonoak errenkadetan ipintzen ditu motaren arabera antolatuta"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "Aldatze-_dataren arabera"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1430
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Ikonoak errenkadetan ipintzen ditu aldatze-dataren arabera antolatuta"
 
-#: ../src/nautilus-icon-view.c:174
-#| msgid "by _Name"
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "Zaka_rrontzira botatako orduaren arabera"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1434
-#| msgid "Keep icons sorted by name in rows"
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr ""
 "Ikonoak errenkadetan ipintzen ditu zakarrontzira botatako orduaren arabera "
 "antolatuta"
 
-#: ../src/nautilus-icon-view.c:667
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Antolatu mahaigaina izenaren arabera"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1383
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Antolatu _elementuak"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1385
-#| msgid "Stretc_h Icon..."
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Aldatu ikonoa tamainaz..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1386
-#| msgid "Make the selected icon stretchable"
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Hautatutako ikonoa tamainaz aldagarri egiten du"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1389 ../src/nautilus-icon-view.c:1555
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Berrezarri ikonoen _jatorrizko tamaina"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1390
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Hautatutako ikonoak jatorrizko tamainara leheneratzen ditu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Antolatu izenaren arabera"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1394
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Ikonoak antolatzen ditu leihoari hobeto egokitzeko eta elkarren gainean ez "
@@ -3441,97 +3316,91 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1400
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Al_derantzizko ordena"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1401
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Bistaratu ikonoak alderantzizko ordenan"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1405
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "Edu_ki lerrokatuta"
 
 #
 #. tooltip
-#: ../src/nautilus-icon-view.c:1406
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Eduki ikonoak sareta batean lerrokatuta"
 
-#: ../src/nautilus-icon-view.c:1413
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Eskuz"
 
-#: ../src/nautilus-icon-view.c:1414
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Jaregiten zaien lekuan uzten ditu ikonoak"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "I_zenaren arabera"
 
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "_Tamainaren arabera"
 
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "_Motaren arabera"
 
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Aldatze-_dataren arabera"
 
-#: ../src/nautilus-icon-view.c:1433
-#| msgid "By _Name"
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Zaka_rrontzira botatako orduaren arabera"
 
 #
-#: ../src/nautilus-icon-view.c:1556
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Berrezarri ikonoen j_atorrizko tamaina"
 
-#: ../src/nautilus-icon-view.c:2015
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "\"%s\" seinalatzen"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3003
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Ikonoak"
 
-#: ../src/nautilus-icon-view.c:3004
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "Ikono-ikuspegiak errorea aurkitu du."
 
-#: ../src/nautilus-icon-view.c:3005
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "Ikono-ikuspegiak errorea aurkitu du abiaraztean."
 
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Bistaratu helbidea ikono-ikuspegiarekin."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3017
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Trinkoa"
 
-#: ../src/nautilus-icon-view.c:3018
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "Ikuspegi trinkoak errorea aurkitu du."
 
-#: ../src/nautilus-icon-view.c:3019
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "Ikuspegi trinkoak errorea aurkitu du abiaraztean."
 
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Bistaratu helbidea ikuspegi trinkoarekin."
 
@@ -3628,11 +3497,11 @@ msgid "Failed to load image information"
 msgstr "Ezin izan da irudiaren informazioa kargatu"
 
 #
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "kargatzen..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Irudia"
 
@@ -3643,65 +3512,65 @@ msgstr "(Hutsa)"
 
 #
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1181
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Kargatzen..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s zutabe ikusgaiak"
 
 #
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Aukeratu informazioaren ordena, karpeta honetan agertzeko:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "_Zutabe ikusgaiak..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Hautatu zutabe ikusgaiak karpeta honetan"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Zerrenda"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "Zerrenda-ikuspegiak errorea aurkitu du."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "Zerrenda-ikuspegiak errorea aurkitu du abiaraztean."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Bistaratu helbidea zerrenda-ikuspegiarekin."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Kokalekua:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Joan:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Helbide %d ikusi nahi duzu?"
 msgstr[1] "%d helbide horiek ikusi nahi dituzu?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3733,8 +3602,8 @@ msgstr "Esteka hori ezin da erabili, ber
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "_Bota zakarrontzira"
 
@@ -3759,7 +3628,7 @@ msgid "_Display"
 msgstr "_Bistaratu"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Ziur zaude fitxategi denak irekitzea nahi duzula?"
 
@@ -3771,40 +3640,40 @@ msgstr[0] "Honek bereiztutako fitxa %d i
 msgstr[1] "Honek bereiztutako %d fitxa irekiko ditu."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1703
-#: ../src/nautilus-window-manage-views.c:1709
-#: ../src/nautilus-window-manage-views.c:1726
-#: ../src/nautilus-window-manage-views.c:1737
-#: ../src/nautilus-window-manage-views.c:1743
-#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Ezin izan da \"%s\" bistaratu."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Fitxategia mota ezezagunekoa da"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Ez dago aplikaziorik instalatuta %s fitxategientzako"
 
 #
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Hautatu aplikazioa"
 
 #
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Barneko errorea gertatu da aplikazioak bilatzen saiatzean:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Ezin da aplikazioa bilatu"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3813,11 +3682,11 @@ msgstr ""
 "Ez dago aplikaziorik instalatuta %s fitxategientzako.\n"
 "Fitxategi hau irekitzeko aplikazio bat bilatzea nahi duzu?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Aplikazio abiarazle ez-fidagarria"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3826,29 +3695,27 @@ msgstr ""
 "\"%s\" aplikazio abiarazlea ez da fidagarri gisa markatu. Fitxategi horren "
 "iturburua ez baduzu ezagutzen, hori abiaraztea arriskutsua iz<an daiteke."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Abiarazi dena den"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Markatu _fidagarri gisa"
 
 #: ../src/nautilus-mime-actions.c:1786
 #, c-format
-#| msgid "This will open %d separate tab."
-#| msgid_plural "This will open %d separate tabs."
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
 msgstr[0] "Honek bereiztutako aplikazio %d irekiko du."
 msgstr[1] "Honek bereiztutako %d aplikazio irekiko ditu."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Ezin da kokalekua muntatu"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Ezin da kokalekua abiatu"
 
@@ -3868,182 +3735,185 @@ msgstr[1] "%d elementu irekitzen."
 msgid "Close tab"
 msgstr "Itxi fitxa"
 
-#: ../src/nautilus-places-sidebar.c:307
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Gailuak"
 
-#: ../src/nautilus-places-sidebar.c:315
-#| msgid "_Bookmarks"
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Laster-markak"
 
-#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Muntatu eta ireki %s"
 
-#: ../src/nautilus-places-sidebar.c:641
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Ordenagailua"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:654 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Ireki karpeta pertsonala"
 
-#: ../src/nautilus-places-sidebar.c:672
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Ireki mahaigaineko edukia karpeta batean"
 
-#: ../src/nautilus-places-sidebar.c:686 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Fitxategi-sistema"
 
-#: ../src/nautilus-places-sidebar.c:688
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Ireki fitxategi-sistemako edukia"
 
-#: ../src/nautilus-places-sidebar.c:782 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Zakarrontzia"
 
-#: ../src/nautilus-places-sidebar.c:784
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Ireki zakarrontzia"
 
 #
-#: ../src/nautilus-places-sidebar.c:792
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Sarea"
 
 #
-#: ../src/nautilus-places-sidebar.c:824
-#| msgid "Network"
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Arakatu sarea"
 
-#: ../src/nautilus-places-sidebar.c:826
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Arakatu sareko edukia"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-places-sidebar.c:2648
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Abiatu"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1689 ../src/nautilus-places-sidebar.c:2655
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Gelditu"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1694
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Piztu"
 
 #
-#: ../src/nautilus-places-sidebar.c:1695 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "_Kendu unitatea modu seguruan"
 
 #
-#: ../src/nautilus-places-sidebar.c:1698
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Konektatu unitatea"
 
-#: ../src/nautilus-places-sidebar.c:1699
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Deskonektatu unitatea"
 
-#: ../src/nautilus-places-sidebar.c:1702
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Abiatu disko anitzeko gailua"
 
-#: ../src/nautilus-places-sidebar.c:1703
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Gelditu disko anitzeko gailua"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1707 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Desblokeatu unitatea"
 
-#: ../src/nautilus-places-sidebar.c:1708 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Blokeatu unitatea"
 
-#: ../src/nautilus-places-sidebar.c:1786 ../src/nautilus-places-sidebar.c:2326
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Ezin da %s abiatu"
 
-#: ../src/nautilus-places-sidebar.c:2080 ../src/nautilus-places-sidebar.c:2109
-#: ../src/nautilus-places-sidebar.c:2138
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Ezin da %s egotzi"
 
-#: ../src/nautilus-places-sidebar.c:2281
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Ezin da euskarri aldakorren %s berreskuratu"
 
-#: ../src/nautilus-places-sidebar.c:2382
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Ezin da %s gelditu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2570 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Ireki"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2578 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Ireki _fitxa berrian"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2588 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Ireki leiho _berrian"
 
-#: ../src/nautilus-places-sidebar.c:2599
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Gehitu laster-marka"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Kendu"
 
 #
-#: ../src/nautilus-places-sidebar.c:2608
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Izena aldatu..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Muntatu"
 
@@ -4051,9 +3921,9 @@ msgstr "_Muntatu"
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2627 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Desmuntatu"
 
@@ -4061,17 +3931,17 @@ msgstr "_Desmuntatu"
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2634 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "E_gotzi"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2641 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Detektatu euskarria"
 
@@ -4083,7 +3953,6 @@ msgid "File Operations"
 msgstr "Fitxategiaren eragiketak"
 
 #: ../src/nautilus-progress-ui-handler.c:114
-#| msgid "Show more _details"
 msgid "Show Details"
 msgstr "Erakutsi xehetasunak"
 
@@ -4101,7 +3970,8 @@ msgstr "Fitxategien eragiketa guztiak on
 
 #: ../src/nautilus-properties-window.c:494
 msgid "You cannot assign more than one custom icon at a time!"
-msgstr "Ezin dituzu ikono pertsonalizatu bat baino gehiago aldi berean esleitu!"
+msgstr ""
+"Ezin dituzu ikono pertsonalizatu bat baino gehiago aldi berean esleitu!"
 
 #: ../src/nautilus-properties-window.c:495
 msgid "Please drag just one image to set a custom icon."
@@ -4182,302 +4052,302 @@ msgid "Contents:"
 msgstr "Edukia:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "erabilita"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "libre"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Edukiera guztira:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Fitxategi-sistema mota:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Oinarrizkoa"
 
 #
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Estekaren helburua:"
 
 #
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Bolumena:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Atzitze-data:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Aldatze-data:"
 
 #
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Leku librea:"
 
 #
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Irakurri"
 
 #
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "I_datzi"
 
 #
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "E_xekutatu"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "ez "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "zerrenda"
 
 #
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "irakurri"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "sortu/ezabatu"
 
 #
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "idatzi"
 
 #
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "sarbidetu"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Sarbidetu:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Karpetaren sarbidea:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Fitxategiaren sarbidea:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Zerrendatu fitxategiak soilik"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Sarbidetu fitxategiak"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Sortu eta ezabatu fitxategiak"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Irakurtzeko soilik"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Irakurri eta idatzi"
 
 #
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Ezarri _erabiltzailearen IDa"
 
 #
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Bandera bereziak:"
 
 #
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Ezarri _taldearen IDa"
 
 #
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "Itsas_korra"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Jabea:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Jabea:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Taldea:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Taldea:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Besterik"
 
 #
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Exekutatu:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Baimendu fitxategia programa bezala _exekutatzea"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Besterik:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Karpetaren baimenak:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Fitxategiaren baimenak:"
 
 #
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Testu-ikuspegia:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Ez zara jabea, beraz ezin dituzu baimen hauek aldatu."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux testuingurua:"
 
 #
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Azken aldaketa:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Aplikatu baimenak fitxategi inguratuei"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Ezin izan dira \"%s\"(r)en baimenak zehaztu."
 
 #
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Ezin izan dira hautatutako fitxategiaren baimenak zehaztu."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Ireki honekin"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Propietateen leihoa sortzen."
 
 #
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Hautatu ikono pertsonalizatua"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Fitxategi mota"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Hautatu karpeta bertan bilatzeko"
 
 #
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Dokumentuak"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Musika"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Bideoa"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Irudia"
 
 #
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Ilustrazioa"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Kalkulu-orria"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Aurkezpena"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
 #
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Testu-fitxategia"
 
 #
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Hautatu mota"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Edozein"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Bestelako mota..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Kendu irizpide hau bilaketatik"
 
@@ -4489,57 +4359,55 @@ msgstr "Bilaketako karpeta"
 msgid "Edit the saved search"
 msgstr "Editatu gordetako bilaketa"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Gehitu irizpide berria bilaketari"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Joan"
 
 #
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Birkargatu"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Landu edo eguneratu bilaketa"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Bilatu:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Bilaketaren emaitzak"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Bilatu:"
 
 #
 #: ../src/nautilus-trash-bar.c:198
-#| msgid "Rename selected item"
 msgid "Restore Selected Items"
 msgstr "Berrezarri hautatutako elementuak"
 
 #: ../src/nautilus-trash-bar.c:201
-#| msgid "Restore each selected icon to its original size"
 msgid "Restore selected items to their original position"
 msgstr "Hautatutako elementuak jatorrizko kokalekura berrezar ditu"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\" lekuz aldatuko da 'Itsatsi' komandoa hautatzen baduzu"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\" kopiatu egingo da 'Itsatsi' komandoa hautatzen baduzu"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Arbelean ez dago itsasteko ezer."
 
@@ -4547,8 +4415,7 @@ msgstr "Arbelean ez dago itsasteko ezer.
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
-#| msgid "Create _Folder"
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Sortu _karpeta berria"
 
@@ -4557,16 +4424,16 @@ msgstr "Sortu _karpeta berria"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "I_tsatsi karpetan"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "E_zabatu"
 
@@ -4574,59 +4441,58 @@ msgstr "E_zabatu"
 msgid "Network Neighbourhood"
 msgstr "Sare-ingurunea"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Honek bereiztutako fitxa %'d irekiko du."
 msgstr[1] "Honek bereiztutako %'d fitxa irekiko ditu."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Honek leiho %'d irekiko du."
 msgstr[1] "Honek %'d leiho irekiko ditu."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Hautatu bat datozen elementuak"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Eredua:"
 
-#: ../src/nautilus-view.c:1556
-#| msgid "Emblems:"
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Adibideak: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Gorde bilaketa honela"
 
 #
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "Bilaketaren i_zena:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Hautatu karpeta bertan bilaketa gordetzeko"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" hautatuta"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "Karpeta %'d hautatuta"
 msgstr[1] "%'d karpeta hautatuta"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4634,14 +4500,14 @@ msgstr[0] " (elementu %'d du)"
 msgstr[1] " (%'d elementu ditu)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (guztira elementu %'d du)"
 msgstr[1] " (guztira %'d elementu ditu)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4649,7 +4515,7 @@ msgstr[0] "Eementu %'d hautatuta"
 msgstr[1] "%'d elementu hautatuta"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4661,20 +4527,19 @@ msgstr[1] "Beste %'d elementu hautatuta"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
 #
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
-#| msgid "Free space:"
 msgid "Free space: %s"
 msgstr "Leku librea: %s"
 
 #
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, leku librea: %s"
@@ -4684,9 +4549,8 @@ msgstr "%s, leku librea: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
-#| msgid "%s%s, %s"
 msgid "%s, %s"
 msgstr "%s, %s"
 
@@ -4702,7 +4566,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4715,43 +4579,40 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
-#| msgid "%s%s, %s"
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
-#| msgid "Open with %s"
 msgid "Open With %s"
 msgstr "Ireki honekin: %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Erabili \"%s\" hautatutako elementua irekitzeko"
 msgstr[1] "Erabili \"%s\" hautatutako elementuak irekitzeko"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Exekutatu \"%s\" hautatutako elementuetan"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
-#| msgid "Create Document from template \"%s\""
 msgid "Create a new document from template \"%s\""
 msgstr "Sortu dokumentu berria \"%s\" txantiloitik"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Karpeta honetako fitxategi exekutagarri guztiak agertuko dira Script-en "
 "menuan."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4759,7 +4620,7 @@ msgstr ""
 "Menuko script bat aukeratzen baduzu, script hori exekutatuko da hautatutako "
 "edozein elementu sarrera moduan erabilita."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4814,16 +4675,17 @@ msgstr ""
 "izenak lerro-jauziz mugatuta ikuspegi zatitutako leihoaren (lokalean soilik) "
 "panel inaktiboan\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: hautatutako fitxategien URIak "
-"lerro-jauziz mugatuta ikuspegi zatitutako leihoaren panel inaktiboan\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: hautatutako fitxategien URIak lerro-"
+"jauziz mugatuta ikuspegi zatitutako leihoaren panel inaktiboan\n"
 "\n"
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: uneko helbidearen URIa ikuspegi "
 "zatitutako leihoaren panel inaktiboan"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural "The %'d selected items will be moved if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be moved if you select the Paste command"
 msgstr[0] ""
 "Hautatutako elementua (%'d) lekuz aldatuko da 'Itsatsi' komandoa hautatzen "
 "baduzu"
@@ -4831,10 +4693,11 @@ msgstr[1] ""
 "Hautatutako %'d elementuak lekuz aldatuko dira 'Itsatsi' komandoa hautatzen "
 "baduzu"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural "The %'d selected items will be copied if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be copied if you select the Paste command"
 msgstr[0] ""
 "Hautatutako elementua (%'d) kopiatu egingo da 'Itsatsi' komandoa hautatzen "
 "baduzu"
@@ -4842,70 +4705,69 @@ msgstr[1] ""
 "Hautatutako %'d elementuak kopiatu egingo dira 'Itsatsi' komandoa hautatzen "
 "baduzu"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Ezin da kokalekua desmuntatu"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Ezin da kokalekua egotzi"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Ezin da unitatea gelditu"
 
 #
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Konektatu %s zerbitzarira"
 
 #
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Konektatu"
 
 #
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "Estekaren _izena:"
 
 #
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
-#| msgid "Create _Document"
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Sortu _dokumentu berria"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "I_reki honekin"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Aukeratu programa bat hautatutako elementua irekitzeko"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Propietateak"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Hautatutako elementuen propietateak erakutsi edo aldatzen ditu"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Sortu karpeta huts berria karpeta honen barruan"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Ez daude txantiloirik instalatuta"
 
@@ -4913,19 +4775,17 @@ msgstr "Ez daude txantiloirik instalatut
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
-#| msgid "Documents"
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "Dokumentu _hutsa"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
-#| msgid "Create a new empty folder inside this folder"
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Sortu dokumentu huts berria karpeta honen barruan"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Ireki hautatutako elementua leiho honetan"
 
@@ -4934,55 +4794,54 @@ msgstr "Ireki hautatutako elementua leih
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Ireki nabigazio-leihoan"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Ireki hautatutako elementu bakoitza nabigazio-leiho batean"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Ireki hautatutako elementu bakoitza fitxa berri batean"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Beste _aplikazioa..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Aukeratu beste aplikazio bat hautatutako elementua irekitzeko"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
-#| msgid "Open with Other _Application..."
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Ireki beste _aplikazio batekin..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "I_reki script-en karpeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Menu honetan agertzen diren script-ak dituen karpeta erakusten du"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr ""
 "Hautatutako fitxategiak 'Itsatsi' komandoaren bidez lekuz aldatzeko "
@@ -4991,7 +4850,7 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr ""
 "Hautatutako fitxategiak 'Itsatsi' komandoaren bidez kopiatzeko prestatzen "
@@ -5000,7 +4859,7 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Aurrez hautatutako fitxategiak 'Ebaki' edo 'Kopiatu' komandoen bidez lekuz "
@@ -5008,7 +4867,7 @@ msgstr ""
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -5017,96 +4876,94 @@ msgstr ""
 "aldatu edo kopiatu ditu hautatutako karpetan"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
-#| msgid "Copy to"
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "K_opiatu hona"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
-#| msgid "Move to"
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "_Eraman hona"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Hautatu leiho honetako elementu guztiak"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Hautatu _bat datozten elementuak..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Hautatu emandako ereduarekin bat datozen leiho honetako elementuak"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Alderantzikatu hautapena"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Hautatu guztiak eta unean hautatu gabe dauden elementuak soilik"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "_Bikoiztu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Hautatutako elementu guztiak bikoizten ditu"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "_Sortu esteka"
 msgstr[1] "_Sortu estekak"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Sortu esteka sinboliko bat hautatutako elementu bakoitzerako"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "Aldatu _izena..."
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Izena aldatu hautatutako elementuari"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Hautatutako elementu guztiak zakarrontzira botatzen ditu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Ezabatu hautatutako elementu bakoitza, zakarrontzira bota gabe"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Berrezarri"
 
@@ -5119,12 +4976,12 @@ msgstr "_Berrezarri"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Berrezarri ikuspegia _lehenetsietara"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Ordenatzeko modua eta zoom-maila berrezartzen du ikuspegi honen hobespenekin "
@@ -5133,132 +4990,132 @@ msgstr ""
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Konektatu zerbitzarira"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Egin konexio finkoa zerbitzarira"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Muntatu hautatutako bolumena"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Desmuntatu hautatutako bolumena"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Egotzi hautatutako bolumena"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Hasi hautatutako bolumena"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Gelditu hautatutako bolumena"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Detektatu euskarria hautatutako unitatean"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Muntatu bolumena (irekitako karpetarekin elkartutakoa)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Desmuntatu bolumena (irekitako karpetarekin elkartutakoa)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Egotzi bolumena (irekitako karpetarekin elkartutakoa)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Abiatu bolumena (irekitako karpetarekin elkartutakoa)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Gelditu bolumena (irekitako karpetarekin elkartutakoa)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Ireki fitxategia eta itxi leihoa"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "_Gorde bilaketa"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Gorde editatutako bilaketa"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Gorde bilaketa _honela..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Gorde uneko bilaketa fitxategi gisa"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Ireki karpeta nabigazio-leihoan"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Ireki karpeta hau fitxa berri batean"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Karpeta prestatzen du 'Itsatsi' komandoaren bidez lekuz aldatzeko"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Karpeta prestatzen du 'Itsatsi' komandoaren bidez kopiatzeko"
 
 #
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5267,140 +5124,140 @@ msgstr ""
 "aldatu edo kopiatu karpeta honetan"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Bota karpeta zakarrontzira"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Ezabatu karpeta, zakarrontzira bota gabe"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Muntatu bolumena (karpeta honekin elkartutakoa)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Desmuntatu bolumena (karpeta honekin elkartutakoa)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Egotzi bolumena (karpeta honekin elkartutakoa)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Abiatu bolumena (karpeta honekin elkartutakoa)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Gelditu bolumena (karpeta honekin elkartutakoa)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Ikusi edo aldatu karpeta honen propietateak"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Beste panela"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopiatu uneko hautapena leihoko beste panelean"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Eraman uneko hautapena leihoaren beste panelera"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Karpeta nagusia"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Kopiatu uneko hautapena karpeta nagusian"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Eraman uneko hautapena karpeta nagusira"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Mahaigaina"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Kopiatu uneko hautapena mahaigainean"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Eraman uneko hautapena mahaigainera"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Exekutatu edo kudeatu %s direktorioko script-ak"
 
 #
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Script-ak"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Eraman irekitako karpeta zakarrontzitik hona: \"%s\""
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Eraman hautatutako karpeta zakarrontzitik hona: \"%s\""
 msgstr[1] "Eraman hautatutako karpeta guztiak zakarrontzitik hona: \"%s\""
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Atera hautatutako karpeta zakarrontzitik kanpo"
 msgstr[1] "Atera hautatutako karpetak zakarrontzitik kanpo"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Eraman hautatutako fitxategia zakarrontzitik hona: \"%s\""
 msgstr[1] "Eraman hautatutako fitxategi guztiak zakarrontzitik hona: \"%s\""
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Atera hautatutako fitxategia zakarrontzitik kanpo"
 msgstr[1] "Atera hautatutako fitxategi guztiak zakarrontzitik kanpo"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Eraman hautatutako elementua zakarrontzitik hona: \"%s\""
 msgstr[1] "Eraman hautatutako elementu guztiak zakarrontzitik hona: \"%s\""
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
@@ -5408,184 +5265,167 @@ msgstr[0] "Atera hautatutako elementua z
 msgstr[1] "Atera hautatutako elementu guztiak zakarrontzitik kanpo"
 
 #
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Abiatu hautatutako unitatea"
 
 #
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Konektatu hautatutako unitatearekin"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Abiatu disko anitzeko unitatea"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Abiatu hautatutako disko anitzeko unitatea"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "_Desblokeatu unitatea"
 
 #
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Desblokeatu hautatutako unitatea"
 
 #
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Gelditu hautatutako unitatea"
 
 #
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Kendu hautatutako unitatea modu seguruan"
 
 #
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Deskonektatu"
 
 #
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Deskonektatu hautatutako unitatea"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Gelditu disko anitzeko unitatea"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Gelditu hautatutako disko anitzeko unitatea"
 
 #
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Blokeatu hautatutako unitatea"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Abiatu unitatea (irekitako karpetarekin elkartutakoa)"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Konektatu unitatea (irekitako karpetarekin elkartutakoa)"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Abiatu disko anitzeko unitatea (irekitako karpetarekin elkartutakoa)"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Desblokeatu unitatea (irekitako karpetarekin elkartutakoa)"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Gelditu unitatea (irekitako karpetarekin elkartutakoa)"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Kendu modu seguruan unitatea (irekitako karpetarekin elkartutakoa)"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Deskonektatu unitatea (irekitako karpetarekin elkartutakoa)"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Gelditu disko anitzeko unitatea (irekitako karpetarekin elkartutakoa)"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Blokeatu unitatea (irekitako karpetarekin elkartutakoa)"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Ezabatu behin betiko"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Ezabatu irekitako karpeta behin betiko"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Bota irekitako karpeta zakarrontzira"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
-#| msgid "_Open with %s"
 msgid "_Open With %s"
 msgstr "Ireki _honekin: %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Ireki _leiho berri %'dean"
 msgstr[1] "Ireki %'d _leiho berritan"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Ireki fitxa _berri %'dean"
 msgstr[1] "Ireki %'d fitxa _berritan"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Hautatutako elementu guztiak behin betiko ezabatzen ditu"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Ikusi edo aldatu irekitako karpetaren propietateak"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Deskargatu helbidea?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Deskarga edo esteka bat sor dezakezu."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Sortu _esteka"
-
-#
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Deskargatu"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Arrastatu eta jaregitea ez dago onartuta."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
-msgstr "Arrastatu eta jaregitea fitxategi-sistema lokalekin bakarrik egin daiteke."
+msgstr ""
+"Arrastatu eta jaregitea fitxategi-sistema lokalekin bakarrik egin daiteke."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Arrastatze mota baliogabea erabili da."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "testua.txt jareginda"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "datuak jareginda"
 
@@ -5593,7 +5433,8 @@ msgstr "datuak jareginda"
 msgid ""
 "Do you want to remove any bookmarks with the non-existing location from your "
 "list?"
-msgstr "Existitzen ez diren helbideen laster-markak kendu nahi dituzu zerrendatik?"
+msgstr ""
+"Existitzen ez diren helbideen laster-markak kendu nahi dituzu zerrendatik?"
 
 #: ../src/nautilus-window-bookmarks.c:84
 #, c-format
@@ -5608,60 +5449,60 @@ msgstr "Laster-marka honen helbidea ez d
 msgid "Go to the location specified by this bookmark"
 msgstr "Laster-marka honek zehaztutako helbidera joaten da"
 
-#: ../src/nautilus-window-manage-views.c:601
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "Aukeratu beste ikuspegi bat edo joan beste helbide batera."
 
-#: ../src/nautilus-window-manage-views.c:620
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "Ikustaile honekin ezin da helbidea bistaratu."
 
 #
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "Eduki-ikuspegia"
 
 #
-#: ../src/nautilus-window-manage-views.c:1023
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "Ikusi uneko karpeta"
 
-#: ../src/nautilus-window-manage-views.c:1181
-#| msgid "Search"
+#: ../src/nautilus-window-manage-views.c:1228
 msgid "Searching..."
 msgstr "Bilatzen..."
 
-#: ../src/nautilus-window-manage-views.c:1706
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr "Nautilus-ek ez du karpeta bistaratzeko gauza den ikustailerik instalatuta."
+msgstr ""
+"Nautilus-ek ez du karpeta bistaratzeko gauza den ikustailerik instalatuta."
 
-#: ../src/nautilus-window-manage-views.c:1712
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr "Helbidea ez da karpeta."
 
-#: ../src/nautilus-window-manage-views.c:1718
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Ezin izan da \"%s\" aurkitu."
 
-#: ../src/nautilus-window-manage-views.c:1721
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "Egiaztatu ondo idatzita dagoela eta saiatu berriro."
 
-#: ../src/nautilus-window-manage-views.c:1729
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus-ek ezin du \"%s\" helbiderik kudeatu."
 
-#: ../src/nautilus-window-manage-views.c:1732
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus-ek ezin du honelako helbiderik kudeatu."
 
-#: ../src/nautilus-window-manage-views.c:1739
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "Ezin da helbidea muntatu."
 
-#: ../src/nautilus-window-manage-views.c:1745
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "Atzipena debekatu da."
 
@@ -5670,16 +5511,18 @@ msgstr "Atzipena debekatu da."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1754
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Ezin izan da \"%s\" bistaratu, ostalaria ez delako aurkitu."
 
-#: ../src/nautilus-window-manage-views.c:1756
-msgid "Check that the spelling is correct and that your proxy settings are correct."
-msgstr "Egiaztatu ondo idatzita dagoela eta zure proxy-ezarpenak zuzenak direla."
+#: ../src/nautilus-window-manage-views.c:1805
+msgid ""
+"Check that the spelling is correct and that your proxy settings are correct."
+msgstr ""
+"Egiaztatu ondo idatzita dagoela eta zure proxy-ezarpenak zuzenak direla."
 
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5688,7 +5531,7 @@ msgstr ""
 "Errorea: %s\n"
 "Hautatu beste ikustaile bat eta saiatu berriro."
 
-#: ../src/nautilus-window-menus.c:356
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5699,7 +5542,7 @@ msgstr ""
 "Foundation-ek argitaratutako GNU Lizentzia Publiko Orokorraren 2. bertsioan, "
 "edo (nahiago baduzu) beste berriago batean, jasotako baldintzak betez gero."
 
-#: ../src/nautilus-window-menus.c:360
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5711,7 +5554,7 @@ msgstr ""
 "HELBURU PARTIKULARRETARAKO ERABILTZEKO. Argibide gehiago nahi izanez gero, "
 "ikus GNU Lizentzia Publiko Orokorra."
 
-#: ../src/nautilus-window-menus.c:364
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5721,12 +5564,19 @@ msgstr ""
 "jasoko zenuen; hala ez bada, idatzi hona: Free SoftwareFoundation, Inc., 51 "
 "Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright-a © %ld-%ld Nautilus-en egileak"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:376
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5734,185 +5584,229 @@ msgstr ""
 "Nautilus-ek zure fitxategi eta karpetak antolatzea uzten dizu, bai "
 "ordenagailu lokalean bai sarean."
 
-#: ../src/nautilus-window-menus.c:379
-#| msgid "Copyright © 1999-2009 The Nautilus authors"
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Copyright-a © 1999-2010 Nautilus-en egileak"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Hizkuntza Politikarako Sailburuordetza <hizkpol@ej-gv.es>\n"
 "Iñaki Larrañaga Murgoitio <dooteo@euskalgnu.org>\n"
 "Julen Ruiz Aizpuru <julenx@gmail.com>"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus-en webgunea"
 
-#
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Ziur zaude bisitatu dituzun helbideen zerrenda garbitu nahi duzula?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Fitxategia"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Editatu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Ikusi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Laguntza"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Itxi"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Itxi karpeta hau"
 
 #
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Hobespenak"
 
 #
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Nautilus-en hobespenak editatzen ditu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "D_esegin"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Desegin azken testu-aldaketa"
 
 #
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Ireki g_urasoa"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Ireki karpeta gurasoa"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Gelditu uneko helbidea kargatzea"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Berritu"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Kargatu berriro uneko helbidea"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "_Edukia"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "Gai _guztiak"
 
 #
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Nautilus-en laguntza bistaratzen du"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Bilatu fitxategiak"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Bilatu fitxategiak fitxategi-izenean eta motan oinarrituta. Gorde zure "
+"bilaketak beranduago erabiltzeko."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Ordenatu fitxategiak eta karpetak"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
+"Antolatu fitxategiak izena, tamaina, mota edo aldaketa-dataren arabera."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Bilatu galdutako fitxategia"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Jarraitu argibide hauek zuk sortutako edo deskargatutako fitxategi bat ezin "
+"baduzu aurkitu."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Partekatu eta transferitu fitxategiak"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Modu errazean transferitu fitxategiak zure kontaktu eta gailuetara fitxategi-"
+"kudeatzailetik."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "Honi _buruz"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Nautilus-en sortzaileen kredituak bistaratzen ditu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "_Zooma handiagotu"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Handiagotu ikuspegiaren tamaina"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Zooma _txikiagotu"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Gutxiagotu ikuspegiaren tamaina"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Tamaina _normala"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Erabili ikuspegi normalaren tamaina"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Konektatu _zerbitzarira..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Konektatu urruneko ordenagailura edo partekatutako diskora"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Ordenagailua"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
-msgid "Browse all local and remote disks and folders accessible from this computer"
+#: ../src/nautilus-window-menus.c:1000
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
 "Ordenagailu honek atzi ditzakeen lokaleko eta urruneko disko eta karpeta "
 "guztiak arakatu"
@@ -5920,231 +5814,212 @@ msgstr ""
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Sarea"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Arakatu laster-markatutako eta sare lokaleko kokalekuak"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Txantiloiak"
 
 #
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Ireki txantiloien karpeta pertsonala"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Zakarrontzia"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Ireki zakarrontziaren karpeta pertsonala"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Joan"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "Laster-_markak"
 
 #
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Fitxak"
 
 #
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Leiho _berria"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Bistaratutako helbidearentzat beste Nautilus leiho bat irekitzen du"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "_Fitxa berria"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Bistaratutako helbidearentzat beste fitxa bat irekitzen du"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Itxi leiho _guztiak"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Itxi nabigazio-leiho guztiak"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Atzera"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Bisitatutako aurreko helbidera joaten da"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "A_urrera"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Bisitatutako hurrengo helbidera joaten da"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Helbidea..."
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Zehaztu helbidea irekitzeko"
 
 #
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "_Garbitu historia"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Joan menuaren eta Atzera/Aurrera zerrenden edukia garbitzen du"
-
-#
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
-#| msgid "Switch to other pane"
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Al_datu beste panelera"
 
 #
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Eraman fokua ikuspegi zatitutako leihoaren beste panelera"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
-#| msgid "Same location as other pane"
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Beste panelaren kokaleku _berdina"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Joan panel gehigarrian dagoen kokaleku berdinera"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "_Gehitu laster-marka"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Menu honetan uneko helbidearen laster-marka gehitzen du"
 
 #
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Editatu laster-markak..."
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Menu honetako laster-markak editatzeko leihoa bistaratzen du"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Aurreko fitxa"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Aktibatu aurreko fitxa"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Hurrengo fitxa"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Aktibatu hurrengo fitxa"
 
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Eraman fitxa e_zkerrera"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Uneko fitxa ezkerrera eramaten du"
 
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Eraman fitxa e_skuinera"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Uneko fitxa eskuinera eramaten du"
 
-#: ../src/nautilus-window-menus.c:1071
-#| msgid "Silver"
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Albo-panela"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Erakutsi ezkutuko _fitxategiak"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Txandakatu fitxategi ezkutuak bistaratzea uneko leihoan"
 
 #
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Tresna-barra _nagusia"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Aldatu leiho honetako tresna-barra nagusiaren ikusgaitasuna"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
-#| msgid "Show search"
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Erakutsi albo-panela"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Leiho honetako albo-panela erakusten/ezkutatzen du"
 
@@ -6152,84 +6027,82 @@ msgstr "Leiho honetako albo-panela eraku
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Egoera-ba_rra"
 
 #
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Leiho honetako egoera-barra erakusten/ezkutatzen du"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Bilatu fitxategiak..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Bilatu dokumentuak eta karpetak izenaren arabera"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
-#| msgid "Extra Pane"
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "Panel g_ehigarria"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Ireki karpetaren ikuspegi gehigarria alboz albo"
 
 #
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Lekuak"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Hautatu 'Lekuak' albo-panel lehenetsi gisa"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Zuhaitza"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Hautatu 'Zuhaitza' albo-panel lehenetsi gisa"
 
 #
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Atzera joan historian"
 
 #
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Aurrera joan historian"
 
 #
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Gora"
 
-#: ../src/nautilus-window-pane.c:476
-#| msgid "New _Tab"
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_Fitxa berria"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "It_xi fitxa"
 
 #
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - fitxategi-arakatzailea"
@@ -6291,12 +6164,83 @@ msgid "Send To..."
 msgstr "Bidali hona..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:81
-#| msgid "The file is not an image."
 msgid "Send file by mail, instant message..."
 msgstr "Bidali fitxategia posta elektronikoz, berehalako mezularitzaz..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:86
-#| msgid "The file is not an image."
 msgid "Send files by mail, instant message..."
 msgstr "Bidali fitxategiak posta elektronikoz, berehalako mezularitzaz..."
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s byte)"
+
+#~| msgid ""
+#~| "Speed tradeoff for when to preview a sound file when mousing over a "
+#~| "files icon. If set to \"always\" then always plays the sound, even if "
+#~| "the file is on a remote server. If set to \"local_only\" then only plays "
+#~| "previews on local file systems. If set to \"never\" then it never "
+#~| "previews sound."
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Saguarekin fitxategien ikonoaren gainetik pasatzean soinu-fitxategia "
+#~ "aurreikusi behar denerako abiadura-erlazioa. \"always\" (beti) ezartzen "
+#~ "bada, soinua beti egingo du, baita fitxategia urruneko zerbitzari batean "
+#~ "badago ere. \"local-only\" (lokalak bakarrik) ezarriz gero, aurrebistak "
+#~ "fitxategi-sistema lokaletan bakarrik egingo dira. \"never\" (inoiz ez) "
+#~ "ezarriz gero, ez du soinua inoiz joko."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Ikono gainetik sagua pasatzean soinuak aurreikusiko diren ala ez"
+
+#
+#~ msgid "Create L_auncher..."
+#~ msgstr "Sortu a_biarazlea..."
+
+#
+#~ msgid "Create a new launcher"
+#~ msgstr "Sortu abiarazle berria"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Soinu-fitxategiak</b>"
+
+#
+#~ msgid "Preview _sound files:"
+#~ msgstr "_Erakutsi soinu-fitxategien aurrebista:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "\"%s\" seinalatzen"
+
+#~ msgid "Download location?"
+#~ msgstr "Deskargatu helbidea?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Deskarga edo esteka bat sor dezakezu."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Sortu _esteka"
+
+#
+#~ msgid "_Download"
+#~ msgstr "_Deskargatu"
+
+#
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "Ziur zaude bisitatu dituzun helbideen zerrenda garbitu nahi duzula?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Edukia"
+
+#
+#~ msgid "Clea_r History"
+#~ msgstr "_Garbitu historia"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Joan menuaren eta Atzera/Aurrera zerrenden edukia garbitzen du"
diff -pruN 3.0.2-4/po/fa.po 1:3.2.0-0ubuntu5/po/fa.po
--- 3.0.2-4/po/fa.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/fa.po	2011-09-21 18:11:33.000000000 +0000
@@ -13,8 +13,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-04 17:53+0000\n"
-"PO-Revision-Date: 2011-04-23 21:18+0330\n"
+"POT-Creation-Date: 2011-09-10 13:07+0000\n"
+"PO-Revision-Date: 2011-09-10 23:21+0330\n"
 "Last-Translator: Arash Mousavi <mousavi.arash@gmail.com>\n"
 "Language-Team: Persian <translate@ifsug.org>\n"
 "MIME-Version: 1.0\n"
@@ -29,65 +29,65 @@ msgstr ""
 msgid "Saved search"
 msgstr "جستجو ذخیره شده"
 
-#: ../eel/eel-canvas.c:1247
-#: ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245
+#: ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254
-#: ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252
+#: ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "متن"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "متن برچسب."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "تراز"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid "The alignment of the lines in the text of the label relative to each other. This does NOT affect the alignment of the label within its allocation. See GtkMisc::xalign for that."
-msgstr "ردیف سطرهای متنِ برچسب نسبت به یکدیگر. این گزینهٔ تأثیری بر ردیف کردن برچسب در فضای تخصیص یافته به آن ندارد. برای این کار GtkMisc::xalign را ببینید."
+msgstr "ردیف سطرهای متنِ برچسب نسبت به یکدیگر. این گزینه‌ی تأثیری بر ردیف کردن برچسب در فضای تخصیص یافته به آن ندارد. برای این کار GtkMisc::xalign را ببینید."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "پیچش سطرها"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "اگر تنظیم شود، اگر سطرها خیلی عریض شوند می‌پیچند."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "موقعیت مکان‌نما"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "موقعیت فعلی مکان‌نمای درج در نویسه‌ها."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "محدوده‌ی انتخاب"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid "The position of the opposite end of the selection from the cursor in chars."
 msgstr "موقعیت طرف دیگر انتخاب نسبت به مکان‌نما به نویسه."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "انتخاب همه"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "روش‌های ورودی"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "نشان دادن _جزئیات بیشتر"
 
@@ -103,7 +103,7 @@ msgstr " (یونی‌کد نامعتبر
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
 #: ../src/nautilus-pathbar.c:1202
-#: ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "آغازه"
@@ -132,7 +132,7 @@ msgstr "چسباندن متن ذخیره
 #. name, stock id
 #. label, accelerator
 #: ../libnautilus-private/nautilus-clipboard.c:444
-#: ../src/nautilus-view.c:7024
+#: ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "انتخاب _همه"
 
@@ -154,7 +154,7 @@ msgid "Use De_fault"
 msgstr "استفاده از پیش‌فرض"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "نام"
 
@@ -212,7 +212,7 @@ msgid "The group of the file."
 msgstr "گروه پرونده."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "اجازه‌ها"
 
@@ -246,7 +246,7 @@ msgstr "متن امنیتی SELinux بر
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "مکان"
 
@@ -370,64 +370,64 @@ msgstr "پرونده‌ی جدیدتری
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "پرونده‌ی دیگری با نام مشابه پیشاپیش در «%s» وجود دارد."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "پرونده‌ی اصلی"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "اندازه:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "نوع:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "آخرین تغییر:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "جای‌گزینی با"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "ادغام"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_نامی جدید برای مقصد انتخاب کنید"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "برگرداندن پیش‌فرض"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "این کنش بر همه‌ی پرونده‌ها اعمال شود"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_پرش"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "ت_غییر نام"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "جای‌گزینی"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "تداخل پرونده"
 
@@ -498,8 +498,8 @@ msgstr[1] "حدودا %'Id ساعت"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267
-#: ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275
+#: ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "پیوند به %s"
@@ -661,7 +661,7 @@ msgstr "تمام موارد در زبا
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-places-sidebar.c:2691
 #: ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "خالی کردن _زباله‌دان"
@@ -701,7 +701,7 @@ msgstr[1] "%T باقی‌مانده"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "خطا هنگام حذف."
 
@@ -710,13 +710,13 @@ msgid "Files in the folder \"%B\" cannot
 msgstr "حذف پرونده‌های درون پوشه «%B» ممکن نیست، چون شما مجوز دیدن آنها را ندارید."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid "There was an error getting information about the files in the folder \"%B\"."
 msgstr "یک خطا هنگام دریافت اطلاعات پرونده‌ها در پوشه «%B» رخ داده است."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_پرش از پرونده‌ها"
 
@@ -725,8 +725,8 @@ msgid "The folder \"%B\" cannot be delet
 msgstr "حذف «%B» ممکن نیست چون شما مجوز خواندنش را ندارید."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "در خواندن پوشه «%B» خطایی رخ داد."
 
@@ -785,147 +785,147 @@ msgstr "برای اینکه فضای خ
 msgid "Do _not Empty Trash"
 msgstr "زباله‌دان را خالی _نکن"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "عدم توانایی در سوار کردن %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "در حال آماده‌سازی برای رونوشت %'Id پرونده (%S)"
 msgstr[1] "در حال آماده‌سازی برای رونوشت %'Id پرونده (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "در حال آماده‌سازی برای جابه‌جایی %'Id پرونده (%S)"
 msgstr[1] "در حال آماده‌سازی برای جابه‌جایی %'Id پرونده (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "در حال آماده‌سازی برای حذف %'Id پرونده‌ (%S)"
 msgstr[1] "در حال آماده‌سازی برای حذف %'Id پرونده‌ (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "در حال آماده‌سازی برای زباله کردن %'Id پرونده‌"
 msgstr[1] "در حال آماده‌سازی برای زباله کردن %'Id پرونده‌"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "خطا هنگام رونوشت."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "خطا هنگام جابه‌جایی."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "خطا هنگام انتقال پرونده‌ها به زباله‌دان."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid "Files in the folder \"%B\" cannot be handled because you do not have permissions to see them."
 msgstr "اداره‌ی پرونده‌های درون پوشه «%B» امکان پذیر نیست، چون شما اجازه دیدن آنها را ندارید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid "The folder \"%B\" cannot be handled because you do not have permissions to read it."
 msgstr "پوشه «%B» قابل اداره نیست چون شما اجازه خواندنش را ندارید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid "The file \"%B\" cannot be handled because you do not have permissions to read it."
 msgstr "پرونده «%B» قابل اداره نیست چون شما اجازه خواندنش را ندارید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "خطایی هنگام دریافت اطلاعات از «%B» رخ داد."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "خطا هنگام رونوشت به «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "شما اجازه‌ی دسترسی به پوشه مقصد را ندارید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "خطایی هنگام گرفتن اطلاعات درباره مقصد رخ داد."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "مقصد انتخابی یک پوشه نیست."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid "There is not enough space on the destination. Try to remove files to make space."
 msgstr "فضای کافی در مقصد وجود ندارد. سعی کنید تعدادی پرونده حذف کنید تا فضا ایجاد شود."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "%S موجود است، ولی %S لازم است."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "مقصد «فقط-خواندنی» است."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "جابجایی «%B» به «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "رونوشت از «%B» به «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "درحال تکثیر «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "درحال انتقال%'Id  پرونده (در «%B») به «%B»"
 msgstr[1] "درحال انتقال%'Id  پرونده (در «%B») به «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "درحال رونوشت %Id پرونده (در «%B») به «%B»"
 msgstr[1] "درحال رونوشت %Id پرونده (در «%B») به «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "در حال تکثیر %'Id پرونده (در «%B»)"
 msgstr[1] "در حال تکثیر %'Id پرونده (در «%B»)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "در حال جابه‌جایی %'Id پرونده‌ به «%B»"
 msgstr[1] "در حال جابه‌جایی %'Id پرونده‌ به «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "در حال رونوشت از %'Id پرونده به «%B»"
 msgstr[1] "در حال رونوشت از %'Id پرونده به «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -933,7 +933,7 @@ msgstr[0] "در حال تکثیر %'Id 
 msgstr[1] "در حال تکثیر %'Id پرونده"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S از %S"
@@ -943,188 +943,188 @@ msgstr "%S از %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S از %S — %T باقی‌مانده (%S/ثانیه)"
 msgstr[1] "%S از %S — %T باقی‌مانده (%S/ثانیه)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid "The folder \"%B\" cannot be copied because you do not have permissions to create it in the destination."
 msgstr "رونوشت از «%B» ممکن نیست چون شما اجازه ساخت آن را در محل مقصد ندارید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "هنگام ساخت پوشه «%B» خطایی رخ داد."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid "Files in the folder \"%B\" cannot be copied because you do not have permissions to see them."
 msgstr "رونوشت از پرونده‌های پوشه «%s» ممکن نیست چون شما اجازه دیدن آن را ندارید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid "The folder \"%B\" cannot be copied because you do not have permissions to read it."
 msgstr "رونوشت از «%B» ممکن نیست چون شما اجازه خواندنش را ندارید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "خطا هنگام جابه‌جایی «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "پوشه منبع حذف نشد."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "خطا هنگام رونوشت از «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "عدم امکان در حذف پرونده‌ها از روی پوشه‌ی %F که هم‌اکنون وجود دارد."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "عدم امکان در حذف پرونده %F که از قبل وجود دارد."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "نمی‌توانید یک پوشه را به درون خودش منتقل کنید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "نمی‌توانید یک پوشه را به درون خودش رونوشت کنید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "پوشه‌ی مقصد داخل پوشه‌ی مبدأ است."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "نمی‌توانید یک پرونده را روی خودش جابه‌جا کنید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "نمی‌توانید از یک پرونده روی خودش رونوشت کنید."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "پرونده‌ی منبع با مقصد رونویسی می‌شود."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "عدم توانایی در حذف پرونده‌ای که هم‌اکنون با نام مشابهی در %F وجود دارد."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "خطایی هنگام رونوشت پرونده به %F رخ داد."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "در حال رونوشت از پرونده‌ها"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "در حال آماده‌سازی برای برای جابه‌جایی به «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "در حال آماده‌سازی برای جابه‌جایی %'Id پرونده"
 msgstr[1] "در حال آماده‌سازی برای جابه‌جایی %'Id پرونده"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "خطایی هنگام جابه‌جایی پرونده به %F رخ داد."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "در حال جابه‌جایی پرونده‌ها"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "در حال ایجاد پیوندها در «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "در حال ایجاد پیوند به %'Id پرونده"
 msgstr[1] "در حال ایجاد پیوند به %'Id پرونده"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "خطا هنگام ایجاد پیوند به %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "پیوندهای نمادین تنها در پرونده‌های محلی پشتیبانی می‌شوند"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "هدف مورد نظر از پیوندهای نمادین پشتیبانی نمی‌کند."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "خطایی در هنگام ایجاد پیوند نمادین در %F رخ داد."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "تنظیم مجوزها"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "پوشه‌ی بی‌عنوان"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "%s بی‌عنوان"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "سند بی‌عنوان"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "خطا هنگام ایجاد شاخه %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "خطا هنگام ایجاد پرونده %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "خطایی هنگام ساخت شاخه در %F رخ داد."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "در حال خالی کردن زباله‌دان"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "عدم توانایی در مشخص کردن راه‌انداز به عنوان قابل اعتماد (اجرایی)"
 
@@ -1200,65 +1200,65 @@ msgstr "تغییر نام پرونده 
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "امروز ساعت ۰۰:۰۰:۰۰ "
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "امروز ساعت %-OH:%OM:%OS"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "امروز ساعت ۰۰:۰۰ "
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "امروز ساعت %-OH:%OM"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "امروز، ۰۰:۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "امروز، %-OH:%OM"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "امروز"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "دیروز ساعت ۰۰:۰۰:۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "دیروز ساعت %-OH:%OM:%OS"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "دیروز ساعت ۰۰:۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "دیروز ساعت %-OH:%OM"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "دیروز، ۰۰:۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "دیروز، %-OH:%OM"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "دیروز"
 
@@ -1267,159 +1267,149 @@ msgstr "دیروز"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "چهارشنبه، ۰۰ سپتامبر ۰۰۰۰ ساعت ۰۰:۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A، %-Od %B %Oy ساعت %-OH:%OM:%OS"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "دوشنبه، ۰۰ اکتبر ۰۰۰۰ ساعت ۰۰:۰۰:۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%A، %-Od %b %Oy ساعت %-OH:%OM:%OS"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "دوشنبه، ۰۰ اکتبر ۰۰۰۰ ساعت ۰۰:۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%A، %-Od %B %Oy ساعت %-OH:%OM"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "۰۰ اکتبر ۰۰۰۰ ساعت ۰۰:۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-Od %B %Oy ساعت %-OH:%OM"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "۰۰ اکتبر ۰۰۰۰، ۰۰:۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-Od %B %Oy ساعت %-OH%OM"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "۰۰/۰۰/۰۰، ۰۰:۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%Oy/%Om/%-Od، %-OH:%OM"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "۰۰/۰۰/۰۰"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%Oy/%Om/%Od"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "اجازه‌ی تنظیم مجوزها را ندارید"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "اجازه‌ی تنظیم مالک را ندارید"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "مالک تعیین شده «%s» وجود ندارد"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "اجازه تنظیم کردن گروه را ندارید"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "گروه تعیین شده «%s» وجود ندارد"
 
-#: ../libnautilus-private/nautilus-file.c:5760
-#: ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777
+#: ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%I'u مورد"
 msgstr[1] "%I'u مورد"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%I'u پوشه"
 msgstr[1] "%I'u پوشه"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%I'u پرونده"
 msgstr[1] "%I'u پرونده"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "٪"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s بایت)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "؟ مورد"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "؟ بایت"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "نوع نامعلوم"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "نوع MIME نامعلوم"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "نامعلوم"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "برنامه"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "پیوند"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "پیوند (خراب)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "مستطیل انتخاب"
 
@@ -1513,7 +1503,7 @@ msgstr "در حال آماده‌ساز
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "جست‌وجو"
 
@@ -1853,138 +1843,130 @@ msgid "Side pane view"
 msgstr "نمای قاب کناری"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-msgid "Speed tradeoff for when to preview a sound file when mousing over a files icon. If set to \"always\" then always plays the sound, even if the file is on a remote server. If set to \"local-only\" then only plays previews on local file systems. If set to \"never\" then it never previews sound."
-msgstr "موازنه‌ی سرعت در برابر چگونگی پیش‌نمایش پرونده‌های صوتی هنگامی که موشی روی شمایل پرونده می‌رود. اگر روی «always» تنظیم شود صدا همواره پخش می‌شود، حتی اگر پرونده روی یک کارگزار دوردست باشد. اگر روی «local-only» تنظیم شود پیش‌نمایش فقط برای سیستم پرونده‌های محلی پخش می‌شود. اگر روی «never» تنظیم شود هیچ وقت صدا پیش‌نمایش نمی‌شود."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid "Speed tradeoff for when to show a preview of text file contents in the file's icon. If set to \"always\" then always show previews, even if the folder is on a remote server. If set to \"local-only\" then only show previews for local file systems. If set to \"never\" then never bother to read preview data."
 msgstr "موازنه‌ی سرعت در برابر چگونگی پیش‌نمایش محتویات پرونده‌های متنی در شمایل پرونده. اگر روی «always» تنظیم شود پیش‌نمایش همواره نشان داده می‌شود، حتی اگر پرونده روی یک کارگزار دوردست باشد. اگر روی «local-only» تنظیم شود پیش‌نمایش تنها برای سیستم پرونده‌های محلی نشان داده می‌شود. اگر روی «never» تنظیم شود هیچ وقت زحمت خواندن داده‌ی پیش‌نمایش را به خود نمی‌دهد."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid "Speed tradeoff for when to show an image file as a thumbnail. If set to \"always\" then always thumbnail, even if the folder is on a remote server. If set to \"local-only\" then only show thumbnails for local file systems. If set to \"never\" then never bother to thumbnail images, just use a generic icon."
 msgstr "موازنه‌ی سرعت در برابر چگونگی نشان دادن پرونده‌های تصویری به شکل مسطوره. اگر روی «always» تنظیم شود مسطوره‌سازی همواره انجام می‌شود، حتی اگر پرونده روی یک کارگزار دوردست باشد. اگر روی «local-only» تنظیم شود تنها مسطوره‌های سیستم پرونده‌های محلی نشان داده می‌شوند. اگر روی «never» تنظیم شود هیچ وقت زحمت مسطوره‌سازی تصویرها را به خود نمی‌دهد، فقط از یک شمایل عام استفاده می‌کند."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid "Speed tradeoff for when to show the number of items in a folder. If set to \"always\" then always show item counts, even if the folder is on a remote server. If set to \"local-only\" then only show counts for local file systems. If set to \"never\" then never bother to compute item counts."
 msgstr "موازنه‌ی سرعت در برابر چگونگی نمایش تعداد مواردهای داخل پوشه‌ها. اگر روی «always» تنظیم شود تعداد موردها همواره نشان داده می‌شود، حتی اگر پوشه روی یک کارگزار دوردست باشد. اگر روی «local-only» تنظیم شود تعداد تنها برای سیستم پرونده‌های محلی نشان داده می‌شود. اگر روی «never» تنظیم شود هیچ وقت زحمت محاسبه‌ی تعداد موارد را به خود نمی‌دهد."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "حد حذف متن"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "اندازه پیش‌فرض یک شمایل برای تصویر بندانگشتی در نمای شمایلی."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid "The default sort-order for items in the icon view. Possible values are \"name\", \"size\", \"type\" and \"mtime\"."
 msgstr "ترتیب پیش‌فرض ‌مرتب‌سازی موارد در نمای فهرستی. مقادیر ممکن عبارتند از «name»، «size»، «type» و «mtime»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "عرض پیش‌فرض قاب کناری در پنجره‌های جدید."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "_‌شرح قلم به کار رفته برای شمایل‌های روی رومیزی."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid "The format of file dates. Possible values are \"locale\", \"iso\", and \"informal\"."
 msgstr "قالب تاریخ پرونده‌ها. مقادیر ممکن عبارتند از «locale»، «iso» و «informal»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "رشته‌ی هندسه‌ برای پنجره‌ی ناوش"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "نمای قاب کناری که در پنجره‌های تازه باز شده نمایش داده می‌شود."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid "This name can be set if you want a custom name for the computer icon on the desktop."
 msgstr "اگر نامی سفارشی برای شمایل کامپیوتر روی رومیزی بخواهید، این نام قابل تنظیم است."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid "This name can be set if you want a custom name for the home icon on the desktop."
 msgstr "اگر نامی سفارشی برای شمایل آغازه‌ی روی رومیزی بخواهید، این نام قابل تنظیم است."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid "This name can be set if you want a custom name for the network servers icon on the desktop."
 msgstr "اگر نامی سفارشی برای شمایل کارگزارهای شبکه روی رومیزی بخواهید، این نام قابل تنظیم است."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid "This name can be set if you want a custom name for the trash icon on the desktop."
 msgstr "اگر نامی سفارشی برای شمایل زباله‌دان روی رومیزی بخواهید، این نام قابل تنظیم است."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "شمایل زباله‌دان روی رومیزی مرئی باشد"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "نوع کلیک مورد استفاده برای راه‌اندازی/بازکردن پرونده‌ها"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "از رویدادِ کلیدِ اضافه‌یِ موشی در پنجره‌ی مرورگر ناتیلوس استفاده شود"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "وقتی پرونده‌های متنی قابل اجرا فعال شدند با آنها چه کار باید کرد"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid "What to do with executable text files when they are activated (single or double clicked). Possible values are \"launch\" to launch them as programs, \"ask\" to ask what to do via a dialog, and \"display\" to display them as text files."
 msgstr "وقتی پرونده‌های متنی قابل اجرا (با یک یا دو بار کلیک) فعال شدند، با آنها چه‌کار باید کرد. مقادیر ممکن عبارتند از «launch» برای راه‌اندازی آنها به عنوان برنامه، «ask» برای پرسش با یک محاوره، و «display» برای نمایش آنها به شکل پرونده‌ی متنی."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid "When a folder is visited this viewer is used unless you have selected another view for that particular folder. Possible values are \"list-view\", \"icon-view\" and \"compact-view\"."
 msgstr "وقتی پوشه‌ای بازدید می‌شود این نما به کار خواهد رفت مگر آن که برای آن پوشه‌ی خاص، نمای دیگری انتخاب کرده باشید. مقادیر ممکن عبارتند از «list_view»، «icon_view» و «compact_view»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "چه وقت تعداد موارد یک پوشه نشان داده شود"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "چه وقت متن پیش‌نمایش در شمایل‌ها نشان داده شود"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "چه وقت تصاویر بندانگشتی پرونده‌های تصویری نشان داده شوند"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "جایی که زبانه‌های تازه باز شده در پنجره‌ی مرورگر در آن قرار داده شوند."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "این‌که پنجره‌ی ناوش به طور پیش‌فرض باید بیشینه باشد یا خیر."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "این‌که پنجره‌ی ناوش بیشینه باشد یا خیر."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "این که هنگام پاک کردن یا خالی کردن زباله‌دان تاییدی گرفته شود یا خیر؟"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "این که حذف فوری به کار انداخته شود یا خیر"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "این‌که صداها هنگام عبور موشی از روی شمایل پیش‌نمایش شوند یا خیر"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "این که پرونده‌های مخفی نشان داده شوند یا خیر"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid "Whether to show the user a package installer dialog in case an unknown mime type is opened, in order to search for an application to handle it."
 msgstr "این‌که هنگامی که یک نوع Mime ناشناخته باز می‌شود، یک محاوره‌ی نصب کننده‌ی بسته به کاربر نمایش داده شود، تا برنامه‌ای برای اداره‌ی آن پیدا شود یا خیر."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "عرض قاب کناری"
 
@@ -2000,61 +1982,73 @@ msgstr "دسترسی و سازمانده
 msgid "Files"
 msgstr "پرونده‌ها"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "ناتیلوس نتوانست پوشه‌ی لازم «%s» را ایجاد کند."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid "Before running Nautilus, please create the following folder, or set permissions such that Nautilus can create it."
 msgstr "لطفاً پیش از اجرای ناتیلوس پوشه‌ی زیر را ایجاد کنید، یا اجازه‌ها را طوری تنظیم کنید که ناتیلوس بتواند آن را ایجاد کند."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "ناتیلوس نتوانست پوشه‌های لازم زیر را ایجاد کند: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid "Before running Nautilus, please create these folders, or set permissions such that Nautilus can create them."
 msgstr "لطفاً پیش از اجرای ناتیلوس این پوشه‌ها را ایجاد کنید، یا اجازه‌ها را طوری تنظیم کنید که ناتیلوس بتواند آنها را ایجاد کند."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid "Nautilus 3.0 deprecated this directory and tried migrating this configuration to ~/.config/nautilus"
 msgstr "ناتیلوس ۳.۰ این شاخه را توصیه نمی‌کند و مهاجرت این پیکربندی به config/nautilus./~ را آزمایش می‌کند"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "نمی‌توان از check-- همراه گزینه‌های دیگر استفاده کرد."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr " نمی‌توان از quit-- برای نشانی‌های اینترنتی استفاده کرد."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "نمی‌توان برای بیش از یک نشانی اینترنتی از geometry-- استفاده کرد."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "انجام یک مجموعه آزمون‌های خودآزمایی سریع."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "نشان دادن شماره‌ی نسخه‌ی برنامه"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "ایجاد پنجره‌ی اولیه با پیکربندی ظاهری داده شده."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRY"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "ایجاد پنجره تنها برای نشانی‌های اینترنتی که دقیقا مشخص شده است."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid "Do not manage the desktop (ignore the preference set in the preferences dialog)."
 msgstr "رومیزی را مدیریت نکن (نادیده گرفتن ترجیحات تنطیم شده در محاوره‌ی ترجیحات)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "ترک ناتیلوس."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[نشانی اینترنتی...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2064,18 +2058,6 @@ msgstr ""
 "\n"
 "مرور سیستم پرونده‌ها با مدیر پرونده‌ها"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "نمی‌توان از check-- همراه گزینه‌های دیگر استفاده کرد."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr " نمی‌توان از quit-- برای نشانی‌های اینترنتی استفاده کرد."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "نمی‌توان برای بیش از یک نشانی اینترنتی از geometry-- استفاده کرد."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2087,15 +2069,15 @@ msgstr "خطا در آغاز برنام
 msgid "Cannot find the autorun program"
 msgstr "عدم توانایی در پیدا کردن برنامه‌ی اجرای خودکار"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>خطا در زمان اجرای خودکار برنامه</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid "<big><b>This medium contains software intended to be automatically started. Would you like to run it?</b></big>"
 msgstr "<big><b>این رسانه حاوی برنامه‌ای است که قصد اجرای خودکار دارد. آیا مایلید اجرا شود؟</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run software that you don't trust.\n"
@@ -2106,14 +2088,14 @@ msgstr ""
 "\n"
 "اگر شک دارید، انصراف را انتخاب کنید."
 
-#: ../src/nautilus-autorun-software.c:229
+#: ../src/nautilus-autorun-software.c:233
 #: ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_اجرا"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2122,7 +2104,7 @@ msgstr ""
 "هنگام نمایش راهنما خطایی رخ داد: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "هیچ نشانکی تعریف نشده است"
 
@@ -2158,35 +2140,35 @@ msgstr ""
 "\n"
 "اضافه کردن ارتباط به سوارکردن کارگزار"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP عمومی"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (با ورود به سیستم)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "اشتراک ویندوزی"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV امن (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "درحال اتصال..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2194,98 +2176,102 @@ msgstr ""
 "نمی‌تواند فهرست روش‌های پشتیبانی‌شده کارگزار را بارگیری کند.\n"
 "لطفا نصب gvfs را بررسی کنید."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "پوشه «%s» نمی‌تواند در «%s» باز شود."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "کارگزار روی «%s» پیدا نشد."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "تلاش دوباره"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "لطفا جزییات کاربریتان را تأیید کنید."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "ادامه"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165
-#: ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178
+#: ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "در نمایش راهنما خطایی رخ داد."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "ات_صال"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "اتصال به کارگزار"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "جزئیات کارگزار"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_کارگزار:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_درگاه:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_نوع:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "ا_شتراک:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998
-#: ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019
+#: ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_پوشه‌:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "جزئیات کاربر"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "نام _دامنه:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "نام _کاربر:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_گذرواژه:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "این گذرواژه را به _خاطر بسپار"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "عملیات لغو شد"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2307,61 +2293,47 @@ msgstr "فرمان"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744
-#: ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719
+#: ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "خالی کردن _زباله‌دان"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756
-#: ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "ایجاد _راه‌انداز..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758
-#: ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "ایجاد یک راه‌انداز جدید"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "تغییر پس‌_زمینه‌ی رومیزی"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid "Show a window that lets you set your desktop background's pattern or color"
 msgstr "نشان دادن پنجره‌ای که شما را قادر می‌سازد الگو یا رنگ پس‌زمینه‌ی رومیزی‌تان را تنظیم کنید"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "خالی کردن زباله‌دان"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772
+#: ../src/nautilus-desktop-icon-view.c:740
 #: ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "حذف همه‌ی موارد داخل زباله‌دان"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "نمای رومیزی با خطایی مواجه شد."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "نمای رومیزی در حال راه‌اندازی با خطایی مواجه شد."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71
-#: ../src/nautilus-desktop-window.c:270
+#: ../src/nautilus-desktop-window.c:83
+#: ../src/nautilus-desktop-window.c:281
 #: ../src/nautilus-pathbar.c:1200
-#: ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "رومیزی"
 
@@ -2466,9 +2438,9 @@ msgstr "تغییر نام «%s»‌ به
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "هیچ‌کدام"
 
@@ -2592,386 +2564,373 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>پرونده‌های پیش‌نمایش‌دار دیگر</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>پرونده‌های صوتی</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>پرونده متنی</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>زباله‌دان</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>پیش‌فرض‌های نمای درختی</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "_تمام ستون‌ها پهنای مشابه داشته باشند"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "همیشه"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "قبل از _خالی‌کردن زباله‌دان یا حذف پرونده‌ها سئوال شود"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "رفتار"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "بر اساس تاریخ دسترسی"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "بر اساس تاریخ تغییر"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "بر اساس نام"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "بر اساس اندازه"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "بر اساس زمان زباله‌شدن"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "بر اساس نوع"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid "Choose the order of information to appear beneath icon names. More information will appear when zooming in closer."
 msgstr "ترتیب قرار گرفتن اطلاعات در زیر نام شمایل را انتخاب کنید. اطلاعات بیشتری هنگام زوم به نزدیک‌تر دیده خواهد شد."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "ترتیب قرار گرفتن اطلاعات در نمای فهرستی را مشخص کنید."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "نمای فشرده"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "شمردن تعداد موارد:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "سطح بزرگ‌نمایی _پیش‌فرض:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "سطح _زوم پیش‌فرض:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "نمایش"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "ترجیحات مدیریت پرونده‌ها"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "_قراردادن فرمان حذفی که زباله‌دان را نادیده می‌گیرد"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582
+#: ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "نمای شمایلی"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "ستون‌های فهرست"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739
-#: ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753
+#: ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "نمای فهرستی"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "فقط پرونده‌های محلی"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "هرگز"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "باز کردن هر _پوشه در پنجره‌ی خود آن"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "پیش‌نمایش"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "پیش‌نمایش پرونده‌های _صوتی:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "_فقط نمایش پوشه‌ها"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "نمایش تصاویر _بندانگشتی:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "نشان دادن پرونده‌های مخفی و پ_شتیبان"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "نشان دادن م_تن در شمایل‌ها:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "مرتب کردن _پوشه‌ها قبل از پرونده‌ها"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "نمایش پوشه‌های _جدید با استفاده از:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "نماها"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_چیدن موارد:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "هر بار _سؤال شود"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "سطح زوم _پیش‌فرض:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_دوبار کلیک برای باز کردن موارد"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_قالب:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_فقط برای پرونده‌های کوچکتر از:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_اجرای پرونده‌های متنی قابل اجرا در هنگام باز کردن آن‌ها"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_یک بار کلیک برای باز کردن موارد"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_متن کنار شمایل‌ها"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_نمایش پرونده‌های متنی قابل اجرا هنگام باز کردن آن‌ها"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "بر اساس _نام"
 
-#: ../src/nautilus-icon-view.c:147
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139
+#: ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "نگهداری شمایل‌ها مرتب شده بر اساس نام به شکل ردیفی"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "بر اساس اندا_زه"
 
-#: ../src/nautilus-icon-view.c:154
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "نگهداری شمایل‌ها به صورت مرتب شده بر اساس اندازه به شکل ردیفی"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "بر اساس نو_ع"
 
-#: ../src/nautilus-icon-view.c:161
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "نگهداری شمایل‌ها به صورت مرتب شده بر اساس نوع به شکل ردیفی"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "بر اساس _تاریخ تغییر"
 
-#: ../src/nautilus-icon-view.c:168
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "نگهداری شمایل‌ها به صورت مرتب شده از روی تاریخ تغییر به شکل ردیفی"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "از روی زمان افتادن در _زباله‌دان"
 
-#: ../src/nautilus-icon-view.c:175
-#: ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "نگهداری شمایل‌ها مرتب شده از روی زمان افتادن در زباله‌دان به صورت ردیفی"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_مرتب‌کردن رومیزی بر اساس نام"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "_چیدن موارد"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "تغییر اندازه‌ی شمایل..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "شمایل انتخاب شده، قابل تغییر اندازه شود"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392
-#: ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371
+#: ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "بازگرداندن اندازه‌های ا_صلی شمایل‌ها"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "بازگرداندن هر کدام از شمایل‌های انتخاب شده به اندازه‌ی اصلی خود"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_سازمان‌دهی بر اساس نام"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "استقرار دوباره‌ی شمایل‌ها برای بهتر جا گرفتن آنها در پنجره و جلوگیری از روی هم قرار گرفتنشان"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "ترتیب م_عکوس"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "نمایش شمایل‌ها به ترتیب معکوس"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "ردیف ن_گه داشته شوند"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "به خط نگه داشتن شمایل‌ها روی یک شبکه‌ی چارخانه"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_دستی"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "'گذاشتن شمایل‌ها هر کجا که رها شده‌اند"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "بر اساس _نام"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "بر اساس اندا_زه"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "بر اساس نو_ع"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "بر اساس _تاریخ تغییر"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "بر اساس زمان _زباله‌شدن"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "بازگرداندن ان_دازه‌‌ی اصلی شمایل"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "اشاره به «%s»"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_شمایل‌ها"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "نمای شمایلی با خطایی مواجه شد."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "نمای شمایلی در زمان راه‌اندازی با خطایی مواجه شد."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "نمایش این مکان با نمای شمایلی."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_فشرده"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "نمای فشرده با خطایی مواجه شد."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "نمای فشرده در هنگام راه‌اندازی با خطایی مواجه شد."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "نمایش این مکان با نمای فشرده."
 
@@ -3062,11 +3021,11 @@ msgstr[1] "<b>ارتفاع:</b> %Id نق
 msgid "Failed to load image information"
 msgstr "بار کردن اطلاعات تصویر، شکست خورد"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "در حال بار کردن..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "تصویر"
 
@@ -3077,65 +3036,65 @@ msgstr "(خالی)"
 
 #: ../src/nautilus-list-model.c:395
 #: ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1226
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "در حال بارکردن..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s ستون مرئی"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "ترتیب قرار گرفتن اطلاعات را در این پوشه انتخاب کنید:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "_ستون‌های مرئی..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "ستون‌های مرئی در این پوشه را انتخاب کنید"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_فهرست"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "نمای فهرستی با خطایی مواجه شد."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "نمای فهرستی در زمان راه‌اندازی با خطایی مواجه شد."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "نمایش این مکان با نمای فهرستی."
 
-#: ../src/nautilus-location-bar.c:55
-#: ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "مکان:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "رفتن به:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "آیا می‌خواهید %Id مکان را نمایش دهید؟"
 msgstr[1] "آیا می‌خواهید %Id مکان را نمایش دهید؟"
 
-#: ../src/nautilus-location-bar.c:185
+#: ../src/nautilus-location-bar.c:186
 #: ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
@@ -3166,10 +3125,10 @@ msgstr "این پیوند قابل اس
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646
 #: ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052
-#: ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185
-#: ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030
+#: ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163
+#: ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "ا_نداختن در زباله‌دان"
 
@@ -3193,7 +3152,7 @@ msgstr "_نمایش"
 
 #: ../src/nautilus-mime-actions.c:1042
 #: ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "آیا مطمئنید که می‌خواهید همه‌ی پرونده‌ها را باز کنید؟"
 
@@ -3205,38 +3164,38 @@ msgstr[0] "به این ترتیب %Id پ
 msgstr[1] "به این ترتیب %Id پنجره‌ی جدا باز خواهند شد."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "عدم توانایی در نمایش «%s»."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "نوع پرونده ناشناخته است"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "هیچ برنامه‌ای برای پرونده‌های %s نصب نشده است"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_انتخاب برنامه"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "خطایی داخلی هنگام تلاش برای جستجوی برنامه‌ها رخ داد:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "ناتوان در جستجو برای برنامه"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3245,20 +3204,20 @@ msgstr ""
 "هیچ برنامه‌ای برای پرونده‌های %s نصب نشده است.\n"
 "آیا می‌خواهید برنامه‌ای که این پرونده را باز کند را جست‌وجو کنید؟"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "راه‌انداز برنامه‌ی غیر قابل اعتماد"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid "The application launcher \"%s\" has not been marked as trusted. If you do not know the source of this file, launching it may be unsafe."
 msgstr "راه‌انداز برنامه‌ی «%s» به عنوان قابل اعتماد مشخص شده است. اگر منبع آن را نمی‌دانید می‌تواند ناامن باشد."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "در هر صورت _راه‌اندازی کن"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "علامت‌گذاری به عنوان _قابل اعتماد"
 
@@ -3271,12 +3230,12 @@ msgstr[1] "به این ترتیب %Id ب
 
 #: ../src/nautilus-mime-actions.c:1863
 #: ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "عدم توانایی در سوار کردن مکان"
 
 #: ../src/nautilus-mime-actions.c:2216
-#: ../src/nautilus-view.c:6310
+#: ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "عدم توانایی در آغاز مکان"
 
@@ -3296,234 +3255,240 @@ msgstr[1] "در حال بازکردن %I
 msgid "Close tab"
 msgstr "بستن زبانه"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "دستگاه‌ها"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "نشانک‌ها"
 
-#: ../src/nautilus-places-sidebar.c:513
-#: ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523
+#: ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "سوار کردن و بازکردن %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "رایانه"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652
-#: ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660
+#: ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "باز کردن پوشه شخصی شما"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "باز کردن محتویات رومیزی شما در یک پوشه"
 
-#: ../src/nautilus-places-sidebar.c:684
+#: ../src/nautilus-places-sidebar.c:775
 #: ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "سیستم پرونده‌ها"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "نشان دادن محتویات سیستم پرونده‌ها"
 
-#: ../src/nautilus-places-sidebar.c:780
+#: ../src/nautilus-places-sidebar.c:787
 #: ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "زباله‌دان"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "باز کردن زباله‌دان"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "شبکه"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "مرور شبکه"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "نشان دادن محتویات شبکه"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671
-#: ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090
-#: ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186
-#: ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825
-#: ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912
-#: ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068
+#: ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164
+#: ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803
+#: ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890
+#: ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_آغاز"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672
-#: ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094
-#: ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190
-#: ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937
-#: ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072
+#: ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168
+#: ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915
+#: ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_توقف"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_روشن کردن"
 
-#: ../src/nautilus-places-sidebar.c:1678
-#: ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941
-#: ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688
+#: ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919
+#: ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "برداشتن _امن دیسک‌گردان"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "اتصال _دیسک‌گردان"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "قطع _دیسک‌گردان"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "آغاز دستگاه چند دیسکی"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "توقف دستگاه چند دیسکی"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690
-#: ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_بازکردن قفل دیسک‌گردان"
 
-#: ../src/nautilus-places-sidebar.c:1691
-#: ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953
-#: ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931
+#: ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_قفل کردن دیسک‌گردان"
 
-#: ../src/nautilus-places-sidebar.c:1769
-#: ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774
+#: ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "عدم توانایی در آغاز %s"
 
-#: ../src/nautilus-places-sidebar.c:2063
-#: ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100
+#: ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "عدم توانایی در بیرون دادن %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "عدم توانایی در سرشماری %s برای تغییرات رسانه"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "عدم توانایی در متوقف کردن %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553
+#: ../src/nautilus-places-sidebar.c:2591
 #: ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972
-#: ../src/nautilus-view.c:8383
+#: ../src/nautilus-view.c:6950
+#: ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_باز کردن"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561
+#: ../src/nautilus-places-sidebar.c:2599
 #: ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984
-#: ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138
-#: ../src/nautilus-view.c:8445
+#: ../src/nautilus-view.c:6962
+#: ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116
+#: ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "بازکردن در _زبانه‌ی جدید"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571
+#: ../src/nautilus-places-sidebar.c:2609
 #: ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129
-#: ../src/nautilus-view.c:8425
+#: ../src/nautilus-view.c:8107
+#: ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "باز کردن در پنجره‌ی _جدید"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "ا_ضافه کردن نشانک"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "حذف"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "تغییر نام..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603
-#: ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102
-#: ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080
+#: ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_سوارکردن"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610
+#: ../src/nautilus-places-sidebar.c:2654
 #: ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082
-#: ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_پیاده کردن"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617
+#: ../src/nautilus-places-sidebar.c:2661
 #: ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086
-#: ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-view.c:7064
+#: ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "ب_یرون دادن"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624
-#: ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122
-#: ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100
+#: ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_پیدا کردن رسانه"
 
@@ -3631,280 +3596,280 @@ msgid "Contents:"
 msgstr "محتویات:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "استفاده شده"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "آزاد"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "ظرفیت کل:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "نوع سیستم پرونده‌ها:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "ابتدایی"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "هدف پیوند:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "جلد:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "زمان دسترسی:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "تغییر یافته:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "فضای آزاد:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_خواندن"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_نوشتن"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "ا_جرا"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "خیر"
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "فهرست"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "خواندن"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "ساخت/حذف"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "نوشتن"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "دسترسی"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "دسترسی:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "دسترسی پوشه:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "دسترسی پرونده:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "فقط فهرست پرونده‌ها"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "دسترسی به پرونده‌ها"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "ساخت و حذف پرونده‌ها"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "فقط خواندنی"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "خواندن و نوشتن"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "تنظیم شناسه‌ی _کاربر"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "پرچم‌های خاص:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "تنظیم شناسه‌ی _گروه"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_چسبان"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_مالک:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "مالک:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_گروه:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "گروه:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "_دیگران"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "اجرا:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "اجازه _اجرای پرونده به عنوان برنامه"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "دیگران:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "مجوز‌های پوشه:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "مجوزهای پرونده‌:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "نمای متنی:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "شما مالک نیستید،‌ بنابراین نمی‌توانید این مجوزها را تغییر دهید."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux متن:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "آخرین تغییر:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "اعمال مجوز‌ها به پرونده‌های پیوست"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "تعیین اجازه‌های «%s» ممکن نیست."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "تعیین اجازه‌های پرونده‌ی انتخاب شده ممکن نیست."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "باز کردن با"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "در حال ایجاد پنجره‌ی ویژگی‌ها."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "انتخاب شمایل سفارشی"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "نوع پرونده"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "یک پوشه جهت جست‌وجو در آن انتخاب کنید"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "سندها"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "موسیقی"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "ویدیو"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "عکس‌"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "نگاره"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "صفحه‌ی گسترده"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "ارائه‌"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "پی‌دی‌اف/پست اسکریپت"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "پرونده متنی"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "انتخاب نوع"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "هر کدام"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "نوع دیگر..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "حذف این معیار از جست‌وجو"
 
@@ -3916,31 +3881,31 @@ msgstr "جستجو پوشه"
 msgid "Edit the saved search"
 msgstr "ویرایش جستجوی ذخیره شده"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "یک معیار نو به این جست‌وجو اضافه کنید"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "رفتن"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "بازخوانی"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "انجام یا به‌روزرسانی جستجو"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_جستجو برای:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "نتایج جستجو"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "جستجو:"
 
@@ -3953,19 +3918,19 @@ msgid "Restore selected items to their o
 msgstr "بازگرداندن هر کدام از موارد انتخاب شده به مکان اصلی‌اش"
 
 #: ../src/nautilus-tree-sidebar.c:914
-#: ../src/nautilus-view.c:5746
+#: ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "اگر فرمان چسباندن را انتخاب کنید «%s» جابه‌جا خواهد شد"
 
 #: ../src/nautilus-tree-sidebar.c:918
-#: ../src/nautilus-view.c:5750
+#: ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "اگر فرمان چسباندن را انتخاب کنید از «%s» رونوشت خواهد شد"
 
 #: ../src/nautilus-tree-sidebar.c:957
-#: ../src/nautilus-view.c:5943
+#: ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "چیزی برای چسباندن در تخته‌گیره نیست."
 
@@ -3973,7 +3938,7 @@ msgstr "چیزی برای چسباندن
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1197
-#: ../src/nautilus-view.c:6958
+#: ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "ایجاد _پوشه جدید"
 
@@ -3982,17 +3947,17 @@ msgstr "ایجاد _پوشه جدید"
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1229
-#: ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "_چسباندن در پوشه"
 
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1259
-#: ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166
-#: ../src/nautilus-view.c:8488
+#: ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144
+#: ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_حذف"
 
@@ -4000,58 +3965,58 @@ msgstr "_حذف"
 msgid "Network Neighbourhood"
 msgstr "همسایگی شبکه"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "به این ترتیب %Id زبانه‌ی جدا باز خواهد شد."
 msgstr[1] "به این ترتیب %Id زبانه‌ی جدا باز خواهند شد."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "به این ترتیب %'Id پنجره‌ی جدا باز خواهد شد."
 msgstr[1] "به این ترتیب %'Id پنجره‌ی جدا باز خواهند شد."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "انتخاب موارد منطبق"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_الگو:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "مثال‌ها:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "ذخیره‌ی جستجو به نام"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "جستجوی _نام:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "یک پوشه برای ذخیره‌ی جستجو در آن انتخاب کنید"
 
-#: ../src/nautilus-view.c:2783
-#: ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751
+#: ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "مورد «%s» انتخاب شد"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'Id پوشه انتخاب شد"
 msgstr[1] "%'Id پوشه انتخاب شد"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4059,14 +4024,14 @@ msgstr[0] " (شامل %'Id مورد)"
 msgstr[1] " (شامل %'Id مورد)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (شامل مجموعاً %'Id مورد)"
 msgstr[1] " (شامل مجموعاً %'Id مورد)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4074,7 +4039,7 @@ msgstr[0] "%'Id مورد انتخاب ش
 msgstr[1] "%'Id مورد انتخاب شد"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4086,17 +4051,17 @@ msgstr[1] "%'Id مورد دیگر انت
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "فضای خالی: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s، فضای خالی: %s"
@@ -4106,7 +4071,7 @@ msgstr "%s، فضای خالی: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s، %s"
@@ -4123,8 +4088,8 @@ msgstr "%s، %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903
-#: ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871
+#: ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s‏، %s"
@@ -4137,42 +4102,42 @@ msgstr "%s%s‏، %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s، %s، %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "باز کردن با «%s»"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "استفاده از «%s» برای باز کردن مورد انتخاب شده"
 msgstr[1] "استفاده از «%s» برای باز کردن موارد انتخاب شده"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "اجرای «%s» روی هر مورد انتخاب شده"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "ایجاد یک سند جدید از قالب «%s»"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "تمام پرونده‌های اجرایی این پوشه در منوی کدنوشته‌ها دیده خواهند شد."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid "Choosing a script from the menu will run that script with any selected items as input."
 msgstr "انتخاب یک کدنوشته از منو،‌ آن کدنوشته را با هرکدام از موارد انتخاب شده به عنوان ورودی، اجرا خواهد کرد."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. Choosing a script from the menu will run that script.\n"
 "\n"
@@ -4214,99 +4179,99 @@ msgstr ""
 "\n"
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: نشانی اینترنتی مکان جاری در قاب غیر فعال یک پنجره‌ی نمای شکافته"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural "The %'d selected items will be moved if you select the Paste command"
 msgstr[0] "اگر فرمان چسباندن را انتخاب کنید %Id مورد انتخاب شده جابه‌جا خواهد شد"
 msgstr[1] "اگر فرمان چسباندن را انتخاب کنید %Id مورد انتخاب شده جابه‌جا خواهد شد"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural "The %'d selected items will be copied if you select the Paste command"
 msgstr[0] "اگر فرمان چسباندن را انتخاب کنید از %Id مورد انتخاب شده رونوشت خواهد شد"
 msgstr[1] "اگر فرمان چسباندن را انتخاب کنید از %Id مورد انتخاب شده رونوشت خواهد شد"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "عدم توانایی در پیاده کردن محل"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "عدم توانایی در بیرون دادن محل"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "عدم توانایی در متوقف‌کردن دیسک‌گردان"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "اتصال به کارگزار %s"
 
-#: ../src/nautilus-view.c:6713
-#: ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916
-#: ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696
+#: ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894
+#: ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_اتصال"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_نام پیوند:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "ایجاد _سند جدید"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "_باز کردن با"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "برنامه‌ای انتخاب کنید که مورد انتخاب شده با آن باز شود"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950
-#: ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932
+#: ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_ویژگی‌ها"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951
-#: ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933
+#: ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "نمایش یا تغییر ویژگی‌های هر مورد انتخاب شده"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "ایجاد یک پوشه‌ی خالی جدید داخل این پوشه"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "قالبی نصب نشده است"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "سند _خالی"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "ایجاد یک سند خالی جدید داخل این پوشه"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "بازکردن مورد انتخاب شده در این پنجره"
 
@@ -4315,164 +4280,164 @@ msgstr "بازکردن مورد انتخ
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980
-#: ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958
+#: ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "بازکردن در پنجره‌ی ناوش"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "بازکردن هر کدام از موارد انتخابی در یک پنجره ناوش"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "بازکردن هرکدام از موارد انتخاب شده در یک زبانه‌ی جدید"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "برنامه‌ی _دیگر..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989
-#: ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967
+#: ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "برنامه‌ی دیگری انتخاب کنید که مورد انتخاب شده با آن باز شود"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "باز کردن با ب_رنامه‌ای دیگر..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_بازکردن پوشه‌ی کدنوشته‌ها"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "نشان دادن پوشه‌ی حاوی کدنوشته‌هایی که در این منو دیده می‌شوند"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "آماده کردن پرونده‌های انتخاب شده برای جابه‌جایی با فرمان چسباندن"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "آماده کردن پرونده‌های انتخاب شده برای رونوشت با فرمان چسباندن"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "جابه‌جایی یا رونوشت پرونده‌هایی که قبلاً انتخاب شده‌اند با یکی از فرمان‌های برش یا رونوشت"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid "Move or copy files previously selected by a Cut or Copy command into the selected folder"
 msgstr "جابه‌جایی یا رونوشت پرونده‌هایی که قبلاً انتخاب شده‌اند به پوشه‌ی انتخاب شده با یکی از فرمان‌های برش یا رونوشت"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "_رونوشت به"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "_جابه‌جایی به"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "انتخاب همه‌ی موارد در این پنجره"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "انتخاب م_وارد منطبق..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "انتخاب موارد در این پنجره مطابق با الگوی داده شده"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_وارونه کردن "
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "انتخاب تمام و تنها مواردی که هم‌اکنون انتخاب نشده‌اند"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "تک_ثیر"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "تکثیر تک تک موارد انتخاب شده"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040
-#: ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018
+#: ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "_ساختن پیوند"
 msgstr[1] "_ساختن پیوندها"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "ایجاد یک پیوند نمادی برای هر یک از موارد انتخاب شده"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_تغییر نام..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "تغییر نام مورد انتخاب شده"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053
-#: ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031
+#: ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "انداختن تک تک موارد انتخاب شده در زباله‌دان"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "حذف تک تک موارد انتخاب شده، بدون انداختن در زباله‌دان"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060
-#: ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038
+#: ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_بازگرداندن"
 
@@ -4484,470 +4449,454 @@ msgstr "_بازگرداندن"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "تنظیم نما به _پیش‌فرض"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "تنظیم ترتیب مرتب‌سازی و سطح زوم برای مطابقت با ترجیحات این نما"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "اتصال به این کارگزار"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "برقراری اتصال دائم به این کارگزار"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "سوار کردن جلد انتخاب شده"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "پیاده کردن جلد انتخاب شده"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "بیرون دادن جلد انتخاب شده"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "آغاز کردن جلد انتخاب شده"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095
-#: ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073
+#: ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "متوقف‌کردن جلد انتخاب شده"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099
-#: ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077
+#: ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "پیدا کردن رسانه در دیسک‌گردان انتخاب شده"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "سوار کردن جلد وابسته به پوشه باز"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "پیاده کردن جلد وابسته به پوشه باز"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "بیرون دادن جلد وابسته با پوشه باز"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "آغاز جلد وابسته به پوشه باز"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "متوقف‌کردن جلد وابسته به پوشه باز"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "باز کردن پرونده و بستن پنجره"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "_ذخیره‌ی جستجو"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "ذخیره‌ی جستجو‌ی ویرایش شده"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "ذ_خیره‌ی جستجو به نام..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "ذخیره این جستجو به شکل یک پرونده"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "باز کردن این پوشه در یک پنجره ناوش"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "باز کردن این پوشه در یک زبانه‌ی جدید"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "آماده‌سازی این پوشه برای جابه‌جایی با فرمان چسباندن "
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "آماده‌سازی این پوشه برای رونوشت با فرمان چسباندن"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid "Move or copy files previously selected by a Cut or Copy command into this folder"
 msgstr "جابه‌جایی یا رونوشت پرونده‌هایی که قبلاً با یکی از فرمان‌های برش یا رونوشت انتخاب شده‌اند به درون این پوشه"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "انداختن این پوشه در زباله‌دان"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "حذف این پوشه، بدون انداختن در زباله‌دان"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "سوار کردن جلد وابسته با این پوشه"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "پیاده کردن جلد وابسته با این پوشه"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "بیرون دادن جلد وابسته با این پوشه"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "آغاز کردن جلد وابسته با این پوشه"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "متوقف‌کردن جلد وابسته با این پوشه"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "نمایش یا تغییر ویژگی‌های این پوشه"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203
-#: ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181
+#: ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_قاب‌های دیگر"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "رونوشت انتخاب جاری به قاب دیگری در پنجره"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "جابه‌جایی انتخاب جاری به قاب دیگری در پنجره"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210
-#: ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005
-#: ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188
+#: ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995
+#: ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "آ_غازه"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "رونوشت انتخاب جاری به پوشه‌ی آغازه"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "جابه‌جایی انتخاب جاری به پوشه‌ی آغازه"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218
-#: ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196
+#: ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_رومیزی"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "رونوشت انتخاب جاری به رومیزی"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "جابه‌جایی انتخاب جاری به رومیزی"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "اجرا یا اداره‌کردن کدنوشته‌ها از %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_کدنوشته‌ها"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "جابه‌جایی پوشه‌ی باز شده به بیرون از زباله‌دان به «%s»"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "جابه‌جایی پوشه‌ی باز شده به بیرون از زباله‌دان به «%s»"
 msgstr[1] "جابه‌جایی پوشه‌ها‌ی باز شده، به بیرون از زباله‌دان به «%s»"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "جابه‌جایی پوشه‌ی باز شده به بیرون از زباله‌دان "
 msgstr[1] "جابه‌جایی پوشه‌های باز شده به بیرون از زباله‌دان "
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "جابه‌جایی پرونده‌ی باز شده به بیرون از زباله‌دان به «%s»"
 msgstr[1] "جابه‌جایی پرونده‌ها‌ی باز شده به بیرون از زباله‌دان به «%s»"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "جابه‌جایی پرونده‌ی باز شده به بیرون از زباله‌دان"
 msgstr[1] "جابه‌جایی پرونده‌های باز شده به بیرون از زباله‌دان"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "جابه‌جایی مورد باز شده به بیرون از زباله‌دان به «%s»"
 msgstr[1] "جابه‌جایی موارد باز شده به بیرون از زباله‌دان به «%s»"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "جابه‌جایی مورد باز شده به بیرون از زباله‌دان"
 msgstr[1] "جابه‌جایی موارد باز شده به بیرون از زباله‌دان"
 
-#: ../src/nautilus-view.c:7822
-#: ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013
-#: ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800
+#: ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991
+#: ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "آغاز کردن دیسک‌گردان انتخاب شده"
 
-#: ../src/nautilus-view.c:7830
-#: ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808
+#: ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "اتصال به دیسک‌گردان انتخاب شده"
 
-#: ../src/nautilus-view.c:7833
-#: ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_آغاز دیسک‌گردان چند دیسکی"
 
-#: ../src/nautilus-view.c:7834
-#: ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812
+#: ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "آغاز دیسک‌گردان چند دیسکی انتخاب شده"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "باز کردن قفل _دیسک‌گردان"
 
-#: ../src/nautilus-view.c:7838
-#: ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816
+#: ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "باز کردن قفل دیسک‌گردان انتخاب شده"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "متوقف‌کردن جلد انتخاب شده"
 
-#: ../src/nautilus-view.c:7855
-#: ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833
+#: ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "برداشتن _امن دیسک‌گردان انتخاب شده"
 
-#: ../src/nautilus-view.c:7858
-#: ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836
+#: ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_قطع ارتباط"
 
-#: ../src/nautilus-view.c:7859
-#: ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "قطع کردن دیسک‌گردان انتخاب شده"
 
-#: ../src/nautilus-view.c:7862
-#: ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840
+#: ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_متوقف‌کردن دیسک‌گردان چند دیسکی"
 
-#: ../src/nautilus-view.c:7863
-#: ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841
+#: ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "متوقف‌کردن دیسک‌گردان چند دیسکی انتخاب شده"
 
-#: ../src/nautilus-view.c:7867
-#: ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845
+#: ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "قفل کردن دیسک‌گردان انتخاب شده"
 
-#: ../src/nautilus-view.c:7909
-#: ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887
+#: ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "آغاز کردن دیسک‌گردان وابسته به پوشه‌ی باز"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "اتصال به دیسک‌گردان وابسته به پوشه‌ی باز"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "آغاز کردن دیسک‌گردان چند-دیسکی وابسته به پوشه‌ی باز "
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "_بازکردن قفل دیسک‌گردان وابسته به پوشه‌ی باز "
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_متوقف‌کردن دیسک‌گردان وابسته به پوشه‌ی باز "
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "برداشتن امن دیسک‌گردان وابسته به پوشه‌ی باز "
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "قطع کردن دیسک‌گردان وابسته به پوشه‌ی باز "
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "متوقف‌کردن دیسک‌گردان چند-دیسکی وابسته به پوشه‌ی باز "
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "قفل کردن دیسک‌گردان وابسته به پوشه‌ی باز "
 
-#: ../src/nautilus-view.c:8181
-#: ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159
+#: ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_حذف همیشگی"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "حذف پوشه‌ی باز شده برای همیشه"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "انداختن پوشه‌ی باز شده در زباله‌دان"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_باز کردن با «%s»"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "باز کردن در %'Id پنجره‌ی جدید"
 msgstr[1] "باز کردن در %'Id پنجره‌ی جدید"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "باز کردن در %'Id زبانه‌ی جدید"
 msgstr[1] "باز کردن در %'Id زبانه‌ی جدید"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "حذف همه‌ی موارد انتخاب شده برای همیشه"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "نمایش یا تغییر ویژگی‌های پوشه‌ی باز شده"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "مکان بارگیری شود؟"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "می‌توانید آن را بارگیری کنید یا پیوندی به آن ایجاد کنید."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "_ساخت یک پیوند"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_بارگیری"
-
-#: ../src/nautilus-view-dnd.c:251
-#: ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170
+#: ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "کشیدن و رها کردن پشتیبانی نمی‌شود."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "کشیدن و رها کردن تنها در سیستم پرونده‌های محلی پشتیبانی می‌شود."
 
-#: ../src/nautilus-view-dnd.c:310
-#: ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205
+#: ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "یک نوع کشیدن نادرست استفاده شده بود."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "متن انداخته شده.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "داده‌ی انداخته شده"
 
@@ -4976,50 +4925,49 @@ msgstr "می‌توانید نمای د
 msgid "The location cannot be displayed with this viewer."
 msgstr "نمایش این مکان با این نمایشگر ممکن نیست."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1067
 msgid "Content View"
 msgstr "نمای محتویات"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1068
 msgid "View of the current folder"
 msgstr "نمای پرونده‌ی فعلی"
 
-#: ../src/nautilus-window-manage-views.c:1183
-#| msgid "Search"
+#: ../src/nautilus-window-manage-views.c:1226
 msgid "Searching..."
 msgstr "درحال جستجو..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1753
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "ناتیلوس هیچ نمایشگر نصب شده‌ای که قادر به نمایش این پوشه باشد ندارد."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1759
 msgid "The location is not a folder."
 msgstr "مکان پوشه نیست."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1765
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "عدم توانایی در پیدا کردن «%s»."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1768
 msgid "Please check the spelling and try again."
 msgstr "لطفاً املا را بررسی کنید و دوباره سعی کنید."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1776
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "ناتلیوس نمی‌تواند «%s» مکان را اداره کند."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1779
 msgid "Nautilus cannot handle this kind of location."
 msgstr "ناتیلوس نمی‌تواند این نوع مکان را اداره کند."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1786
 msgid "Unable to mount the location."
 msgstr "عدم توانایی در سوارکردن مکان."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1792
 msgid "Access was denied."
 msgstr "اجازه‌ی دسترسی داده نشد."
 
@@ -5028,16 +4976,16 @@ msgstr "اجازه‌ی دسترسی د
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1801
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "نمایش «%s» ممکن نیست، چون میزبان پیدا نشد."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1803
 msgid "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "درست بودن املا و درست بودن تنظیمات پیشکار را بررسی کنید."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5046,38 +4994,40 @@ msgstr ""
 "خطا: %s\n"
 "لطفاً نمایش‌گر دیگری انتخاب کنید و دوباره سعی کنید."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid "Nautilus is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "ناتیلوس نرم‌افزار آزاد است؛ شما می‌توانید آن را تحت شرایط اجازه‌نامه‌ی همگانی عمومی گنو که بنیاد نرم‌افزارهای آزاد منتشر کرده است،‌ تغییر دهید یا دوباره توزیع کنید. یا نسخه‌ی 2 اجازه‌نامه یا (به اختیار خودتان) هر نسخه‌ی بالاتر دیگری."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "ناتیلوس با این امید توزیع شده است که به درد بخور باشد، اما بدون هر گونه ضمانتی؛ حتی بدون ضمانت ضمنی قابل فروش بودن یا مناسب بودن برای یک هدف مشخص. برای جزئیات بیشتر به اجازه‌نامه‌ی همگانی عمومی گنو را ببینید."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid "You should have received a copy of the GNU General Public License along with Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 msgstr "شما باید به همراه ناتیلوس نسخه‌ای از اجازه‌نامه‌ی همگانی عمومی گنو دریافت کرده باشد؛ اگر این طور نیست برای شرکت بنیاد نرم افزارهای آزاد به آدرس زیر بنویسید:Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "حق رونوشت © %Id–%Id تهیه‌کنندگان ناتیلوس"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375
-#: ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382
+#: ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "ناتیلوس"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid "Nautilus lets you organize files and folders, both on your computer and online."
 msgstr "ناتیلوس به شما اجازه می‌دهد پرونده‌های و پوشه‌ها را مرتب کنید، هم روی کامپیوترتان و هم برخط."
 
-#: ../src/nautilus-window-menus.c:380
-#| msgid "Copyright © 1999-2010 The Nautilus authors"
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "حق رونوشت © ۱۹۹۹-۲۰۱۱ تهیه‌کنندگان ناتیلوس"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "محمد جواد بدیعی <m.j.badiee@gmail.com>\n"
@@ -5088,461 +5038,491 @@ msgstr ""
 "الناز سربر <elnaz@farsiweb.info>\n"
 "آرش موسوی <mousavi.arash@gmail.com>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "پایگاه وب ناتیلوس"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "آیا مطمئنید که می‌خواهید فهرست مکان‌هایی را که دیده‌اید پاک کنید؟"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_پرونده"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_ویرایش"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_نما"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_راهنما"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_بستن"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "بستن این پوشه"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "ترجی_حات"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "ویرایش ترجیحات ناتیلوس"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "بر_گردان"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "برگردان آخرین تغییر متنی"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "باز کردن _والد"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "باز کردن پوشه‌ی والد"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "توقف بارگذاری مکان جاری"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_بازخوانی"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "بازخوانی مکان جاری"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_محتویات"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_تمام موضوع‌ها"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "نمایش راهنمای ناتیلوس"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+#| msgid "_Search for Files..."
+msgid "Search for files"
+msgstr "جستجوی پرونده‌ها"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid "Locate files based on file name and type. Save your searches for later use."
+msgstr "مکان‌یابی محل پرونده‌ها بر اساس نام پرونده و نوع. جستجو‌های خود را برای استفاده‌های بعدی ذخیره کنید."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+#| msgid "Sort _folders before files"
+msgid "Sort files and folders"
+msgstr "مرتب کردن پرونده‌ها و پوشه‌ها"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "چیدن پرونده‌ها برا اساس نام، اندازه، نوع، یا زمانی که تغییر کرده‌اند."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+#| msgid "Original file"
+msgid "Find a lost file"
+msgstr "یافتن یک پرونده‌ی گم شده"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "اگر پرونده‌ای که بارگیری یا ساخته‌اید را نمی‌توانید پیدا کنید، این راهنمایی‌ها را دنبال کنید."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+#| msgid "Access and organize files"
+msgid "Share and transfer files"
+msgstr "اشتراک‌گذاری و انتقال پرونده‌ها"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid "Easily transfer files to your contacts and devices from the file manager."
+msgstr "به راحتی پرونده‌ها را به آشناها یا دستگاه‌ها از طریق مدیر پرونده‌ها انتقال دهید."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_درباره"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "نمایش اسامی به وجود آورندگان ناتیلوس"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "بزرگنمایی به _داخل"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "افزایش اندازه‌ی نمایش"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "بزرگنمایی به _خارج"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "کاهش اندازه‌ی نمایش"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "اندا_زه‌ی عادی"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "استفاده از اندازه‌ی نمایش عادی"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "اتصال به _کارگزار..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "اتصال به یک رایانه دوردست و یا یک دیسک به اشتراک گذاشته شده"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_کامپیوتر"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid "Browse all local and remote disks and folders accessible from this computer"
 msgstr "مرور تمام دیسک‌های محلی و دوردست و پوشه‌های قابل دسترس از این رایانه"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_شبکه"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "مرور شبکه‌های محلی و نشانک شده"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_قالب‌ها"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "بازکردن پوشه‌ی قالب‌های شخصی شما"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_زباله‌دان"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "بازکردن زباله‌دان شخصی شما"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_رفتن"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_نشانک‌ها"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_زبانه‌ها"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "_پنجره‌ی نو"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "باز کردن یک پنجره‌ی ناتیلوس دیگر برای مکان نمایش‌ داده شده"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "_زبانه‌ی نو"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "باز کردن یک زبانه‌ی دیگر برای مکان نمایش‌ داده شده"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "بستن _همه‌ی پنجره‌ها"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "بستن تمام پنجره‌های ناوش"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036
-#: ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_عقب"
 
-#: ../src/nautilus-window-menus.c:1037
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "رفتن به مکان بازدید شده‌ی قبلی"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039
-#: ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_جلو"
 
-#: ../src/nautilus-window-menus.c:1040
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "رفتن به مکان بازدید شده‌ی بعدی"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_مکان..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "یک مکان برای باز کردن مشخص کنید"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "پا_ک کردن تاریخچه"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "پاک کردن محتویات منوی رفتن و فهرست‌های عقب/جلو"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "_رفتن به قاب دیگر"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "جابه‌جایی تمرکز به قابی دیگر در پنجره‌ی نمای مجزا"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "مکان _مشابه قاب دیگر"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "به مکان مشابهی در قاب اضافه برو"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "ا_ضافه کردن نشانک"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "اضافه کردن نشانک برای مکان فعلی به این منو"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_ویرایش نشانک‌ها..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "نمایش پنجره‌ای که امکان ویرایش نشانک‌ها را در این منو می‌دهد."
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "زبانه‌ی _قبلی"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "فعال‌کردن زبانه‌ی قبلی"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "زبانه‌ی _بعدی"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "فعال‌کردن زبانه‌ی بعدی"
 
-#: ../src/nautilus-window-menus.c:1066
-#: ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053
+#: ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "جابه‌جایی زبانه به _چپ"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "جابه‌جایی زبانه‌ی جاری به چپ"
 
-#: ../src/nautilus-window-menus.c:1069
-#: ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "جابه‌جایی زبانه به _راست"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "جابه‌جایی زبانه‌ی جاری به راست"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "نوار جانبی"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "نمایش پرونده‌های مخ_فی"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "ضامن نمایش پرونده‌های مخفی در پنجره‌ی فعلی"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "نوار ابزار ا_صلی"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "تغییر مرئی بودن نوار ابزار اصلی این پنجره"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_نمایش نوار جانبی"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "تغییر مرئی بودن قاب کناری پنجره"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "نوار و_ضعیت"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "تغییر مرئی بودن نوار وضعیت این پنجره"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_جستجوی پرونده‌ها..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098
-#: ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085
+#: ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "جست و جوی سندها و پوشه‌ها با نام پرونده"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "قاب _اضافه"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "در کنار هم یک نمای پوشه‌ی اضافی باز کن"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "_محل‌ها"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "انتخاب مکان‌ها به عنوان نوار جانبی پیش‌فرض"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "درخت"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "انتخاب درخت به عنوان نوار جانبی پیش‌فرض"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "تاریخچه‌ی عقب"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "تاریخچه‌ی جلو"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_بالا"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_‌زبانه‌ی جدید"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "_بستن زبانه"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - مرورگر پرونده"
@@ -5611,6 +5591,55 @@ msgstr "ارسال پرونده‌ از 
 msgid "Send files by mail, instant message..."
 msgstr "ارسال پرونده‌ها از طریق رایانامه، پیام فوری..."
 
+#~ msgid "%"
+#~ msgstr "٪"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s بایت)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "موازنه‌ی سرعت در برابر چگونگی پیش‌نمایش پرونده‌های صوتی هنگامی که موشی روی "
+#~ "شمایل پرونده می‌رود. اگر روی «always» تنظیم شود صدا همواره پخش می‌شود، حتی "
+#~ "اگر پرونده روی یک کارگزار دوردست باشد. اگر روی «local-only» تنظیم شود "
+#~ "پیش‌نمایش فقط برای سیستم پرونده‌های محلی پخش می‌شود. اگر روی «never» تنظیم "
+#~ "شود هیچ وقت صدا پیش‌نمایش نمی‌شود."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "این‌که صداها هنگام عبور موشی از روی شمایل پیش‌نمایش شوند یا خیر"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "ایجاد _راه‌انداز..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "ایجاد یک راه‌انداز جدید"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>پرونده‌های صوتی</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "پیش‌نمایش پرونده‌های _صوتی:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "اشاره به «%s»"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "آیا مطمئنید که می‌خواهید فهرست مکان‌هایی را که دیده‌اید پاک کنید؟"
+
+#~ msgid "_Contents"
+#~ msgstr "_محتویات"
+
+#~ msgid "Clea_r History"
+#~ msgstr "پا_ک کردن تاریخچه"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "پاک کردن محتویات منوی رفتن و فهرست‌های عقب/جلو"
+
 #~ msgid "If true, icons will be laid out tighter by default in new windows."
 #~ msgstr ""
 #~ "اگر درست باشد، شمایل‌ها در پنجره‌های جدید به طور پیش‌فرض فشرده‌تر چیده می‌شوند."
@@ -5720,6 +5749,18 @@ msgstr "ارسال پرونده‌ها 
 #~ msgstr[0] "مرور در %'Id زبانه‌ی جدید"
 #~ msgstr[1] "مرور در %'Id زبانه‌ی جدید"
 
+#~ msgid "Download location?"
+#~ msgstr "مکان بارگیری شود؟"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "می‌توانید آن را بارگیری کنید یا پیوندی به آن ایجاد کنید."
+
+#~ msgid "Make a _Link"
+#~ msgstr "_ساخت یک پیوند"
+
+#~ msgid "_Download"
+#~ msgstr "_بارگیری"
+
 #~ msgid "Zoom In"
 #~ msgstr "بزرگنمایی به داخل"
 
@@ -7008,10 +7049,10 @@ msgstr "ارسال پرونده‌ها 
 #~ msgstr "نمایش در سطح جزئیات پیش‌فرض"
 
 #~ msgid "Image/label border"
-#~ msgstr "حاشیهٔ تصویر/برچسب"
+#~ msgstr "حاشیه‌ی تصویر/برچسب"
 
 #~ msgid "Width of border around the label and image in the alert dialog"
-#~ msgstr "عرض حاشیهٔ دور برچسب و تصویر در محاورهٔ آژیر"
+#~ msgstr "عرض حاشیه‌ی دور برچسب و تصویر در محاوره‌ی آژیر"
 
 #~ msgid "Alert Type"
 #~ msgstr "نوع آژیر"
@@ -7023,7 +7064,7 @@ msgstr "ارسال پرونده‌ها 
 #~ msgstr "دکمه‌های آژیر"
 
 #~ msgid "The buttons shown in the alert dialog"
-#~ msgstr "دکمه‌های نشان داده شده در محاورهٔ آژیر"
+#~ msgstr "دکمه‌های نشان داده شده در محاوره‌ی آژیر"
 
 #~ msgid ""
 #~ "GConf error:\n"
@@ -7036,7 +7077,7 @@ msgstr "ارسال پرونده‌ها 
 #~ msgstr "خطای GConf: %s"
 
 #~ msgid "All further errors shown only on terminal."
-#~ msgstr "همهٔ خطاهای بعدی فقط روی پایانه نمایش می‌یابند."
+#~ msgstr "همه‌ی خطاهای بعدی فقط روی پایانه نمایش می‌یابند."
 
 #~ msgid "01/01/00, 01:00 AM"
 #~ msgstr "01/01/00, 01:00 AM"
@@ -7058,7 +7099,7 @@ msgstr "ارسال پرونده‌ها 
 #~ "برنامه‌ای برای باز کردن <i>%s</i> و دیگر پرونده‌های از نوع «%s» انتخاب کنید"
 
 #~ msgid "Could not add application to the application database"
-#~ msgstr "افزودن برنامه به پایگاه دادهٔ برنامه ممکن نیست"
+#~ msgstr "افزودن برنامه به پایگاه داده‌ی برنامه ممکن نیست"
 
 #~ msgid "Art"
 #~ msgstr "هنر"
diff -pruN 3.0.2-4/po/fi.po 1:3.2.0-0ubuntu5/po/fi.po
--- 3.0.2-4/po/fi.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/fi.po	2011-09-26 13:56:06.000000000 +0000
@@ -2,16 +2,17 @@
 # Copyright (C) 2002-2009 Free Software Foundation, Inc.
 # Pauli Virtanen <pauli.virtanen@hut.fi>, 2000-2005.
 # Ilkka Tuohela <hile@iki.fi>, 2005-2009.
-# Tommi Vainikainen <thv@iki.fi>, 2010.
+# Tommi Vainikainen <thv@iki.fi>, 2010-2011.
 # Timo Jyrinki <timo.jyrinki@iki.fi>, 2008-2010.
+# Ville-Pekka Vainio <vpvainio@iki.fi>, 2011.
 #
 # Additional Launchpad translators:
-#  Christian Hellberg https://launchpad.net/~christian-hellberg\n"
-#  Jiri Grönroos https://launchpad.net/~jiri-gronroos\n"
-#  Jussi Aalto https://launchpad.net/~jtaalto\n"
-#  Lazy https://launchpad.net/~ubuntu-bugs-oittaa\n"
-#  Tomi Juntunen https://launchpad.net/~tojuntu\n"
-#  Tommi Saira https://launchpad.net/~tommisaira"
+# Christian Hellberg https://launchpad.net/~christian-hellberg\n"
+# Jiri Grönroos https://launchpad.net/~jiri-gronroos\n"
+# Jussi Aalto https://launchpad.net/~jtaalto\n"
+# Lazy https://launchpad.net/~ubuntu-bugs-oittaa\n"
+# Tomi Juntunen https://launchpad.net/~tojuntu\n"
+# Tommi Saira https://launchpad.net/~tommisaira"
 #
 # Suomennossuositukset tai -ehdotukset:
 #
@@ -38,408 +39,44 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2010-09-20 09:56+0300\n"
-"PO-Revision-Date: 2010-09-20 09:56+0300\n"
-"Last-Translator: Jiri Grönroos <Unknown>\n"
-"Language-Team: Finnish <fi@li.org>\n"
+"POT-Creation-Date: 2011-09-26 11:25+0300\n"
+"PO-Revision-Date: 2011-09-26 11:22+0300\n"
+"Last-Translator: Tommi Vainikainen <thv@iki.fi>\n"
+"Language-Team: Finnish <gnome-fi-laatu@lists.sourceforge.net>\n"
+"Language: fi\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=n != 1;\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-Generator: Virtaal 0.6.1\n"
+"X-DamnedLies-Scope: partial\n"
 "X-Launchpad-Export-Date: 2010-09-20 05:28+0000\n"
-"X-Generator: Launchpad (build Unknown)\n"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:165
-#, c-format
-msgid "File is not a valid .desktop file"
-msgstr "Tiedosto ei ole kelvollinen työpöytätiedosto"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:188
-#, c-format
-msgid "Unrecognized desktop file Version '%s'"
-msgstr "Työpöytätiedoston versiota ”%s” ei voi tunnistaa"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:958
-#, c-format
-msgid "Starting %s"
-msgstr "Käynnistetään %s"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1100
-#, c-format
-msgid "Application does not accept documents on command line"
-msgstr "Ohjelma ei hyväksy asiakirjoja komentoriviltä"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1168
-#, c-format
-msgid "Unrecognized launch option: %d"
-msgstr "Tuntematon käynnistysvalitsin: %d"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1373
-#, c-format
-msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
-msgstr "Asiakirjan URI:a ei voi välittää ”Type=Link”-työpöytälinkille"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1392
-#, c-format
-msgid "Not a launchable item"
-msgstr "Ei käynnistettävä kohde"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:225
-msgid "Disable connection to session manager"
-msgstr "Estä yhteys istunnonhallintaan"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "Specify file containing saved configuration"
-msgstr "Anna tiedosto, joka sisältää tallennetut asetukset"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "FILE"
-msgstr "TIEDOSTO"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "Specify session management ID"
-msgstr "Anna istunnonhallinnan tunniste"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "ID"
-msgstr "TUNNISTE"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:252
-msgid "Session management options:"
-msgstr "Istunnonhallinnan valitsimet:"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:253
-msgid "Show session management options"
-msgstr "Näytä istunnonhallinnan valinnat"
-
-#: ../data/browser.xml.h:1
-msgid "Apparition"
-msgstr "Haamu"
-
-#: ../data/browser.xml.h:2
-msgid "Azul"
-msgstr "Lasuuri"
-
-#: ../data/browser.xml.h:3
-msgid "Black"
-msgstr "Musta"
-
-#: ../data/browser.xml.h:4
-msgid "Blue Ridge"
-msgstr "Siniset viirut"
-
-#: ../data/browser.xml.h:5
-msgid "Blue Rough"
-msgstr "Karkea sininen"
-
-#: ../data/browser.xml.h:6
-msgid "Blue Type"
-msgstr "Sinisiä kirjaimia"
-
-#: ../data/browser.xml.h:7
-msgid "Brushed Metal"
-msgstr "Harjattu metalli"
-
-#: ../data/browser.xml.h:8
-msgid "Bubble Gum"
-msgstr "Purukumi"
-
-#: ../data/browser.xml.h:9
-msgid "Burlap"
-msgstr "Säkkikangas"
-
-#: ../data/browser.xml.h:10
-msgid "C_olors"
-msgstr "_Värit"
-
-#: ../data/browser.xml.h:11
-msgid "Camouflage"
-msgstr "Kamo"
-
-#: ../data/browser.xml.h:12
-msgid "Chalk"
-msgstr "Kalkki"
-
-#: ../data/browser.xml.h:13
-msgid "Charcoal"
-msgstr "Hiili"
-
-#: ../data/browser.xml.h:14
-msgid "Concrete"
-msgstr "Betoni"
-
-#: ../data/browser.xml.h:15
-msgid "Cork"
-msgstr "Korkki"
-
-#: ../data/browser.xml.h:16
-msgid "Countertop"
-msgstr "Pöydän päällys"
-
-#: ../data/browser.xml.h:17
-msgid "Danube"
-msgstr "Tonava"
-
-#: ../data/browser.xml.h:18
-msgid "Dark Cork"
-msgstr "Tumma korkki"
-
-#: ../data/browser.xml.h:19
-msgid "Dark GNOME"
-msgstr "Tumma GNOME"
-
-#: ../data/browser.xml.h:20
-msgid "Deep Teal"
-msgstr "Harmaanvihreä"
-
-#: ../data/browser.xml.h:21
-msgid "Dots"
-msgstr "Laikut"
-
-#: ../data/browser.xml.h:22
-msgid "Drag a color to an object to change it to that color"
-msgstr "Vaihda ohjelman osan väri vetämällä värilaatta osaan"
-
-#: ../data/browser.xml.h:23
-msgid "Drag a pattern tile to an object to change it"
-msgstr "Vaihda ohjelman osan kuvio vetämällä kuviolaatta osaan"
-
-#: ../data/browser.xml.h:24
-msgid "Drag an emblem to an object to add it to the object"
-msgstr "Vaihda kohteen tunnusmerkki vetämällä tunnusmerkki kohteeseen"
-
-#: ../data/browser.xml.h:25
-msgid "Eclipse"
-msgstr "Pimennys"
-
-#: ../data/browser.xml.h:26
-msgid "Envy"
-msgstr "Kateus"
-
-#. translators: this is the name of an emblem
-#: ../data/browser.xml.h:28 ../src/nautilus-emblem-sidebar.c:933
-#: ../src/nautilus-property-browser.c:1829
-msgid "Erase"
-msgstr "Poista"
-
-#: ../data/browser.xml.h:29
-msgid "Fibers"
-msgstr "Kuidut"
-
-#: ../data/browser.xml.h:30
-msgid "Fire Engine"
-msgstr "Paloauto"
-
-#: ../data/browser.xml.h:31
-msgid "Fleur De Lis"
-msgstr "Fleur De Lis"
-
-#: ../data/browser.xml.h:32
-msgid "Floral"
-msgstr "Kukat"
-
-#: ../data/browser.xml.h:33
-msgid "Fossil"
-msgstr "Fossiili"
-
-#: ../data/browser.xml.h:34
-msgid "GNOME"
-msgstr "GNOME"
-
-#: ../data/browser.xml.h:35
-msgid "Granite"
-msgstr "Graniitti"
-
-#: ../data/browser.xml.h:36
-msgid "Grapefruit"
-msgstr "Viinirypäle"
-
-#: ../data/browser.xml.h:37
-msgid "Green Weave"
-msgstr "Vihreä kudos"
-
-#: ../data/browser.xml.h:38
-msgid "Ice"
-msgstr "Jää"
-
-#: ../data/browser.xml.h:39
-msgid "Indigo"
-msgstr "Indigo"
-
-#: ../data/browser.xml.h:40
-msgid "Leaf"
-msgstr "Lehti"
-
-#: ../data/browser.xml.h:41
-msgid "Lemon"
-msgstr "Sitruuna"
-
-#: ../data/browser.xml.h:42
-msgid "Mango"
-msgstr "Mango"
-
-#: ../data/browser.xml.h:43
-msgid "Manila Paper"
-msgstr "Manillapaperi"
-
-#: ../data/browser.xml.h:44
-msgid "Moss Ridge"
-msgstr "Sammalviirut"
-
-#: ../data/browser.xml.h:45
-msgid "Mud"
-msgstr "Muta"
-
-#: ../data/browser.xml.h:46
-msgid "Numbers"
-msgstr "Numeroita"
-
-#: ../data/browser.xml.h:47
-msgid "Ocean Strips"
-msgstr "Meriviirut"
-
-#: ../data/browser.xml.h:48
-msgid "Onyx"
-msgstr "Onyks"
-
-#: ../data/browser.xml.h:49
-msgid "Orange"
-msgstr "Oranssi"
-
-#: ../data/browser.xml.h:50
-msgid "Pale Blue"
-msgstr "Kalpeansininen"
-
-#: ../data/browser.xml.h:51
-msgid "Purple Marble"
-msgstr "Purppura marmori"
-
-#: ../data/browser.xml.h:52
-msgid "Ridged Paper"
-msgstr "Viirupaperi"
-
-#: ../data/browser.xml.h:53
-msgid "Rough Paper"
-msgstr "Karkea paperi"
-
-#: ../data/browser.xml.h:54
-msgid "Ruby"
-msgstr "Rubiini"
-
-#: ../data/browser.xml.h:55
-msgid "Sea Foam"
-msgstr "Meren vaahto"
-
-#: ../data/browser.xml.h:56
-msgid "Shale"
-msgstr "Liuske"
-
-#: ../data/browser.xml.h:57
-msgid "Silver"
-msgstr "Hopea"
-
-#: ../data/browser.xml.h:58
-msgid "Sky"
-msgstr "Taivas"
-
-#: ../data/browser.xml.h:59
-msgid "Sky Ridge"
-msgstr "Taivasviirut"
-
-#: ../data/browser.xml.h:60
-msgid "Snow Ridge"
-msgstr "Lumiviirut"
-
-#: ../data/browser.xml.h:61
-msgid "Stucco"
-msgstr "Stukko"
-
-# Who would have believed? :)
-#: ../data/browser.xml.h:62
-msgid "Tangerine"
-msgstr "Mandariini"
-
-#: ../data/browser.xml.h:63
-msgid "Terracotta"
-msgstr "Terrakotta"
-
-#: ../data/browser.xml.h:64
-msgid "Violet"
-msgstr "Violetti"
-
-#: ../data/browser.xml.h:65
-msgid "Wavy White"
-msgstr "Aaltoileva valkoinen"
-
-#: ../data/browser.xml.h:66
-msgid "White"
-msgstr "Valkoinen"
-
-#: ../data/browser.xml.h:67
-msgid "White Ribs"
-msgstr "Valkoiset kylkiluut"
-
-#: ../data/browser.xml.h:68
-msgid "_Emblems"
-msgstr "_Tunnusmerkit"
-
-#: ../data/browser.xml.h:69
-msgid "_Patterns"
-msgstr "_Kuviot"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Tallennettu haku"
 
-#: ../eel/eel-alert-dialog.c:109
-msgid "Image/label border"
-msgstr "Kuvan ja nimiön reunus"
-
-#: ../eel/eel-alert-dialog.c:110
-msgid "Width of border around the label and image in the alert dialog"
-msgstr "Nimiön ja kuvan ympärillä olevan reunuksen leveys ilmoitusikkunassa"
-
-#: ../eel/eel-alert-dialog.c:119
-msgid "Alert Type"
-msgstr "Ilmoitustyyppi"
-
-#: ../eel/eel-alert-dialog.c:120
-msgid "The type of alert"
-msgstr "Ilmoituksen tyyppi"
-
-#: ../eel/eel-alert-dialog.c:128
-msgid "Alert Buttons"
-msgstr "Ilmoituspainikkeet"
-
-#: ../eel/eel-alert-dialog.c:129
-msgid "The buttons shown in the alert dialog"
-msgstr "Ilmoitusikkunassa näkyvät painikkeet"
-
-#: ../eel/eel-alert-dialog.c:193
-msgid "Show more _details"
-msgstr "Näytä _lisätietoja"
-
-#: ../eel/eel-canvas.c:1228 ../eel/eel-canvas.c:1229
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1235 ../eel/eel-canvas.c:1236
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Teksti"
 
-#: ../eel/eel-editable-label.c:314
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Nimiön teksti."
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Tasaus"
 
-#: ../eel/eel-editable-label.c:321
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -448,3396 +85,4051 @@ msgstr ""
 "Nimiön tekstirivien tasaus toisiinsa nähden. Tämä EI vaikuta nimiön "
 "tasaukseen sen alueen sisällä. (Katso GtkMisc::xalign tätä varten.)"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Rivitys"
 
-#: ../eel/eel-editable-label.c:330
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Jos asetettu, rivitä liian pitkät rivit."
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Kohdistimen sijainti"
 
-#: ../eel/eel-editable-label.c:338
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Syöttökohdistimen nykyinen sijainti merkkeinä."
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Valinnan raja"
 
-#: ../eel/eel-editable-label.c:348
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "Valinnan vastakkaisen pään sijainti merkkeinä kohdistimesta lukien."
 
-#: ../eel/eel-editable-label.c:3201
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Valitse kaikki"
 
-#: ../eel/eel-editable-label.c:3212
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Syöttötavat"
 
-#: ../eel/eel-gconf-extensions.c:83
-#, c-format
-msgid ""
-"GConf error:\n"
-"  %s"
-msgstr ""
-"GConf-virhe:\n"
-"  %s"
-
-#: ../eel/eel-gconf-extensions.c:87
-#, c-format
-msgid "GConf error: %s"
-msgstr "GConf-virhe: %s"
-
-#: ../eel/eel-gconf-extensions.c:90
-msgid "All further errors shown only on terminal."
-msgstr "Seuraavat virheet näkyvät vain päätteessä."
+#: ../eel/eel-gtk-extensions.c:407
+msgid "Show more _details"
+msgstr "Näytä _lisätietoja"
 
-#: ../eel/eel-stock-dialogs.c:203
+#: ../eel/eel-stock-dialogs.c:205
 msgid "You can stop this operation by clicking cancel."
 msgstr "Voit pysäyttää tämän toiminnon napsauttamalla peru."
 
-#: ../eel/eel-vfs-extensions.c:92
+#: ../eel/eel-vfs-extensions.c:93
 msgid " (invalid Unicode)"
 msgstr " (virheellistä Unicodea)"
 
-#. Translators: date_modified - mtime, the last time file contents were changed
-#. date_changed  - ctime, the last time file meta-information changed
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:3
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Possible values "
-"are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed"
-"\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and "
-"\"mime_type\"."
-msgstr ""
-"Luettelo kuvakkeiden alla olevista teksteistä kuvakenäkymässä ja "
-"työpöydällä. Todellinen tekstien määrä riippuu kuvakkeiden mittakaavasta. "
-"Mahdollisia arvoja ovat ”size” (koko), ”type” (tyyppi), "
-"”date_modified” (muokkausaika), ”date_changed” (muutosaika), "
-"”date_accessed” (käyttöaika), ”owner” (omistaja), ”group” (ryhmä), "
-"”permissions” (oikeudet), ”octal_permissions” (oikeudet oktaalilukuna) ja "
-"”mime_type” (MIME-tyyppi)."
+#: ../libnautilus-private/nautilus-bookmark.c:132
+#: ../libnautilus-private/nautilus-desktop-link.c:120
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
+#: ../src/nautilus-tree-sidebar.c:1336
+msgid "Home"
+msgstr "Koti"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:4
-msgid ""
-"A string containing the saved geometry and coordinates string for navigation "
-"windows."
-msgstr ""
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:433
+msgid "Cut the selected text to the clipboard"
+msgstr "Leikkaa valittu teksti leikepöydälle"
 
-#. TRANSLATORS: don't translate the zoom levels between quotes
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:7
-#, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-"Merkkijono, jolla määritetään kuinka liian pitkien tiedostonimien osat "
-"korvataan, riippuen suurennuksen tasosta. Kukin listan kohdista on muodossa "
-"”Suurennustaso:kokonaisluku”. Kunkin annetun suurennustason kohdalla voi "
-"antaa suuremman arvon kuin 0, jolloin tiedostonimi ei voi olla useampaa kuin "
-"annettu määrä rivejä. Jos luku on 0 tai pienempi, annetulla suurennustasolla "
-"ei käytetä rajoitusta. Voit myös antaa ”Kokonaisluku”-tyyppisen oletusarvon "
-"ilman erityistä suurennustasoa. Tämä arvo määrittää rivien enimmäismäärän "
-"kaikille muille suurennustasoille. Esimerkkejä: Arvo 0 näyttää aina kaikki "
-"pitkätkin tiedostonimet, 3 - Typistä tiedostonimet, jos ne ovat yli kolme "
-"riviä pitkiä, smallest:5,smaller:4,0 typistä yli viisiriviset tasolla "
-"”smallest” ja yli neliriviset tasolla ”smaller, mutta älä typistä nimiä "
-"muilla tasoilla. Mahdolliset suurennustasojen arvot: smallest (33%), smaller "
-"(50%), small (66%), standard (100%), large (150%), larger (200%), largest "
-"(400%)"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:437
+msgid "Copy the selected text to the clipboard"
+msgstr "Kopioi valittu teksti leikepöydälle"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:8
-msgid "All columns have same width"
-msgstr "Kaikki sarakkeet ovat saman levyisiä"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:441
+msgid "Paste the text stored on the clipboard"
+msgstr "Liitä leikepöydän sisältämä teksti"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:9
-msgid "Always use the location entry, instead of the pathbar"
-msgstr "Käytä aina sijaintia polkupalkin sijasta"
+#. name, stock id
+#. label, accelerator
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
+msgid "Select _All"
+msgstr "Valitse _kaikki"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:10
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-"Kokonaisluku, joka määrittää kuinka liian pitkien tiedostonimien osat "
-"typistetään työpöydällä. Jos numero on suurempi kuin 0, tiedostonimiä ei "
-"esitetä useammalla kuin arvon määrällä rivejä. Jos arvo on 0 tai pienempi, "
-"ei tiedostonimen rivimäärä ole rajoitettu."
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:445
+msgid "Select all the text in a text field"
+msgstr "Valitse tämän kentän kaikki teksti"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:11
-msgid ""
-"Color for the default folder background. Only used if background_set is true."
-msgstr ""
-"Kansioiden oletustaustan väri. Käytetään vain, jos background_set on tosi."
+#: ../libnautilus-private/nautilus-column-chooser.c:368
+msgid "Move _Up"
+msgstr "Siirrä _ylös"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:12
-msgid "Computer icon visible on desktop"
-msgstr "Tietokone-kuvake näkyy työpöydällä"
+#: ../libnautilus-private/nautilus-column-chooser.c:378
+msgid "Move Dow_n"
+msgstr "Siirrä _alas"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:13
-msgid "Criteria for search bar searching"
-msgstr "Kriteeri hakupalkilla hakemiselle"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:14
-msgid ""
-"Criteria when matching files searched for in the search bar. If set to "
-"\"search_by_text\", then Nautilus will Search for files by file name only. "
-"If set to \"search_by_text_and_properties\", then Nautilus will search for "
-"files by file name and file properties."
-msgstr ""
-"Kriteeri, miten tiedostot täsmäävät hakupalkilla haettaessa. Arvo "
-"”search_by_text”, määrää, että Nautilus etsii tiedostoja vain tiedostonimen "
-"perusteella. Jos arvo on ”search_by_text_and_properties”, Nautilus etsii "
-"tiedostoja nimen ja ominaisuuksien perusteella."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:15
-msgid "Current Nautilus theme (deprecated)"
-msgstr "Nykyinen Nautiluksen teema (vanhentunut)"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:16
-msgid "Custom Background"
-msgstr "Oma tausta"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:17
-msgid "Custom Side Pane Background Set"
-msgstr "Mukautettu sivupaneelin tausta asetettu"
+#: ../libnautilus-private/nautilus-column-chooser.c:391
+msgid "Use De_fault"
+msgstr "Käytä _oletusta"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:18
-msgid "Date Format"
-msgstr "Päiväyksen muoto"
+#: ../libnautilus-private/nautilus-column-utilities.c:43
+#: ../src/nautilus-list-view.c:1695
+msgid "Name"
+msgstr "Nimi"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:19
-msgid "Default Background Color"
-msgstr "Oletusarvoinen taustaväri"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:20
-msgid "Default Background Filename"
-msgstr "Oletusarvoinen taustan tiedostonimi"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:21
-msgid "Default Side Pane Background Color"
-msgstr "Oletusarvoinen sivupaneelin taustan väri"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:22
-msgid "Default Side Pane Background Filename"
-msgstr "Oletusarvoinen sivupaneelin taustan tiedostonimi"
+#: ../libnautilus-private/nautilus-column-utilities.c:44
+msgid "The name and icon of the file."
+msgstr "Tiedoston nimi ja kuvake."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:23
-msgid "Default Thumbnail Icon Size"
-msgstr "Pienoiskuvien oletuskoko"
+#: ../libnautilus-private/nautilus-column-utilities.c:50
+msgid "Size"
+msgstr "Koko"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:24
-msgid "Default column order in the list view"
-msgstr "Luettelonäkymän oletusarvoinen sarakejärjestys"
+#: ../libnautilus-private/nautilus-column-utilities.c:51
+msgid "The size of the file."
+msgstr "Tiedoston koko."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:25
-msgid "Default column order in the list view."
-msgstr "Luettelonäkymän oletusarvoinen sarakejärjestys."
+#: ../libnautilus-private/nautilus-column-utilities.c:58
+msgid "Type"
+msgstr "Tyyppi"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:26
-msgid "Default compact view zoom level"
-msgstr "Oletusarvoinen tiiviin asettelun mittakaava"
+#: ../libnautilus-private/nautilus-column-utilities.c:59
+msgid "The type of the file."
+msgstr "Tiedoston tyyppi."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:27
-msgid "Default folder viewer"
-msgstr "Oletusarvoinen kansion näkymä"
+#: ../libnautilus-private/nautilus-column-utilities.c:65
+#: ../src/nautilus-image-properties-page.c:270
+msgid "Date Modified"
+msgstr "Muokattu"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:28
-msgid "Default icon zoom level"
-msgstr "Oletusarvoinen kuvakkeiden mittakaava"
+#: ../libnautilus-private/nautilus-column-utilities.c:66
+msgid "The date the file was modified."
+msgstr "Hetki, jona tiedostoa viimeksi muokattiin."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:29
-msgid "Default list of columns visible in the list view"
-msgstr "Oletusarvoinen luettelo luettelonäkymässä näkyvistä sarakkeista"
+#: ../libnautilus-private/nautilus-column-utilities.c:73
+msgid "Date Accessed"
+msgstr "Käyttöpäivä"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:30
-msgid "Default list of columns visible in the list view."
-msgstr "Oletusarvoinen luettelo luettelonäkymässä näkyvistä sarakkeista."
+#: ../libnautilus-private/nautilus-column-utilities.c:74
+msgid "The date the file was accessed."
+msgstr "Hetki, jona tiedostoa viimeksi käytettiin."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:31
-msgid "Default list zoom level"
-msgstr "Oletusarvoinen luettelon mittakaava"
+#: ../libnautilus-private/nautilus-column-utilities.c:81
+msgid "Owner"
+msgstr "Omistaja"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:32
-msgid "Default sort order"
-msgstr "Oletusarvoinen järjestys"
+#: ../libnautilus-private/nautilus-column-utilities.c:82
+msgid "The owner of the file."
+msgstr "Tiedoston omistaja."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:33
-msgid "Default zoom level used by the compact view."
-msgstr "Tiivisnäkymän oletusarvoinen mittakaava."
+#: ../libnautilus-private/nautilus-column-utilities.c:89
+msgid "Group"
+msgstr "Ryhmä"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:34
-msgid "Default zoom level used by the icon view."
-msgstr "Kuvakenäkymän oletusarvoinen mittakaava."
+#: ../libnautilus-private/nautilus-column-utilities.c:90
+msgid "The group of the file."
+msgstr "Tiedoston ryhmä."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:35
-msgid "Default zoom level used by the list view."
-msgstr "Luettelonäkymän oletusarvoinen mittakaava."
+#: ../libnautilus-private/nautilus-column-utilities.c:97
+#: ../src/nautilus-properties-window.c:4534
+msgid "Permissions"
+msgstr "Oikeudet"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:36
-msgid "Desktop computer icon name"
-msgstr "Työpöydän tietokone-kuvakkeen nimi"
+#: ../libnautilus-private/nautilus-column-utilities.c:98
+msgid "The permissions of the file."
+msgstr "Tiedoston oikeudet."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:37
-msgid "Desktop font"
-msgstr "Työpöydän kirjasin"
+#: ../libnautilus-private/nautilus-column-utilities.c:105
+msgid "Octal Permissions"
+msgstr "Oikeudet oktaalilukuna"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:38
-msgid "Desktop home icon name"
-msgstr "Koti-työpöytäkuvakkeen nimi"
+#: ../libnautilus-private/nautilus-column-utilities.c:106
+msgid "The permissions of the file, in octal notation."
+msgstr "Tiedoston oikeudet oktaalilukumuodossa."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:39
-msgid "Desktop trash icon name"
-msgstr "Roskakori-työpöytäkuvakkeen nimi"
+#: ../libnautilus-private/nautilus-column-utilities.c:113
+msgid "MIME Type"
+msgstr "MIME-tyyppi"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:40
-msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr ""
-"Ottaa käyttöön ”klassisen” Nautiluksen toiminnan, jossa jokainen ikkuna on "
-"selain"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:41
-msgid ""
-"Filename for the default folder background. Only used if background_set is "
-"true."
-msgstr ""
-"Kansioiden oletusarvoisen taustan tiedostonimi. Tällä on merkitystä vain, "
-"jos avaimen ”background_set” arvo on tosi."
+#: ../libnautilus-private/nautilus-column-utilities.c:114
+msgid "The mime type of the file."
+msgstr "Tiedoston MIME-tyyppi."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:42
-msgid ""
-"Filename for the default side pane background. Only used if "
-"side_pane_background_set is true."
-msgstr ""
-"Sivupaneelin oletusarvoisen taustan tiedostonimi. Tällä on merkitystä vain, "
-"jos avaimen ”side_pane_background_set” arvo on tosi."
+#: ../libnautilus-private/nautilus-column-utilities.c:121
+msgid "SELinux Context"
+msgstr "SELinux-konteksti"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:43
-msgid ""
-"Folders over this size will be truncated to around this size. The purpose of "
-"this is to avoid unintentionally blowing the heap and killing Nautilus on "
-"massive folders. A negative value denotes no limit. The limit is approximate "
-"due to the reading of folders chunk-wise."
-msgstr ""
-"Tätä suuremmat kansiot typistyvät noin tähän kokoon. Tämän tarkoitus on "
-"välttää keon paisuttamista vahingossa ja Nautiluksen kaatumista suuria "
-"kansioita näytettäessä. Negatiivinen arvo tarkoittaa, ettei rajaa ole. Raja "
-"ei ole tarkka, koska kansiot luetaan lohkoittain."
+#: ../libnautilus-private/nautilus-column-utilities.c:122
+msgid "The SELinux security context of the file."
+msgstr "Tiedoston SELinux-turvakonteksti."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:44
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-"Jos käyttäjän hiiressä on ”Eteenpäin”- ja ”Taaksepäin”-napit, tämä avain "
-"määrittää mitä tapahtuu painettaessa näitä nappeja nautiluksessa."
+#: ../libnautilus-private/nautilus-column-utilities.c:129
+#: ../src/nautilus-image-properties-page.c:342
+msgid "Location"
+msgstr "Sijainti"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:45
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"Jos käyttäjän hiiressä on ”Eteenpäin”- ja ”Taaksepäin”-napit, tämä avain "
-"määrittää mikä nappi käynnistää ”Takaisin”-komennon selainikkunassa. "
-"Mahdolliset arvot ovat väliltä 6-14."
+#: ../libnautilus-private/nautilus-column-utilities.c:130
+msgid "The location of the file."
+msgstr "Tiedoston sijainti."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:46
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"Jos käyttäjän hiiressä on ”Eteenpäin”- ja ”Taaksepäin”-napit, tämä avain "
-"määrittää mikä nappi käynnistää ”Eteenpäin”-komennon selainikkunassa. "
-"Mahdolliset arvot ovat väliltä 6-14."
+#: ../libnautilus-private/nautilus-column-utilities.c:171
+msgid "Trashed On"
+msgstr "Siirretty roskakoriin"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:47
-msgid "Home icon visible on desktop"
-msgstr "Koti-kuvake näkyy työpöydällä"
+#: ../libnautilus-private/nautilus-column-utilities.c:172
+msgid "Date when file was moved to the Trash"
+msgstr "Päiväys, jolloin tiedosto siirrettiin roskakoriin"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:48
-msgid ""
-"If set to \"after_current_tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
-msgstr ""
-"Jos arvo on ”after_current_tab”, lisätään uudet välilehdet nykyisen "
-"jälkeen.  Jos arvo on ”end”, lisätään uudet välilehdet välilehtiluettelon "
-"loppuun."
+#: ../libnautilus-private/nautilus-column-utilities.c:178
+msgid "Original Location"
+msgstr "Alkuperäinen sijainti"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:49
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
+#: ../libnautilus-private/nautilus-column-utilities.c:179
+msgid "Original location of file before moved to the Trash"
 msgstr ""
-"Jos tosi, Nautilus näyttää vain kansiot puusivupaneelissa. Muulloin sekä "
-"tiedostot että kansiot näkyvät."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:50
-msgid ""
-"If set to true, newly opened windows will have the location bar visible."
-msgstr "Jos tosi, sijaintipalkki näkyy uusissa ikkunoissa."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:51
-msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr "Jos tosi, sivupaneeli näkyy uusissa ikkunoissa."
+"Alkuperäinen sijainti, jossa tiedosto oli ennen roskakoriin siirtämistä"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:52
-msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr "Jos tosi, tilarivi näkyy uusissa ikkunoissa."
+#: ../libnautilus-private/nautilus-desktop-icon-file.c:151
+msgid "on the desktop"
+msgstr "työpöydällä"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:53
-msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr "Jos tosi, työkalupalkit näkyvät uusissa ikkunoissa."
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#, c-format
+msgid "You cannot move the volume \"%s\" to the trash."
+msgstr "Asemaa ”%s” ei voida siirtää roskakoriin."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:54
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
 msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
+"If you want to eject the volume, please use \"Eject\" in the popup menu of "
+"the volume."
 msgstr ""
-"Jos tosi, Nautiluksen selausikkunat käyttävät aina tekstimuotoista "
-"syötekenttä sijainnin näyttämiseen polkupalkin sijasta."
+"Jos haluat poistaa levyn asemasta, valitse ”Poista asemasta” levyn "
+"kontekstivalikosta."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:55
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
 msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
+"If you want to unmount the volume, please use \"Unmount Volume\" in the "
+"popup menu of the volume."
 msgstr ""
-"Jos tosi, Nautilus sallii joidenkin unix-tyylisten vaikeatajuisempien "
-"asetusten muuttamisen tiedoston asetusikkunassa."
+"Jos haluat irrottaa aseman, valitse ”Irrota” aseman kontekstivalikosta."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:56
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr ""
-"Jos tosi, Nautilus näyttää kansiot kuvakenäkymissä ja luetteloissa "
-"tiedostoja ennen."
+#: ../libnautilus-private/nautilus-dnd.c:771
+msgid "_Move Here"
+msgstr "_Siirrä tähän"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:57
-msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
-msgstr ""
-"Jos tosi, Nautilus kysyy varmistusta kun siirrät tiedostoja roskakoriin tai "
-"tyhjennät roskakorin."
+#: ../libnautilus-private/nautilus-dnd.c:776
+msgid "_Copy Here"
+msgstr "_Kopioi tähän"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:58
-msgid ""
-"If set to true, then Nautilus will automatically mount media such as user-"
-"visible hard disks and removable media on start-up and media insertion."
-msgstr ""
-"Jos tosi, Nautilus liittää automaattisesti median, kuten käyttäjille näkyvät "
-"kiintolevyt tai irroitettavat laitteet aina sisäänkirjauduttaessa tai "
-"liitettäessä media tietokoneeseen."
+#: ../libnautilus-private/nautilus-dnd.c:781
+msgid "_Link Here"
+msgstr "_Linkitä tähän"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:59
-msgid ""
-"If set to true, then Nautilus will automatically open a folder when media is "
-"automounted. This only applies to media where no known x-content/* type was "
-"detected; for media where a known x-content type is detected, the user "
-"configurable action will be taken instead."
-msgstr ""
-"Jos tosi, Nautilus avaa automaattisesti kansion, kun media on liitetty "
-"automaattisesti. Tämä vaikuttaa vain mediaan, jolle ei tunnistettu x-content/"
-"*-tyyppiä. Medioille, joille tyyppi tunnistettiin, käynnistetään käyttäjän "
-"määriteltävissä oleva toiminto."
+#: ../libnautilus-private/nautilus-dnd.c:786
+msgid "Set as _Background"
+msgstr "Aseta _taustaksi"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:60
-msgid "If set to true, then Nautilus will draw the icons on the desktop."
-msgstr "Jos tosi, Nautilus piirtää kuvakkeet työpöydälle."
+#: ../libnautilus-private/nautilus-dnd.c:793
+msgid "Cancel"
+msgstr "Peru"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:61
-msgid ""
-"If set to true, then Nautilus will exit when all windows are destroyed. This "
-"is the default setting. If set to false, it can be started without any "
-"window, so nautilus can serve as a daemon to monitor media automount, or "
-"similar tasks."
-msgstr ""
-"Jos tosi, Nautilus suljetaan kokonaan kun viimeinen ikkuna suljetaan. Tämä "
-"on oletusasetus. Jos arvo on epätosi, se voidaan käynnistää ilman ikkuna, "
-"jolloin nautilus voi toimia palvelinprosessina median liittämiseksi ja "
-"muille vastaaville tehtäville."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
+#, c-format
+msgid "Merge folder \"%s\"?"
+msgstr "Yhdistetäänkö kansio ”%s”?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:62
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
 msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
+"Merging will ask for confirmation before replacing any files in the folder "
+"that conflict with the files being copied."
 msgstr ""
-"Jos tosi, Nautilus sallii tiedostojen poistamisen välittömästi roskakoriin "
-"siirtämisen sijasta. Tätä käytettäessä kannattaa olla varovainen."
+"Yhdistäessä kysytään varmistusta, ennen kuin mitään kyseisen kansion "
+"tiedostoja korvataan kopioitavilla tiedostoilla."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:63
-msgid ""
-"If set to true, then Nautilus will never prompt nor autorun/autostart "
-"programs when a medium is inserted."
-msgstr ""
-"Jos tosi, Nautilus ei koskaan kysy automaattisesti käynnistettäviä ohjelmia "
-"liitettäessä media."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
+#, c-format
+msgid "An older folder with the same name already exists in \"%s\"."
+msgstr "Vanhempi kansio samalla nimellä on jo olemassa kansiossa ”%s”."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:64
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"Jos tosi, Nautilus näyttää käyttäjän kotikansion työpöytänä. Jos epätosi, "
-"niin työpöytänä näkyy kansio ~/Desktop."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
+#, c-format
+msgid "A newer folder with the same name already exists in \"%s\"."
+msgstr "Uudempi kansio samalla nimellä on jo olemassa kansiossa ”%s”."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:65
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
-msgstr ""
-"Jos tosi, niin kaikki Nautilus-ikkunat ovat selainikkunoita. Nautilus toimi "
-"näin versioon 2.6 saakka, ja eräät saattavat pitää entisestä tavasta enemmän."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
+#, c-format
+msgid "Another folder with the same name already exists in \"%s\"."
+msgstr "Toinen kansio samalla nimellä on jo olemassa kansiossa ”%s”."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:66
-msgid ""
-"If set to true, then backup files such as those created by Emacs are "
-"displayed. Currently, only files ending in a tilde (~) are considered backup "
-"files."
-msgstr ""
-"Jos tosi, varmuuskopiotiedostot (joita esimerkiksi Emacs luo) eivät näy. "
-"Tällä hetkellä vain merkkiin ”~” päättyvät tiedostot tunnistuvat "
-"varmuuskopioiksi."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
+msgid "Replacing it will remove all files in the folder."
+msgstr "Sen korvaaminen poistaa kaikki kansiossa olevat tiedostot."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:67
-msgid ""
-"If set to true, then hidden files are shown in the file manager. Hidden "
-"files are either dotfiles or are listed in the folder's .hidden file."
-msgstr ""
-"Jos tosi, piilotiedostot näkyvät tiedostonhallinnassa. Piilotiedostot ovat "
-"joko pisteellä alkavia tai lueteltuna kansiossa olevassa .hidden-tiedostossa."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
+#, c-format
+msgid "Replace folder \"%s\"?"
+msgstr "Korvataanko kansio ”%s”?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:68
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr ""
-"Jos tosi, näytetään työpöydällä kuvake, joka avattaessa näyttää "
-"verkkopalvelimet-näkymän."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
+#, c-format
+msgid "A folder with the same name already exists in \"%s\"."
+msgstr "Kansio samalla nimellä on jo olemassa kansiossa ”%s”."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:69
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
-msgstr "Jos tosi, tietokonesijainnin kuvake näkyy työpöydällä."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
+#, c-format
+msgid "Replace file \"%s\"?"
+msgstr "Korvataanko tiedosto ”%s”?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:70
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr "Jos tosi, kotikansion kuvake näkyy työpöydällä."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
+msgid "Replacing it will overwrite its content."
+msgstr "Sen korvaaminen ylikirjoittaa sisällön."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:71
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
-msgstr "Jos tosi, roskakorin kuvake näkyy työpöydällä."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
+#, c-format
+msgid "An older file with the same name already exists in \"%s\"."
+msgstr "Vanhempi tiedosto samalla nimellä on jo olemassa kansiossa ”%s”."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:72
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr "Jos tosi, liitettyjen asemien kuvakkeet näkyvät työpöydällä."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
+#, c-format
+msgid "A newer file with the same name already exists in \"%s\"."
+msgstr "Uudempi tiedosto samalla nimellä on jo olemassa kansiossa ”%s”."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:73
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-"Jos tämä on asetettu, kaikki tiiviin näkymän sarakkeet ovat samanlevyisiä. "
-"Muussa tapauksessa kunkin sarakkeen leveys määritellään erikseen."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
+#, c-format
+msgid "Another file with the same name already exists in \"%s\"."
+msgstr "Toinen tiedosto samalla nimellä on jo olemassa kansiossa ”%s”."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:74
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"."
-msgstr ""
-"Jos tosi, tiedostot kaikissa ikkunoissa näkyvät käänteisessä järjestyksessä. "
-"Siis jos tiedostot ovat nimen mukaisessa järjestyksessä, järjestys on Ö-A, "
-"ei A-Ö."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
+msgid "Original file"
+msgstr "Alkuperäinen tiedosto"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:75
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"Jos tosi, tiedostot kaikissa ikkunoissa näkyvät käänteisessä järjestyksessä. "
-"Siis jos tiedostot ovat nimen mukaisessa järjestyksessä, järjestys on Ö-A, "
-"eikä A-Ö; jos tiedostot ovat koon mukaisessa järjestyksessä, suurimmat "
-"tulevat ensimmäisinä pienimpien sijaan."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
+msgid "Size:"
+msgstr "Koko:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:76
-msgid "If true, icons will be laid out tighter by default in new windows."
-msgstr ""
-"Jos tosi, kuvakkeet asettuvat tiiviimmin kuin oletusarvoisesti uusissa "
-"ikkunoissa."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
+msgid "Type:"
+msgstr "Tyyppi:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:77
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
-msgstr "Jos tosi, nimiöt ovat kuvakkeiden vierellä, eivät niiden alla."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
+msgid "Last modified:"
+msgstr "Viimeksi muokattu:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:78
-msgid "If true, new windows will use manual layout by default."
-msgstr "Jos tosi, uudet ikkunat käyttävät käsinasettelua oletusarvoisesti."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
+msgid "Replace with"
+msgstr "Alkuperäisen korvaava tiedosto"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:79
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-"Tätä suuremmista (tavuina) kuvista ei synny pienoiskuvia. Tämän asetuksen "
-"tarkoituksena on estää pienoiskuvien teko suurista kuvista, mikä voi kestää "
-"kauan tai viedä paljon muistia."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
+msgid "Merge"
+msgstr "Yhdistä"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:80
-msgid "List of possible captions on icons"
-msgstr "Luettelo mahdollisista kuvakkeiden teksteistä"
+#. Setup the expander for the rename action
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
+msgid "_Select a new name for the destination"
+msgstr "_Valitse uusi nimi"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:81
-msgid ""
-"List of x-content/* types for which the user have chosen \"Do Nothing\" in "
-"the preference capplet. No prompt will be shown nor will any matching "
-"application be started on insertion of media matching these types."
-msgstr ""
-"Luettelo x-content/*-tyypeistä, joille käyttäjä on valinnut arvon ”Älä tee "
-"mitään” asetusohjelmasta. Käyttäjältä ei kysytä mitään eikä käsitteleviä "
-"ohjelmia käynnistetä liitettäessä näitä tiedostoja sisältävä media."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:379
+msgid "Reset"
+msgstr "Nollaa"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:82
-msgid ""
-"List of x-content/* types for which the user have chosen \"Open Folder\" in "
-"the preferences capplet. A folder window will be opened on insertion of "
-"media matching these types."
-msgstr ""
-"Luettelo x-content/*-tyypeistä, joille käyttäjä on valinnut arvon ”Avaa "
-"kansio” asetusohjelmasta. Selainikkuna avataan kohteeseen liitettäessä näitä "
-"tiedostoja sisältävä media."
+#. Setup the checkbox to apply the action to all files
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
+msgid "Apply this action to all files"
+msgstr "Käytä samaa toimintoa kaikille tiedostoille"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:83
-msgid ""
-"List of x-content/* types for which the user have chosen to start an "
-"application in the preference capplet. The preferred application for the "
-"given type will be started on insertion on media matching these types."
-msgstr ""
-"Luettelo x-content/*-tyypeistä, joille käyttäjä on valinnut avaamiseen "
-"käytettävän ohjelman asetusohjelmasta. Valittu ohjelma käynnistetään "
-"liitettäessä näitä tiedostoja sisältävä media."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
+#: ../libnautilus-private/nautilus-file-operations.c:183
+msgid "_Skip"
+msgstr "_Ohita"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:84
-msgid "List of x-content/* types set to \"Do Nothing\""
-msgstr "Luottelo x-content/*-tyypeistä lipulla ”Älä tee mitään”"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
+msgid "Re_name"
+msgstr "_Nimeä uudelleen"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:85
-msgid "List of x-content/* types set to \"Open Folder\""
-msgstr "Luottelo x-content/*-tyypeistä lipulla ”Avaa Kansio”"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
+msgid "Replace"
+msgstr "Korvaa"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:86
-msgid ""
-"List of x-content/* types where the preferred application will be launched"
-msgstr "Luettelo x-content/*-tyypeistä joille avataan haluttu ohjelma"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
+msgid "File conflict"
+msgstr "Tiedostoristiriita"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:87
-msgid "Maximum handled files in a folder"
-msgstr "Yläraja käsiteltävien tiedostojen määrälle per kansio"
+#: ../libnautilus-private/nautilus-file-operations.c:184
+msgid "S_kip All"
+msgstr "_Ohita kaikki"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:88
-msgid "Maximum image size for thumbnailing"
-msgstr "Suurin koko kuville, joista tehdään pienoiskuvia"
+#: ../libnautilus-private/nautilus-file-operations.c:185
+msgid "_Retry"
+msgstr "_Yritä uudelleen"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:89
-msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr "Selainikkunassa ”Takaisin”-toiminnon käynnistävä hiiren nappi"
+#: ../libnautilus-private/nautilus-file-operations.c:186
+msgid "Delete _All"
+msgstr "Poista k_aikki"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:90
-msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr "Selainikkunassa ”Eteenpäin”-toiminnon käynnistävä hiiren nappi"
+#: ../libnautilus-private/nautilus-file-operations.c:187
+msgid "_Replace"
+msgstr "_Korvaa"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:91
-msgid ""
-"Name of the Nautilus theme to use. This has been deprecated as of Nautilus "
-"2.2. Please use the icon theme instead."
-msgstr ""
-"Käytettävän Nautiluksen teeman nimi. Tämä on vanhentunut ominaisuus Nautilus "
-"2.2:sta alkaen. Käytä kuvaketeemaa tämän sijaan."
+#: ../libnautilus-private/nautilus-file-operations.c:188
+msgid "Replace _All"
+msgstr "Korvaa k_aikki"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:92
-msgid "Nautilus handles drawing the desktop"
-msgstr "Nautilus piirtää työpöydän"
+#: ../libnautilus-private/nautilus-file-operations.c:189
+msgid "_Merge"
+msgstr "_Yhdistä"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:93
-msgid "Nautilus uses the users home folder as the desktop"
-msgstr "Nautilus käyttää käyttäjän kotikansiota työpöytänä"
+#: ../libnautilus-private/nautilus-file-operations.c:190
+msgid "Merge _All"
+msgstr "Yhdistä k_aikki"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:94
-msgid "Nautilus will exit when last window destroyed."
-msgstr "Nautilus suljetaan, kun viimeisin ikkuna on suljettu."
+#: ../libnautilus-private/nautilus-file-operations.c:191
+msgid "Copy _Anyway"
+msgstr "Kopioi kaikesta _huolimatta"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:95
-msgid "Network Servers icon visible on the desktop"
-msgstr "Näytä Verkkopalvelimien kuvake työpöydällä"
+#: ../libnautilus-private/nautilus-file-operations.c:276
+#, c-format
+msgid "%'d second"
+msgid_plural "%'d seconds"
+msgstr[0] "%'d sekunti"
+msgstr[1] "%'d sekuntia"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:96
-msgid "Network servers icon name"
-msgstr "Verkkopalvelimien kuvakkeen nimi"
+#: ../libnautilus-private/nautilus-file-operations.c:281
+#: ../libnautilus-private/nautilus-file-operations.c:292
+#, c-format
+msgid "%'d minute"
+msgid_plural "%'d minutes"
+msgstr[0] "%'d minuutti"
+msgstr[1] "%'d minuuttia"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:97
-msgid "Never prompt or autorun/autostart programs when media are inserted"
-msgstr "Älä koskaan kysy tai suorita automaattisia ohjelma liitettäessä media"
+#: ../libnautilus-private/nautilus-file-operations.c:291
+#, c-format
+msgid "%'d hour"
+msgid_plural "%'d hours"
+msgstr[0] "%'d tunti"
+msgstr[1] "%'d tuntia"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:98
-msgid "Only show folders in the tree side pane"
-msgstr "Näytä vain kansiot puusivupaneelissa"
+#: ../libnautilus-private/nautilus-file-operations.c:299
+#, c-format
+msgid "approximately %'d hour"
+msgid_plural "approximately %'d hours"
+msgstr[0] "arvoilta %'d tunti"
+msgstr[1] "arviolta %'d tuntia"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:99
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-"Mahdollisia arvoja ovat ”single” tiedostojen käynnistämiseen yhdellä "
-"napsautuksella tai ”double” kaksoisnapsautuksella."
+# This is very hard to do in Finnish...
+#. appended to new link file
+#. Note to localizers: convert file type string for file
+#. * (e.g. "folder", "plain text") to file type for symbolic link
+#. * to that kind of file (e.g. "link to folder").
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:375
+#, c-format
+msgid "Link to %s"
+msgstr "Linkki kohteeseen %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:100
-msgid "Put labels beside icons"
-msgstr "Näytä nimiöt kuvakkeiden vierellä"
+# Another hard
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:379
+#, c-format
+msgid "Another link to %s"
+msgstr "Toinen linkki kohteeseen %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:101
-msgid "Reverse sort order in new windows"
-msgstr "Käänteinen järjestys uusissa ikkunoissa"
+#. Localizers: Feel free to leave out the "st" suffix
+#. * if there's no way to do that nicely for a
+#. * particular language.
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:395
+#, c-format
+msgid "%'dst link to %s"
+msgstr "%d'd. linkki kohteeseen %s"
 
-#. Translators: please note this can choose the size. e.g.
-#. "Sans 15". Please do not change "Sans", only change the size if you need to. In
-#. most cases, this should be left alone.
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:105
-msgid "Sans 10"
-msgstr "Sans 10"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:399
+#, c-format
+msgid "%'dnd link to %s"
+msgstr "%'d. linkki kohteeseen %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:106
-msgid "Show advanced permissions in the file property dialog"
-msgstr "Näytä oikeuksien lisäasetukset tiedoston ominaisuusikkunassa"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:403
+#, c-format
+msgid "%'drd link to %s"
+msgstr "%'d. linkki kohteeseen %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:107
-msgid "Show folders first in windows"
-msgstr "Näytä kansiot ikkunoissa ensimmäisinä"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:407
+#, c-format
+msgid "%'dth link to %s"
+msgstr "%'d. linkki kohteeseen %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:108
-msgid "Show location bar in new windows"
-msgstr "Näytä sijaintipalkki uusissa ikkunoissa"
+#. Localizers:
+#. * Feel free to leave out the st, nd, rd and th suffix or
+#. * make some or all of them match.
+#.
+#. localizers: tag used to detect the first copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:446
+msgid " (copy)"
+msgstr " (kopio)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:109
-msgid "Show mounted volumes on the desktop"
-msgstr "Näytä liitetyt asemat työpöydällä"
+#. localizers: tag used to detect the second copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:448
+msgid " (another copy)"
+msgstr " (toinen kopio)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:110
-msgid "Show side pane in new windows"
-msgstr "Näytä sivupaneeli uusissa ikkunoissa"
+#. localizers: tag used to detect the x11th copy of a file
+#. localizers: tag used to detect the x12th copy of a file
+#. localizers: tag used to detect the x13th copy of a file
+#. localizers: tag used to detect the xxth copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:451
+#: ../libnautilus-private/nautilus-file-operations.c:453
+#: ../libnautilus-private/nautilus-file-operations.c:455
+#: ../libnautilus-private/nautilus-file-operations.c:465
+msgid "th copy)"
+msgstr ". kopio)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:111
-msgid "Show status bar in new windows"
-msgstr "Näytä tilarivi uusissa ikkunoissa"
+#. localizers: tag used to detect the x1st copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:458
+msgid "st copy)"
+msgstr ". kopio)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:112
-msgid "Show the package installer for unknown mime types"
-msgstr "Näytetäänkö pakettiasentaja tuntemattomille MIME-tyypeille"
+#. localizers: tag used to detect the x2nd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:460
+msgid "nd copy)"
+msgstr ". kopio)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:113
-msgid "Show toolbar in new windows"
-msgstr "Näytä työkalupalkit uusissa ikkunoissa"
+#. localizers: tag used to detect the x3rd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:462
+msgid "rd copy)"
+msgstr ". kopio)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:114
-msgid "Side pane view"
-msgstr "Sivupaneelinäkymä"
+#. localizers: appended to first file copy
+#: ../libnautilus-private/nautilus-file-operations.c:479
+#, c-format
+msgid "%s (copy)%s"
+msgstr "%s (kopio)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:115
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local_only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Nopeuskompromissi äänitiedoston esikuuntelussa, kun hiiri on tiedoston "
-"kuvakkeen päällä. Jos arvo on ”always”, ääni soi vaikka tiedosto olisi "
-"etäpalvelimella. Jos arvo on ”local_only”, vain paikallisissa "
-"tiedostojärjestelmissä olevat tiedostot soivat. Jos ”never”, esikuuntelu ei "
-"ole käytössä."
+#. localizers: appended to second file copy
+#: ../libnautilus-private/nautilus-file-operations.c:481
+#, c-format
+msgid "%s (another copy)%s"
+msgstr "%s (toinen kopio) %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:116
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local_only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"Nopeuskompromissi tekstitiedoston sisällön näyttämisessä tiedoston "
-"kuvakkeessa. Jos ”always”, niin esikatselu näkyy aina, vaikka kansio olisi "
-"etäpalvelimella. Jos ”local_only”, esikatselu näkyy vain paikallisilla "
-"tiedostojärjestelmillä. Jos ”never”, esikatselu ei näy."
+#. localizers: appended to x11th file copy
+#. localizers: appended to x12th file copy
+#. localizers: appended to x13th file copy
+#. localizers: appended to xxth file copy
+#: ../libnautilus-private/nautilus-file-operations.c:484
+#: ../libnautilus-private/nautilus-file-operations.c:486
+#: ../libnautilus-private/nautilus-file-operations.c:488
+#: ../libnautilus-private/nautilus-file-operations.c:502
+#, c-format
+msgid "%s (%'dth copy)%s"
+msgstr "%s (%'d. kopio)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:117
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local_only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"Nopeuskompromissi kuvatiedoston pienoiskuvan näyttämisessä. Jos arvo on "
-"”always”, pienoiskuva näkyy aina, vaikka kansio olisi etäpalvelimella. Jos "
-"arvo on ”local_only”, pienoiskuvat näkyvät vain paikallisilla "
-"tiedostojärjestelmillä. Jos ”never”, pienoiskuvan sijaan näkyy yleinen "
-"kuvake."
+#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
+#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
+#. * strings look like "%s (copy %'d)%s".
+#.
+#. localizers: appended to x1st file copy
+#: ../libnautilus-private/nautilus-file-operations.c:496
+#, c-format
+msgid "%s (%'dst copy)%s"
+msgstr "%s (%'d. kopio)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:118
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local_only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"Nopeuskompromissi kansion sisältämien kohteiden lukumäärän näyttämisessä. "
-"Jos arvo on ”always”, kohteiden lukumäärä näkyy aina, vaikka kansio olisi "
-"etäpalvelimella. Jos arvo on ”local_only”, lukumäärät näkyvät vain "
-"paikallisilla tiedostojärjestelmillä. Jos arvo on ”never”, kohteiden "
-"lukumäärät eivät näy."
+#. localizers: appended to x2nd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:498
+#, c-format
+msgid "%s (%'dnd copy)%s"
+msgstr "%s (%'d. kopio)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:119
-msgid "Text Ellipsis Limit"
-msgstr "Tekstin typistysraja"
+#. localizers: appended to x3rd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:500
+#, c-format
+msgid "%s (%'drd copy)%s"
+msgstr "%s (%'d. kopio)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:120
-msgid "The default size of an icon for a thumbnail in the icon view."
-msgstr "Kuvakenäkymän pienoiskuvien oletuskoko."
+#. localizers: opening parentheses to match the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:601
+msgid " ("
+msgstr " ("
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:121
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
-msgstr ""
-"Kuvakenäkymän oletusarvoinen järjestys. Mahdollisia arvoja ovat "
-"”name” (nimi), ”size” (koko), ”type” (tyyppi), ”modification_date” (muokattu "
-"viimeksi) ja ”emblems” (tunnusmerkit)."
+#. localizers: opening parentheses of the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:609
+#, c-format
+msgid " (%'d"
+msgstr " (%'d."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:122
-msgid ""
-"The default sort-order for the items in the list view. Possible values are "
-"\"name\", \"size\", \"type\", and \"modification_date\"."
-msgstr ""
-"Luettelonäkymän oletusarvoinen järjestys. Mahdollisia arvoja ovat "
-"”name” (nimi), ”size” (koko), ”type” (tyyppi), ”modification_date” (muokattu "
-"viimeksi) ja ”emblems” (tunnusmerkit)."
+#: ../libnautilus-private/nautilus-file-operations.c:1300
+msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
+msgstr "Haluatko varmasti poistaa pysyvästi ”%B” roskakorista?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:123
-msgid "The default width of the side pane in new windows."
-msgstr "Uusien ikkunoiden sivupaneelin oletusarvoinen leveys."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:124
-msgid "The font description used for the icons on the desktop."
-msgstr "Työpöydän kuvakkeiden kirjasimen kirjasinkuvaus."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:125
+#: ../libnautilus-private/nautilus-file-operations.c:1303
+#, c-format
 msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr ""
-"Tiedostojen päiväysten muoto. Mahdollisia arvoja ovat ”locale” (maa-"
-"asetusten mukainen), ”iso” (ISO-standardin mukainen) ja "
-"”informal” (epämuodollinen)."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:126
-msgid "The geometry string for a navigation window."
-msgstr ""
+"Are you sure you want to permanently delete the %'d selected item from the "
+"trash?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items from the "
+"trash?"
+msgstr[0] ""
+"Haluatko varmasti poistaa pysyvästi %'d valitun kohteen roskakorista?"
+msgstr[1] ""
+"Haluatko varmasti poistaa pysyvästi %'d valittua kohdetta roskakorista?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:127
-msgid "The side pane view to show in newly opened windows."
-msgstr "Uusissa ikkunoissa näkyvä sivupaneeli."
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
+msgid "If you delete an item, it will be permanently lost."
+msgstr "Jos poistat kohteen, se häviää pysyvästi."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:128
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr ""
-"Tämän nimen voi asettaa, jos haluaa vaihtaa työpöydän tietokone-kuvakkeen "
-"nimeksi jotakin muuta."
+#: ../libnautilus-private/nautilus-file-operations.c:1333
+msgid "Empty all items from Trash?"
+msgstr "Tyhjennetäänkö kaikki kohteet roskakorista?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:129
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
-msgstr ""
-"Tämän nimen voi asettaa, jos haluaa vaihtaa työpöydän koti-kuvakkeen nimeksi "
-"jotakin muuta."
+#: ../libnautilus-private/nautilus-file-operations.c:1337
+msgid "All items in the Trash will be permanently deleted."
+msgstr "Kaikki roskakorin kohteet poistetaan pysyvästi."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:130
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
-msgstr ""
-"Tämän nimen voi asettaa, jos haluat vaihtaa työpöydän verkkopalvelimien "
-"kuvakkeen nimeksi jotakin muuta."
+#. Empty Trash menu item
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
+msgid "Empty _Trash"
+msgstr "Tyhjennä _roskakori"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:131
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
-msgstr ""
-"Tämän nimen voi asettaa, jos haluaa vaihtaa työpöydän roskakori-kuvakkeen "
-"nimeksi jotakin muuta."
+#: ../libnautilus-private/nautilus-file-operations.c:1367
+msgid "Are you sure you want to permanently delete \"%B\"?"
+msgstr "Haluatko varmasti poistaa kohteen ”%B”?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:132
-msgid "Trash icon visible on desktop"
-msgstr "Roskakori näkyy työpöydällä"
+#: ../libnautilus-private/nautilus-file-operations.c:1370
+#, c-format
+msgid "Are you sure you want to permanently delete the %'d selected item?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
+msgstr[0] "Haluatko varmasti poistaa %'d valitun kohteen?"
+msgstr[1] "Haluatko varmasti poistaa %'d valittua kohdetta?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:133
-msgid "Type of click used to launch/open files"
-msgstr "Tiedostojen käynnistämiseen tai avaamiseen käytettävä napsautustapa"
+#: ../libnautilus-private/nautilus-file-operations.c:1413
+#, c-format
+msgid "%'d file left to delete"
+msgid_plural "%'d files left to delete"
+msgstr[0] "vielä %'d poistettava tiedosto"
+msgstr[1] "vielä %'d poistettavaa tiedostoa"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:134
-msgid "Use extra mouse button events in Nautilus' browser window"
-msgstr "Käytetäänkö Nautiluksen selainikkunoissa hiiren lisäpainikkeita"
+#: ../libnautilus-private/nautilus-file-operations.c:1419
+msgid "Deleting files"
+msgstr "Poistetaan tiedostoja"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:135
-msgid "Use manual layout in new windows"
-msgstr "Käytä käsinasettelua uusissa ikkunoissa"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:136
-msgid "Use tighter layout in new windows"
-msgstr "Käytä tiivistä asettelua uusissa ikkunoissa"
+#. To translators: %T will expand to a time like "2 minutes".
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:1433
+msgid "%T left"
+msgid_plural "%T left"
+msgstr[0] "%T jäljellä"
+msgstr[1] "%T jäljellä"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:137
-msgid "What to do with executable text files when activated"
-msgstr "Mitä tehdä suoritettavilla tekstitiedostoilla kun ne aktivoidaan"
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+msgid "Error while deleting."
+msgstr "Virhe poistaessa."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:138
+#: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
+"Files in the folder \"%B\" cannot be deleted because you do not have "
+"permissions to see them."
 msgstr ""
-"Mitä tehdä suoritettaville tekstitiedostoille kun ne aktivoidaan (yhdellä "
-"napsautuksella tai kaksoisnapsautuksella). Mahdollisia arvoja ovat ”launch”, "
-"eli tiedosto käynnistetään kuten ohjelma; ”ask”, eli näytetään valintaikkuna "
-"ja ”display”, eli tiedosto näytetään tekstitiedostona."
+"Tiedostoja kansiossa ”%B” ei voi poistaa, koska sinulla ei ole oikeutta "
+"niiden lukemiseen."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:139
+#: ../libnautilus-private/nautilus-file-operations.c:1507
 msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list_view\", "
-"\"icon_view\" and \"compact_view\"."
+"There was an error getting information about the files in the folder \"%B\"."
+msgstr "Virhe haettaessa tietoja tiedostoista kansiossa ”%B”."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+msgid "_Skip files"
+msgstr "_Ohita tiedostot"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1537
+msgid ""
+"The folder \"%B\" cannot be deleted because you do not have permissions to "
+"read it."
 msgstr ""
-"Kun kansio näytetään, tätä näkymää käytetään, jos muuta näkymää ei ole "
-"erikseen valittu kyseiselle kansiolle. Kelvollisia arvoja ovat ”list_view”, "
-"”icon_view” ja ”compact_view”."
+"Kansiota ”%B” ei voi poistaa, koska sinulla ei ole oikeutta sen lukemiseen."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:140
-msgid "When to show number of items in a folder"
-msgstr "Milloin kansion sisältämien kohteiden määrä näkyy"
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+msgid "There was an error reading the folder \"%B\"."
+msgstr "Virhe luettaessa kansiota ”%B”."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:141
-msgid "When to show preview text in icons"
-msgstr "Milloin näyttää esikatseluteksti kuvakkeissa"
+#: ../libnautilus-private/nautilus-file-operations.c:1574
+msgid "Could not remove the folder %B."
+msgstr "Kansiota %B ei voitu poistaa."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:142
-msgid "When to show thumbnails of image files"
-msgstr "Näkyvätkö kuvatiedostojen pienoiskuvat"
+#: ../libnautilus-private/nautilus-file-operations.c:1651
+msgid "There was an error deleting %B."
+msgstr "Virhe poistettaessa kohdetta %B."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:143
-msgid "Where to position newly open tabs in browser windows."
-msgstr "Mihin uudet välilehdet sijoitetaan selainikkunoissa."
+#: ../libnautilus-private/nautilus-file-operations.c:1731
+msgid "Moving files to trash"
+msgstr "Siirretään tiedostoja roskakoriin"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:144
-msgid "Whether a custom default folder background has been set."
-msgstr "Onko mukautettu oletusarvoinen kansioiden tausta asetettu."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:145
-msgid "Whether a custom default side pane background has been set."
-msgstr "Onko mukautettu oletusarvoinen sivupaneelin tausta asetettu."
+#: ../libnautilus-private/nautilus-file-operations.c:1733
+#, c-format
+msgid "%'d file left to trash"
+msgid_plural "%'d files left to trash"
+msgstr[0] "vielä %'d tiedosto siirrettävä roskakoriin"
+msgstr[1] "vielä %'d tiedostoa siirrettävä roskakoriin"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:146
-msgid "Whether the navigation window should be maximized by default."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:1783
+msgid "Cannot move file to trash, do you want to delete immediately?"
+msgstr "Kohdetta ei voi siirtää roskakoriin. Haluatko poistaa sen heti?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:147
-msgid "Whether the navigation window should be maximized."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-operations.c:1784
+msgid "The file \"%B\" cannot be moved to the trash."
+msgstr "Tiedostoa ”%B” ei voi siirtää roskakoriin."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:148
-msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr ""
-"Kysytäänkö varmistusta, kun tiedostoja siirretään roskakoriin tai roskakoria "
-"tyhjennetään"
+#: ../libnautilus-private/nautilus-file-operations.c:1957
+msgid "Trashing Files"
+msgstr "Siirretään tiedostoja roskakoriin"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:149
-msgid "Whether to automatically mount media"
-msgstr "Liitetäänkö media automaattisesti"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:150
-msgid "Whether to automatically open a folder for automounted media"
-msgstr "Avataanko aina kansio automaattisesti liitetylle medialle"
+#: ../libnautilus-private/nautilus-file-operations.c:1959
+msgid "Deleting Files"
+msgstr "Poistetaan tiedostoja"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:151
-msgid "Whether to enable immediate deletion"
-msgstr "Onko välitön poistaminen käytössä"
+#: ../libnautilus-private/nautilus-file-operations.c:2023
+msgid "Unable to eject %V"
+msgstr "Asemaa %V ei voi avata"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:152
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Soiko äänten esikuuntelu, kun hiiri on niiden päällä"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:153
-msgid "Whether to show backup files"
-msgstr "Näkyvätkö varmuuskopiotiedostot"
+#: ../libnautilus-private/nautilus-file-operations.c:2025
+msgid "Unable to unmount %V"
+msgstr "Osiota %V ei voi irrottaa"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:154
-msgid "Whether to show hidden files"
-msgstr "Näkyvätkö piilotiedostot"
+#: ../libnautilus-private/nautilus-file-operations.c:2180
+msgid "Do you want to empty the trash before you unmount?"
+msgstr "Haluatko tyhjentää roskakorin ennen irrottamista?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:155
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
+"In order to regain the free space on this volume the trash must be emptied. "
+"All trashed items on the volume will be permanently lost."
 msgstr ""
-"Näytetäänkö käyttäjälle pakettien asennusikkuna yritettäessä avata "
-"tuntemattoman MIME-tyypin mukainen kohde, jotta tälle tyypille voidaan etsiä "
-"käsittelevää sen sovellusta."
+"Jotta vapaa tila laitteella oikeasti vapautuisi, täytyy sen roskakori "
+"tyhjentää. Kaikki aseman roskakorissa olevat tiedostot hukataan pysyvästi."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:156
-msgid "Width of the side pane"
-msgstr "Sivupaneelin leveys"
+#: ../libnautilus-private/nautilus-file-operations.c:2188
+msgid "Do _not Empty Trash"
+msgstr "Älä tyhje_nnä roskakoria"
 
-#: ../libnautilus-private/nautilus-autorun.c:489
-msgid "No applications found"
-msgstr "Ohjelmia ei löytynyt"
-
-#: ../libnautilus-private/nautilus-autorun.c:505
-msgid "Ask what to do"
-msgstr "Kysy mitä tehdään"
-
-#: ../libnautilus-private/nautilus-autorun.c:521
-msgid "Do Nothing"
-msgstr "Älä tee mitään"
-
-#: ../libnautilus-private/nautilus-autorun.c:536
-#: ../data/nautilus-folder-handler.desktop.in.in.h:1
-msgid "Open Folder"
-msgstr "Avaa kansio"
+#, c-format
+msgid "Unable to mount %s"
+msgstr "Ei voida liittää kohdetta %s"
 
-#: ../libnautilus-private/nautilus-autorun.c:568
-#: ../src/nautilus-x-content-bar.c:122
 #, c-format
-msgid "Open %s"
-msgstr "Avaa %s"
+msgid "Preparing to copy %'d file (%S)"
+msgid_plural "Preparing to copy %'d files (%S)"
+msgstr[0] "Valmistellaan %'d tiedoston kopiointia (%S)"
+msgstr[1] "Valmistellaan %'d tiedoston kopiointia (%S)"
 
-#: ../libnautilus-private/nautilus-autorun.c:607
-msgid "Open with other Application..."
-msgstr "Avaa muulla ohjelmalla…"
+#, c-format
+msgid "Preparing to move %'d file (%S)"
+msgid_plural "Preparing to move %'d files (%S)"
+msgstr[0] "Valmistellaan %'d tiedoston kopiointia (%S)"
+msgstr[1] "Valmistellaan %'d tiedoston kopiointia (%S)"
 
-#: ../libnautilus-private/nautilus-autorun.c:950
-msgid "You have just inserted an Audio CD."
-msgstr "Laitoit ääni-CD-levyn asemaan."
+#, c-format
+msgid "Preparing to delete %'d file (%S)"
+msgid_plural "Preparing to delete %'d files (%S)"
+msgstr[0] "Valmistellaan %'d tiedoston poistamista (%S)"
+msgstr[1] "Valmistellaan %'d tiedoston poistamista (%S)"
 
-#: ../libnautilus-private/nautilus-autorun.c:952
-msgid "You have just inserted an Audio DVD."
-msgstr "Laitoit ääni-DVD-levyn asemaan."
+#, c-format
+msgid "Preparing to trash %'d file"
+msgid_plural "Preparing to trash %'d files"
+msgstr[0] "Valmistellaan %'d tiedoston siirtämistä roskakoriin"
+msgstr[1] "Valmistellaan %'d tiedoston siirtämistä roskakoriin"
 
-#: ../libnautilus-private/nautilus-autorun.c:954
-msgid "You have just inserted a Video DVD."
-msgstr "Laitoit video-DVD-levyn asemaan."
+msgid "Error while copying."
+msgstr "Virhe kopioidessa."
 
-#: ../libnautilus-private/nautilus-autorun.c:956
-msgid "You have just inserted a Video CD."
-msgstr "Laitoit video-CD-levyn asemaan."
+msgid "Error while moving."
+msgstr "Virhe siirtäessä."
 
-#: ../libnautilus-private/nautilus-autorun.c:958
-msgid "You have just inserted a Super Video CD."
-msgstr "Laitoit Super-Video CD-levyn asemaan."
+msgid "Error while moving files to trash."
+msgstr "Virhe siirrettäessä tiedostoja roskakoriin."
 
-#: ../libnautilus-private/nautilus-autorun.c:960
-msgid "You have just inserted a blank CD."
-msgstr "Laitoit tyhjän CD-levyn asemaan."
+msgid ""
+"Files in the folder \"%B\" cannot be handled because you do not have "
+"permissions to see them."
+msgstr ""
+"Tiedostoja kansiossa ”%B” ei voi käsitellä, koska sinulla ei ole oikeutta "
+"nähdä niitä."
 
-#: ../libnautilus-private/nautilus-autorun.c:962
-msgid "You have just inserted a blank DVD."
-msgstr "Laitoit tyhjän DVD-levyn asemaan."
+msgid ""
+"The folder \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr ""
+"Kansiota ”%B” ei voi käsitellä, koska sinulla ei ole oikeutta lukea sitä."
 
-#: ../libnautilus-private/nautilus-autorun.c:964
-msgid "You have just inserted a blank Blu-Ray disc."
-msgstr "Laitoit tyhjän Blu-Ray-levyn asemaan."
+msgid ""
+"The file \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr ""
+"Tiedostoa ”%B” ei voi käsitellä, koska sinulla ei ole oikeutta lukea sitä."
 
-#: ../libnautilus-private/nautilus-autorun.c:966
-msgid "You have just inserted a blank HD DVD."
-msgstr "Laitoit tyhjän HD DVD-levyn asemaan."
+msgid "There was an error getting information about \"%B\"."
+msgstr "Virhe haettaessa tietoja kohteesta ”%B”."
 
-#: ../libnautilus-private/nautilus-autorun.c:968
-msgid "You have just inserted a Photo CD."
-msgstr "Laitoit Photo CD-levyn asemaan."
+msgid "Error while copying to \"%B\"."
+msgstr "Virhe kohteeseen ”%B” kopioinnissa."
 
-#: ../libnautilus-private/nautilus-autorun.c:970
-msgid "You have just inserted a Picture CD."
-msgstr "Laitoit Picture CD-levyn asemaan."
+msgid "You do not have permissions to access the destination folder."
+msgstr "Sinulla ei ole oikeuksia avata kohdekansiota."
 
-#: ../libnautilus-private/nautilus-autorun.c:972
-msgid "You have just inserted a medium with digital photos."
-msgstr "Liitit tietokoneeseen valokuvia sisältävän median."
+msgid "There was an error getting information about the destination."
+msgstr "Virhe haettaessa tietoja kohteesta."
 
-#: ../libnautilus-private/nautilus-autorun.c:974
-msgid "You have just inserted a digital audio player."
-msgstr "Liitit tietokoneeseen musiikkisoittimen."
+msgid "The destination is not a folder."
+msgstr "Kohde ei ole kansio."
 
-#: ../libnautilus-private/nautilus-autorun.c:976
 msgid ""
-"You have just inserted a medium with software intended to be automatically "
-"started."
+"There is not enough space on the destination. Try to remove files to make "
+"space."
 msgstr ""
-"Liitit tietokoneeseen median, joka sisältää automaattisesti "
-"käynnistettäväksi tarkoitetun ohjelman."
-
-#. fallback to generic greeting
-#: ../libnautilus-private/nautilus-autorun.c:979
-msgid "You have just inserted a medium."
-msgstr "Liitit tietokoneeseen uuden median."
-
-#: ../libnautilus-private/nautilus-autorun.c:981
-msgid "Choose what application to launch."
-msgstr "Valitse käynnistettävä ohjelma."
+"Kohteessa ei ole tarpeeksi levytilaa jäljellä. Yritä tehdä tilaa poistamalla "
+"tiedostoja."
 
-#: ../libnautilus-private/nautilus-autorun.c:990
 #, c-format
-msgid ""
-"Select how to open \"%s\" and whether to perform this action in the future "
-"for other media of type \"%s\"."
-msgstr ""
-"Valitse, kuinka kohde ”%s” avataan ja suoritetaanko sama toiminto aina "
-"havaittaessa ”%s”-tyyppisiä asemia."
+msgid "There is %S available, but %S is required."
+msgstr "Saatavilla on %S, mutta %S vaaditaan."
 
-#: ../libnautilus-private/nautilus-autorun.c:1017
-msgid "_Always perform this action"
-msgstr "_Suorita aina tämä toiminto"
+msgid "The destination is read-only."
+msgstr "Kohdetta voi vain lukea."
 
-#. name, stock id
-#. label, accelerator
-#. add the "Eject" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1033
-#: ../src/file-manager/fm-directory-view.c:7216
-#: ../src/file-manager/fm-directory-view.c:7244
-#: ../src/file-manager/fm-directory-view.c:7325
-#: ../src/file-manager/fm-tree-view.c:1278
-#: ../src/nautilus-places-sidebar.c:2280
-msgid "_Eject"
-msgstr "Poista _asemasta"
+msgid "Moving \"%B\" to \"%B\""
+msgstr "Siirretään ”%B” paikkaan ”%B”."
 
-#. name, stock id
-#. label, accelerator
-#. add the "Unmount" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1044
-#: ../src/file-manager/fm-directory-view.c:7212
-#: ../src/file-manager/fm-directory-view.c:7240
-#: ../src/file-manager/fm-directory-view.c:7321
-#: ../src/file-manager/fm-tree-view.c:1269
-#: ../src/nautilus-places-sidebar.c:2273
-msgid "_Unmount"
-msgstr "_Irrota"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:437
-msgid "Cut the selected text to the clipboard"
-msgstr "Leikkaa valittu teksti leikepöydälle"
+msgid "Copying \"%B\" to \"%B\""
+msgstr "Kopioidaan ”%B” paikkaan ”%B”."
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:441
-msgid "Copy the selected text to the clipboard"
-msgstr "Kopioi valittu teksti leikepöydälle"
+msgid "Duplicating \"%B\""
+msgstr "Kahdennetaan ”%B”"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:445
-msgid "Paste the text stored on the clipboard"
-msgstr "Liitä leikepöydän sisältämä teksti"
+msgid "Moving %'d file (in \"%B\") to \"%B\""
+msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
+msgstr[0] "Siirretään %'d tiedosto (lähteestä ”%B”) paikkaan ”%B”"
+msgstr[1] "Siirretään %'d tiedostoa (lähteestä ”%B”) paikkaan ”%B”"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:448
-#: ../src/file-manager/fm-directory-view.c:7154
-msgid "Select _All"
-msgstr "Valitse _kaikki"
+msgid "Copying %'d file (in \"%B\") to \"%B\""
+msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
+msgstr[0] "Kopioidaan %'d tiedosto (lähteestä ”%B”) paikkaan ”%B”"
+msgstr[1] "Kopioidaan %'d tiedostoa (lähteestä ”%B”) paikkaan ”%B”"
 
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:449
-msgid "Select all the text in a text field"
-msgstr "Valitse tämän kentän kaikki teksti"
+msgid "Duplicating %'d file (in \"%B\")"
+msgid_plural "Duplicating %'d files (in \"%B\")"
+msgstr[0] "Kahdennetaan %'d tiedosto (lähteestä ”%B”)"
+msgstr[1] "Kahdennetaan %'d tiedostoa (lähteestä ”%B”)"
 
-#: ../libnautilus-private/nautilus-column-chooser.c:368
-msgid "Move _Up"
-msgstr "Siirrä _ylös"
+msgid "Moving %'d file to \"%B\""
+msgid_plural "Moving %'d files to \"%B\""
+msgstr[0] "Siirretään %'d tiedosto paikkaan ”%B”"
+msgstr[1] "Siirretään %'d tiedostoa paikkaan ”%B”"
 
-#: ../libnautilus-private/nautilus-column-chooser.c:378
-msgid "Move Dow_n"
-msgstr "Siirrä _alas"
+msgid "Copying %'d file to \"%B\""
+msgid_plural "Copying %'d files to \"%B\""
+msgstr[0] "Kopioidaan %'d tiedosto paikkaan ”%B”"
+msgstr[1] "Kopioidaan %'d tiedostoa paikkaan ”%B”"
 
-#: ../libnautilus-private/nautilus-column-chooser.c:391
-msgid "Use De_fault"
-msgstr "Käytä _oletusta"
+#, c-format
+msgid "Duplicating %'d file"
+msgid_plural "Duplicating %'d files"
+msgstr[0] "Kahdennetaan %'d tiedosto"
+msgstr[1] "Kahdennetaan %'d tiedostoa"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:273
-#: ../src/file-manager/fm-list-view.c:1603
-msgid "Name"
-msgstr "Nimi"
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
+#, c-format
+msgid "%S of %S"
+msgstr "%S / %S"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:44
-msgid "The name and icon of the file."
-msgstr "Tiedoston nimi ja kuvake."
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
+#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
+#. *
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+msgid "%S of %S — %T left (%S/sec)"
+msgid_plural "%S of %S — %T left (%S/sec)"
+msgstr[0] "%S / %S - %T jäljellä (%S/s)"
+msgstr[1] "%S / %S - %T jäljellä (%S/s)"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:50
-msgid "Size"
-msgstr "Koko"
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"create it in the destination."
+msgstr ""
+"Kansiota ”%B” ei voida kopioida, koska sinulla ei ole oikeutta luoda sitä "
+"kohteeseen."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:51
-msgid "The size of the file."
-msgstr "Tiedoston koko."
+msgid "There was an error creating the folder \"%B\"."
+msgstr "Virhe luotaessa kansiota ”%B”."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:58
-msgid "Type"
-msgstr "Tyyppi"
+msgid ""
+"Files in the folder \"%B\" cannot be copied because you do not have "
+"permissions to see them."
+msgstr ""
+"Tiedostoja kansiossa ”%B” ei voi kopioida, koska sinulla ei ole oikeutta "
+"nähdä niitä."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:59
-msgid "The type of the file."
-msgstr "Tiedoston tyyppi."
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"read it."
+msgstr ""
+"Kansiota ”%B” ei voi kopioida, koska sinulla ei ole oikeutta sen lukemiseen."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:65
-#: ../src/nautilus-image-properties-page.c:275
-msgid "Date Modified"
-msgstr "Muokattu"
+msgid "Error while moving \"%B\"."
+msgstr "Virhe siirettäessä ”%B”."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:66
-msgid "The date the file was modified."
-msgstr "Hetki, jona tiedostoa viimeksi muokattiin."
+msgid "Could not remove the source folder."
+msgstr "Lähdekansiota ei voitu poistaa."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:73
-msgid "Date Accessed"
-msgstr "Käyttöpäivä"
+msgid "Error while copying \"%B\"."
+msgstr "Virhe kopioitaessa ”%B”."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:74
-msgid "The date the file was accessed."
-msgstr "Hetki, jona tiedostoa viimeksi käytettiin."
+#, c-format
+msgid "Could not remove files from the already existing folder %F."
+msgstr "Tiedostoja ei voitu poistaa jo olemassa olevasta kansiosta %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:81
-msgid "Owner"
-msgstr "Omistaja"
+#, c-format
+msgid "Could not remove the already existing file %F."
+msgstr "Ei voitu poistaa jo olemassa olevaa tiedostoa %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:82
-msgid "The owner of the file."
-msgstr "Tiedoston omistaja."
+#. the run_warning() frees all strings passed in automatically
+msgid "You cannot move a folder into itself."
+msgstr "Et voi siirtää kansiota itseensä."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:89
-msgid "Group"
-msgstr "Ryhmä"
+msgid "You cannot copy a folder into itself."
+msgstr "Et voi kopioida kansiota itseensä."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:90
-msgid "The group of the file."
-msgstr "Tiedoston ryhmä."
+msgid "The destination folder is inside the source folder."
+msgstr "Kohdekansio on lähdekansion sisällä."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/file-manager/fm-properties-window.c:4812
-msgid "Permissions"
-msgstr "Oikeudet"
+#. the run_warning() frees all strings passed in automatically
+msgid "You cannot move a file over itself."
+msgstr "Et voi siirtää tiedostoa itseensä."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:98
-msgid "The permissions of the file."
-msgstr "Tiedoston oikeudet."
+msgid "You cannot copy a file over itself."
+msgstr "Et voi kopioida tiedostoa itseensä."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:105
-msgid "Octal Permissions"
-msgstr "Oikeudet oktaalilukuna"
+msgid "The source file would be overwritten by the destination."
+msgstr "Kohde kirjoittaisi lähdetiedoston päälle."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:106
-msgid "The permissions of the file, in octal notation."
-msgstr "Tiedoston oikeudet oktaalilukumuodossa."
+#, c-format
+msgid "Could not remove the already existing file with the same name in %F."
+msgstr "Aiempaa samannimistä tiedostoa kohteessa %F ei voitu poistaa."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:113
-msgid "MIME Type"
-msgstr "MIME-tyyppi"
+#, c-format
+msgid "There was an error copying the file into %F."
+msgstr "Virhe kopioitaessa tiedostoja kohteeseen %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:114
-msgid "The mime type of the file."
-msgstr "Tiedoston MIME-tyyppi."
+msgid "Copying Files"
+msgstr "Kopioidaan tiedostoja"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:120
-msgid "SELinux Context"
-msgstr "SELinux-konteksti"
+msgid "Preparing to Move to \"%B\""
+msgstr "Valmistellaan ”%B” siirtoa"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:121
-msgid "The SELinux security context of the file."
-msgstr "Tiedoston SELinux-turvakonteksti."
+#, c-format
+msgid "Preparing to move %'d file"
+msgid_plural "Preparing to move %'d files"
+msgstr[0] "Valmistellaan %'d tiedoston siirtoa"
+msgstr[1] "Valmistellaan %'d tiedoston siirtoa"
 
-#. TODO: Change after string freeze over
-#: ../libnautilus-private/nautilus-column-utilities.c:127
-#: ../libnautilus-private/nautilus-column-utilities.c:129
-#: ../src/nautilus-image-properties-page.c:351
-#: ../src/nautilus-query-editor.c:117
-msgid "Location"
-msgstr "Sijainti"
+#, c-format
+msgid "There was an error moving the file into %F."
+msgstr "Tapahtui virhe siirrettäessä tiedostoa kohteeseen %F."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:170
-msgid "Trashed On"
-msgstr "Siirretty roskakoriin"
+msgid "Moving Files"
+msgstr "Siirretään tiedostoja"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:171
-msgid "Date when file was moved to the Trash"
-msgstr "Päiväys, jolloin tiedosto siirrettiin roskakoriin"
+msgid "Creating links in \"%B\""
+msgstr "Luodaan linkkejä kohteeseen ”%B”"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:177
-msgid "Original Location"
-msgstr "Alkuperäinen sijainti"
+#, c-format
+msgid "Making link to %'d file"
+msgid_plural "Making links to %'d files"
+msgstr[0] "Luodaan linkki %'d tiedostoon"
+msgstr[1] "Luodaan linkki %'d tiedostoon"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:178
-msgid "Original location of file before moved to the Trash"
-msgstr ""
-"Alkuperäinen sijainti, jossa tiedosto oli ennen roskakoriin siirtämistä"
+msgid "Error while creating link to %B."
+msgstr "Virhe luotaessa linkkiä kohteeseen %B."
 
-#: ../libnautilus-private/nautilus-customization-data.c:405
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:522
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:428
-#: ../src/nautilus-property-browser.c:1873
-msgid "Reset"
-msgstr "Nollaa"
+msgid "Symbolic links only supported for local files"
+msgstr "Paikallisia linkkejä voi käyttää vain paikallisten tiedostojen kanssa."
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:440
-#: ../libnautilus-private/nautilus-desktop-icon-file.c:150
-msgid "on the desktop"
-msgstr "työpöydällä"
+msgid "The target doesn't support symbolic links."
+msgstr "Kohde ei tue symbolisia linkkejä."
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
 #, c-format
-msgid "You cannot move the volume \"%s\" to the trash."
-msgstr "Asemaa ”%s” ei voida siirtää roskakoriin."
+msgid "There was an error creating the symlink in %F."
+msgstr "Virhe luotaessa symbolista linkkiä kohteeseen %F."
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr ""
-"Jos haluat poistaa levyn asemasta, valitse ”Poista asemasta” levyn "
-"kontekstivalikosta."
+msgid "Setting permissions"
+msgstr "Asetetaan oikeuksia"
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-"Jos haluat irrottaa aseman, valitse ”Irrota” aseman kontekstivalikosta."
+#. localizers: the initial name of a new folder
+msgid "Untitled Folder"
+msgstr "Nimetön kansio"
 
-#: ../libnautilus-private/nautilus-dnd.c:776
-msgid "_Move Here"
-msgstr "_Siirrä tähän"
+#. localizers: the initial name of a new template document
+#, c-format
+msgid "Untitled %s"
+msgstr "Nimetön %s"
 
-#: ../libnautilus-private/nautilus-dnd.c:781
-msgid "_Copy Here"
-msgstr "_Kopioi tähän"
+#. localizers: the initial name of a new empty document
+msgid "Untitled Document"
+msgstr "Nimetön asiakirja"
 
-#: ../libnautilus-private/nautilus-dnd.c:786
-msgid "_Link Here"
-msgstr "_Linkitä tähän"
+msgid "Error while creating directory %B."
+msgstr "Virhe luotaessa kansiota %B."
 
-#: ../libnautilus-private/nautilus-dnd.c:791
-msgid "Set as _Background"
-msgstr "Aseta _taustaksi"
+msgid "Error while creating file %B."
+msgstr "Virhe luotaessa tiedostoa %B."
 
-#: ../libnautilus-private/nautilus-dnd.c:798
-#: ../libnautilus-private/nautilus-dnd.c:852
-msgid "Cancel"
-msgstr "Peru"
+#, c-format
+msgid "There was an error creating the directory in %F."
+msgstr "Virhe luotaessa kansiota kohteeseen %F."
 
-#: ../libnautilus-private/nautilus-dnd.c:840
-msgid "Set as background for _all folders"
-msgstr "Aseta _kaikkien kansioiden taustaksi"
-
-#: ../libnautilus-private/nautilus-dnd.c:845
-msgid "Set as background for _this folder"
-msgstr "Aseta _tämän kansion taustaksi"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:209
-#: ../libnautilus-private/nautilus-emblem-utils.c:214
-#: ../libnautilus-private/nautilus-emblem-utils.c:259
-#: ../libnautilus-private/nautilus-emblem-utils.c:273
-#: ../libnautilus-private/nautilus-emblem-utils.c:295
-msgid "The emblem cannot be installed."
-msgstr "Tunnusmerkkiä ei voi asentaa."
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:210
-msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
-msgstr "Uudelle tunnusmerkille pitää antaa avainsana."
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:215
-msgid ""
-"Sorry, but emblem keywords can only contain letters, spaces and numbers."
-msgstr ""
-"Tunnusmerkkien avainsanat voivat sisältää vain kirjaimia, tyhjää sekä "
-"numeroita."
-
-#. this really should never happen, as a user has no idea
-#. * what a keyword is, and people should be passing a unique
-#. * keyword to us anyway
-#.
-#: ../libnautilus-private/nautilus-emblem-utils.c:225
+msgid "Emptying Trash"
+msgstr "Tyhjennetään roskakoria"
+
+msgid "Unable to mark launcher trusted (executable)"
+msgstr "Suoritettavaa käynnistintä ei voi merkitä luotetuksi"
+
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
 #, c-format
-msgid "Sorry, but there is already an emblem named \"%s\"."
-msgstr "Tunnusmerkki ”%s” on jo olemassa."
+msgid "Could not determine original location of \"%s\" "
+msgstr "Kohteen ”%s” alkuperäistä sijaintia ei voitu selvittää. "
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:226
-msgid "Please choose a different emblem name."
-msgstr "Valitse tunnusmerkille toinen nimi."
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
+msgid "The item cannot be restored from trash"
+msgstr "Kohdetta ei voi palauttaa roskakorista."
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:260
-#: ../libnautilus-private/nautilus-emblem-utils.c:274
-msgid "Sorry, unable to save custom emblem."
-msgstr "Muun tunnusmerkin tallentaminen epäonnistui."
+#: ../libnautilus-private/nautilus-vfs-file.c:389
+msgid "This file cannot be mounted"
+msgstr "Tätä tiedostoa ei voi liittää"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:296
-msgid "Sorry, unable to save custom emblem name."
-msgstr "Muun tunnusmerkin nimen tallentaminen epäonnistui."
+msgid "This file cannot be unmounted"
+msgstr "Tätä tiedostoa ei voi irrottaa"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:144
-#, c-format
-msgid "Merge folder \"%s\"?"
-msgstr "Yhdistetäänkö kansio \"%s\"?"
+msgid "This file cannot be ejected"
+msgstr "Tätä tiedostoa ei voi poistaa asemasta"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:148
-msgid ""
-"Merging will ask for confirmation before replacing any files in the folder "
-"that conflict with the files being copied."
-msgstr ""
-"Yhdistäessä kysytään varmistusta, ennen kuin mitään kyseisen kansion "
-"tiedostoja korvataan kopioitavilla tiedostoilla."
+#: ../libnautilus-private/nautilus-vfs-file.c:567
+msgid "This file cannot be started"
+msgstr "Tätä tiedostoa ei voi käynnistää"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:153
-#, c-format
-msgid "An older folder with the same name already exists in \"%s\"."
-msgstr "Vanhempi kansio samalla nimellä on jo olemassa kansiossa \"%s\"."
+msgid "This file cannot be stopped"
+msgstr "Tätä tiedostoa ei voi pysäyttää"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:157
 #, c-format
-msgid "A newer folder with the same name already exists in \"%s\"."
-msgstr "Uudempi kansio samalla nimellä on jo olemassa kansiossa \"%s\"."
+msgid "Slashes are not allowed in filenames"
+msgstr "Kauttaviivat eivät ole sallittu tiedostonimissä"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:161
 #, c-format
-msgid "Another folder with the same name already exists in \"%s\"."
-msgstr "Toinen kansio samalla nimellä on jo olemassa kansiossa \"%s\"."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:166
-msgid "Replacing it will remove all files in the folder."
-msgstr "Sen korvaaminen poistaa kaikki kansiossa olevat tiedostot."
+msgid "File not found"
+msgstr "Tiedostoa ei löydy"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:168
 #, c-format
-msgid "Replace folder \"%s\"?"
-msgstr "Korvataanko kansio \"%s\"?"
+msgid "Toplevel files cannot be renamed"
+msgstr "Päätason tiedostoja ei voi nimetä uudestaan"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:170
 #, c-format
-msgid "A folder with the same name already exists in \"%s\"."
-msgstr "Kansio samalla nimellä on jo olemassa kansiossa \"%s\"."
+msgid "Unable to rename desktop icon"
+msgstr "Työpöytäkuvaketta ei voi nimetä uudestaan"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:175
 #, c-format
-msgid "Replace file \"%s\"?"
-msgstr "Korvataanko tiedosto \"%s\"?"
+msgid "Unable to rename desktop file"
+msgstr "Työpöytätiedostoa ei voi nimetä uudestaan"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:177
-msgid "Replacing it will overwrite its content."
-msgstr "Sen korvaaminen ylikirjoittaa sisällön."
+#. Today, use special word.
+#. * strftime patterns preceeded with the widest
+#. * possible resulting string for that pattern.
+#. *
+#. * Note to localizers: You can look at man strftime
+#. * for details on the format, but you should only use
+#. * the specifiers from the C standard, not extensions.
+#. * These include "%" followed by one of
+#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
+#. * in the Nautilus version of strftime that can be
+#. * used (and match GNU extensions). Putting a "-"
+#. * between the "%" and any numeric directive will turn
+#. * off zero padding, and putting a "_" there will use
+#. * space padding instead of zero padding.
+#.
+msgid "today at 00:00:00 PM"
+msgstr "tänään 00:00:00"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:181
-#, c-format
-msgid "An older file with the same name already exists in \"%s\"."
-msgstr "Vanhempi tiedosto samalla nimellä on jo olemassa kansiossa \"%s\"."
+#: ../src/nautilus-file-management-properties.c:470
+msgid "today at %-I:%M:%S %p"
+msgstr "tänään %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:185
-#, c-format
-msgid "A newer file with the same name already exists in \"%s\"."
-msgstr "Uudempi tiedosto samalla nimellä on jo olemassa kansiossa \"%s\"."
+msgid "today at 00:00 PM"
+msgstr "tänään 00:00"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:189
-#, c-format
-msgid "Another file with the same name already exists in \"%s\"."
-msgstr "Toinen tiedosto samalla nimellä on jo olemassa kansiossa \"%s\"."
+msgid "today at %-I:%M %p"
+msgstr "tänään %-H:%M"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:255
-msgid "Original file"
-msgstr "Alkuperäinen tiedosto"
+msgid "today, 00:00 PM"
+msgstr "tänään 00:00"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
-#: ../src/file-manager/fm-properties-window.c:3311
-msgid "Size:"
-msgstr "Koko:"
+msgid "today, %-I:%M %p"
+msgstr "tänään %-H:%M"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
-#: ../src/file-manager/fm-properties-window.c:3293
-msgid "Type:"
-msgstr "Tyyppi:"
+#: ../libnautilus-private/nautilus-file.c:4370
+msgid "today"
+msgstr "tänään"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:262
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:293
-msgid "Last modified:"
-msgstr "Viimeksi muokattu:"
+#. Yesterday, use special word.
+#. * Note to localizers: Same issues as "today" string.
+#.
+msgid "yesterday at 00:00:00 PM"
+msgstr "eilen 00:00"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:286
-msgid "Replace with"
-msgstr "Alkuperäisen korvaava tiedosto"
+msgid "yesterday at %-I:%M:%S %p"
+msgstr "eilen %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:315
-msgid "Merge"
-msgstr "Yhdistä"
+msgid "yesterday at 00:00 PM"
+msgstr "eilen 00:00"
 
-#. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:508
-msgid "_Select a new name for the destination"
-msgstr "_Valitse uusi nimi"
+msgid "yesterday at %-I:%M %p"
+msgstr "eilen %-H:%M"
 
-#. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:534
-msgid "Apply this action to all files"
-msgstr "Käytä samaa toimintoa kaikille tiedostoille"
+msgid "yesterday, 00:00 PM"
+msgstr "eilen 00:00"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:545
-#: ../libnautilus-private/nautilus-file-operations.c:187
-msgid "_Skip"
-msgstr "_Ohita"
+msgid "yesterday, %-I:%M %p"
+msgstr "eilen %-H:%M"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:550
-msgid "Re_name"
-msgstr "_Nimeä uudelleen"
+#: ../libnautilus-private/nautilus-file.c:4389
+msgid "yesterday"
+msgstr "eilen"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:556
-msgid "Replace"
-msgstr "Korvaa"
+#. Current week, include day of week.
+#. * Note to localizers: Same issues as "today" string.
+#. * The width measurement templates correspond to
+#. * the day/month name with the most letters.
+#.
+msgid "Wednesday, September 00 0000 at 00:00:00 PM"
+msgstr "Keskiviikko, syyskuu 00 0000, 00:00:00"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:629
-msgid "File conflict"
-msgstr "Tiedostoristiriita"
+msgid "%A, %B %-d %Y at %-I:%M:%S %p"
+msgstr "%A %-d. %Bta %Y, %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file-operations.c:188
-msgid "S_kip All"
-msgstr "_Ohita kaikki"
+msgid "Mon, Oct 00 0000 at 00:00:00 PM"
+msgstr "Ma loka 00 0000, 00:00:00"
 
-#: ../libnautilus-private/nautilus-file-operations.c:189
-msgid "_Retry"
-msgstr "_Yritä uudelleen"
+msgid "%a, %b %-d %Y at %-I:%M:%S %p"
+msgstr "%a %-d. %b %Y, %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file-operations.c:190
-msgid "Delete _All"
-msgstr "Poista k_aikki"
+msgid "Mon, Oct 00 0000 at 00:00 PM"
+msgstr "Ma loka 00 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file-operations.c:191
-msgid "_Replace"
-msgstr "_Korvaa"
+msgid "%a, %b %-d %Y at %-I:%M %p"
+msgstr "%a %-d. %b %Y, %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file-operations.c:192
-msgid "Replace _All"
-msgstr "Korvaa k_aikki"
+msgid "Oct 00 0000 at 00:00 PM"
+msgstr "Loka 00 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file-operations.c:193
-msgid "_Merge"
-msgstr "_Yhdistä"
+msgid "%b %-d %Y at %-I:%M %p"
+msgstr "%-d. %b %Y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file-operations.c:194
-msgid "Merge _All"
-msgstr "Yhdistä k_aikki"
+msgid "Oct 00 0000, 00:00 PM"
+msgstr "Loka 00 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file-operations.c:195
-msgid "Copy _Anyway"
-msgstr "Kopioi kaikesta _huolimatta"
+msgid "%b %-d %Y, %-I:%M %p"
+msgstr "%-d. %b %Y, %-H:%M"
+
+msgid "00/00/00, 00:00 PM"
+msgstr "00.00.00, 00:00"
+
+msgid "%m/%-d/%y, %-I:%M %p"
+msgstr "%-d.%m.%y, %-H:%M"
+
+msgid "00/00/00"
+msgstr "00.00.00"
+
+msgid "%m/%d/%y"
+msgstr "%d.%m.%y"
 
-#: ../libnautilus-private/nautilus-file-operations.c:280
 #, c-format
-msgid "%'d second"
-msgid_plural "%'d seconds"
-msgstr[0] "%'d sekunti"
-msgstr[1] "%'d sekuntia"
+msgid "Not allowed to set permissions"
+msgstr "Et saa asettaa oikeuksia"
 
-#: ../libnautilus-private/nautilus-file-operations.c:285
-#: ../libnautilus-private/nautilus-file-operations.c:296
 #, c-format
-msgid "%'d minute"
-msgid_plural "%'d minutes"
-msgstr[0] "%'d minuutti"
-msgstr[1] "%'d minuuttia"
+msgid "Not allowed to set owner"
+msgstr "Et saa asettaa omistajaa"
 
-#: ../libnautilus-private/nautilus-file-operations.c:295
 #, c-format
-msgid "%'d hour"
-msgid_plural "%'d hours"
-msgstr[0] "%'d tunti"
-msgstr[1] "%'d tuntia"
+msgid "Specified owner '%s' doesn't exist"
+msgstr "Annettua omistajaa ”%s” ei ole olemassa"
 
-#: ../libnautilus-private/nautilus-file-operations.c:303
 #, c-format
-msgid "approximately %'d hour"
-msgid_plural "approximately %'d hours"
-msgstr[0] "arvoilta %'d tunti"
-msgstr[1] "arviolta %'d tuntia"
+msgid "Not allowed to set group"
+msgstr "Et saa asettaa ryhmää"
 
-# This is very hard to do in Finnish...
-#. appended to new link file
-#. Note to localizers: convert file type string for file
-#. * (e.g. "folder", "plain text") to file type for symbolic link
-#. * to that kind of file (e.g. "link to folder").
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:379
-#: ../libnautilus-private/nautilus-file.c:6365
-#: ../src/file-manager/fm-directory-view.c:10336
 #, c-format
-msgid "Link to %s"
-msgstr "Linkki kohteeseen %s"
+msgid "Specified group '%s' doesn't exist"
+msgstr "Annettua ryhmää ”%s” ei ole olemassa"
 
-# Another hard
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:383
 #, c-format
-msgid "Another link to %s"
-msgstr "Toinen linkki kohteeseen %s"
+msgid "%'u item"
+msgid_plural "%'u items"
+msgstr[0] "%'u kohde"
+msgstr[1] "%'u kohdetta"
 
-#. Localizers: Feel free to leave out the "st" suffix
-#. * if there's no way to do that nicely for a
-#. * particular language.
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:399
 #, c-format
-msgid "%'dst link to %s"
-msgstr "%d'd. linkki kohteeseen %s"
+msgid "%'u folder"
+msgid_plural "%'u folders"
+msgstr[0] "%'u kansio"
+msgstr[1] "%'u kansiota"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:403
 #, c-format
-msgid "%'dnd link to %s"
-msgstr "%'d. linkki kohteeseen %s"
+msgid "%'u file"
+msgid_plural "%'u files"
+msgstr[0] "%'u tiedosto"
+msgstr[1] "%'u tiedostoa"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:407
-#, c-format
-msgid "%'drd link to %s"
-msgstr "%'d. linkki kohteeseen %s"
+#. This means no contents at all were readable
+msgid "? items"
+msgstr "? kohdetta"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:411
-#, c-format
-msgid "%'dth link to %s"
-msgstr "%'d. linkki kohteeseen %s"
+#. This means no contents at all were readable
+msgid "? bytes"
+msgstr "? tavua"
 
-#. Localizers:
-#. * Feel free to leave out the st, nd, rd and th suffix or
-#. * make some or all of them match.
-#.
-#. localizers: tag used to detect the first copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:450
-msgid " (copy)"
-msgstr " (kopio)"
+msgid "unknown type"
+msgstr "tuntematon tyyppi"
 
-#. localizers: tag used to detect the second copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:452
-msgid " (another copy)"
-msgstr " (toinen kopio)"
+msgid "unknown MIME type"
+msgstr "tuntematon MIME-tyyppi"
 
-#. localizers: tag used to detect the x11th copy of a file
-#. localizers: tag used to detect the x12th copy of a file
-#. localizers: tag used to detect the x13th copy of a file
-#. localizers: tag used to detect the xxth copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:455
-#: ../libnautilus-private/nautilus-file-operations.c:457
-#: ../libnautilus-private/nautilus-file-operations.c:459
-#: ../libnautilus-private/nautilus-file-operations.c:469
-msgid "th copy)"
-msgstr ". kopio)"
+#. Fallback, use for both unknown attributes and attributes
+#. * for which we have no more appropriate default.
+#.
+#: ../src/nautilus-properties-window.c:1137
+msgid "unknown"
+msgstr "tuntematon"
 
-#. localizers: tag used to detect the x1st copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:462
-msgid "st copy)"
-msgstr ". kopio)"
+msgid "program"
+msgstr "ohjelma"
 
-#. localizers: tag used to detect the x2nd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:464
-msgid "nd copy)"
-msgstr ". kopio)"
+msgid "link"
+msgstr "linkki"
 
-#. localizers: tag used to detect the x3rd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:466
-msgid "rd copy)"
-msgstr ". kopio)"
+msgid "link (broken)"
+msgstr "linkki (rikki)"
 
-#. localizers: appended to first file copy
-#: ../libnautilus-private/nautilus-file-operations.c:483
-#, c-format
-msgid "%s (copy)%s"
-msgstr "%s (kopio)%s"
+#: ../libnautilus-private/nautilus-icon-container.c:2658
+msgid "The selection rectangle"
+msgstr "Valittu suorakulmio"
 
-#. localizers: appended to second file copy
-#: ../libnautilus-private/nautilus-file-operations.c:485
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:83
 #, c-format
-msgid "%s (another copy)%s"
-msgstr "%s (toinen kopio) %s"
+msgid "Error while adding \"%s\": %s"
+msgstr "Virhe lisättäessä ohjelmaa ”%s”: %s"
 
-#. localizers: appended to x11th file copy
-#. localizers: appended to x12th file copy
-#. localizers: appended to x13th file copy
-#. localizers: appended to xxth file copy
-#: ../libnautilus-private/nautilus-file-operations.c:488
-#: ../libnautilus-private/nautilus-file-operations.c:490
-#: ../libnautilus-private/nautilus-file-operations.c:492
-#: ../libnautilus-private/nautilus-file-operations.c:506
-#, c-format
-msgid "%s (%'dth copy)%s"
-msgstr "%s (%'d. kopio)%s"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:85
+msgid "Could not add application"
+msgstr "Ohjelmaa ei voitu lisätä"
 
-#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
-#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
-#. * strings look like "%s (copy %'d)%s".
-#.
-#. localizers: appended to x1st file copy
-#: ../libnautilus-private/nautilus-file-operations.c:500
-#, c-format
-msgid "%s (%'dst copy)%s"
-msgstr "%s (%'d. kopio)%s"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:113
+msgid "Could not forget association"
+msgstr "Liitosta ei voitu unohtaa"
 
-#. localizers: appended to x2nd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:502
-#, c-format
-msgid "%s (%'dnd copy)%s"
-msgstr "%s (%'d. kopio)%s"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:137
+msgid "Forget association"
+msgstr "Unohda liitos"
 
-#. localizers: appended to x3rd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:504
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:175
 #, c-format
-msgid "%s (%'drd copy)%s"
-msgstr "%s (%'d. kopio)%s"
+msgid "Error while setting \"%s\" as default application: %s"
+msgstr "Virhe asetettaessa ohjelmaa ”%s” oletusohjelmaksi: %s"
 
-#. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:604
-msgid " ("
-msgstr " ("
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:177
+msgid "Could not set as default"
+msgstr "Ei voitu asettaa oletusohjelmaksi"
 
-#. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:612
+#. the %s here is a file extension
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:279
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:297
 #, c-format
-msgid " (%'d"
-msgstr " (%'d."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1299
-msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
-msgstr "Haluatko varmasti poistaa pysyvästi ”%B” roskakorista?"
+msgid "%s document"
+msgstr "%s-asiakirja"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1302
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:284
 #, c-format
-msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
-msgstr[0] ""
-"Haluatko varmasti poistaa pysyvästi %'d valitun kohteen roskakorista?"
-msgstr[1] ""
-"Haluatko varmasti poistaa pysyvästi %'d valittua kohdetta roskakorista?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1312
-#: ../libnautilus-private/nautilus-file-operations.c:1378
-msgid "If you delete an item, it will be permanently lost."
-msgstr "Jos poistat kohteen, se häviää pysyvästi."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1332
-msgid "Empty all items from Trash?"
-msgstr "Tyhjennetäänkö kaikki kohteet roskakorista?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1336
-msgid "All items in the Trash will be permanently deleted."
-msgstr "Kaikki roskakorin kohteet poistetaan pysyvästi."
-
-#. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1339
-#: ../libnautilus-private/nautilus-file-operations.c:2191
-#: ../src/nautilus-places-sidebar.c:2317 ../src/nautilus-trash-bar.c:190
-msgid "Empty _Trash"
-msgstr "Tyhjennä _roskakori"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1366
-msgid "Are you sure you want to permanently delete \"%B\"?"
-msgstr "Haluatko varmasti poistaa kohteen ”%B”?"
+msgid "Open all files of type \"%s\" with"
+msgstr "Avaa kaikki ”%s”-tyyppiset tiedostot ohjelmalla"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1369
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:304
 #, c-format
-msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items?"
-msgstr[0] "Haluatko varmasti poistaa %'d valitun kohteen?"
-msgstr[1] "Haluatko varmasti poistaa %'d valittua kohdetta?"
+msgid "Select an application to open %s and other files of type \"%s\""
+msgstr ""
+"Valitse ohjelma, jolla %s ja muut tiedostomuotoa ”%s” olevat tiedostot "
+"avataan"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1412
-#, c-format
-msgid "%'d file left to delete"
-msgid_plural "%'d files left to delete"
-msgstr[0] "vielä %'d poistettava tiedosto"
-msgstr[1] "vielä %'d poistettavaa tiedostoa"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:366
+msgid "Show other applications"
+msgstr "Näytä muut ohjelmat"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:395
+msgid "Set as default"
+msgstr "Aseta oletukseksi"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1418
-msgid "Deleting files"
-msgstr "Poistetaan tiedostoja"
+#: ../libnautilus-private/nautilus-program-choosing.c:311
+msgid "Sorry, but you cannot execute commands from a remote site."
+msgstr "Turvallisuussyistä komentoja ei voi suorittaa etäpalvelimelta."
 
-#. To translators: %T will expand to a time like "2 minutes".
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:1432
-msgid "%T left"
-msgid_plural "%T left"
-msgstr[0] "%T jäljellä"
-msgstr[1] "%T jäljellä"
+#: ../libnautilus-private/nautilus-program-choosing.c:313
+msgid "This is disabled due to security considerations."
+msgstr "Tämä on estetty turvallisuussyistä."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1499
-#: ../libnautilus-private/nautilus-file-operations.c:1533
-#: ../libnautilus-private/nautilus-file-operations.c:1572
-#: ../libnautilus-private/nautilus-file-operations.c:1649
-#: ../libnautilus-private/nautilus-file-operations.c:2436
-msgid "Error while deleting."
-msgstr "Virhe poistaessa."
+#: ../libnautilus-private/nautilus-program-choosing.c:324
+#: ../libnautilus-private/nautilus-program-choosing.c:392
+msgid "There was an error launching the application."
+msgstr "Ohjelman käynnistäminen epäonnistui."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1503
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
-msgstr ""
-"Tiedostoja kansiossa ”%B” ei voi poistaa, koska sinulla ei ole oikeutta "
-"niiden lukemiseen."
+#: ../libnautilus-private/nautilus-program-choosing.c:349
+#: ../libnautilus-private/nautilus-program-choosing.c:360
+msgid "This drop target only supports local files."
+msgstr "Tähän kohtaan voi pudottaa vain paikallisia tiedostoja."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1506
-#: ../libnautilus-private/nautilus-file-operations.c:2495
-#: ../libnautilus-private/nautilus-file-operations.c:3461
+#: ../libnautilus-private/nautilus-program-choosing.c:350
 msgid ""
-"There was an error getting information about the files in the folder \"%B\"."
-msgstr "Virhe haettaessa tietoja tiedostoista kansiossa ”%B”."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1515
-#: ../libnautilus-private/nautilus-file-operations.c:3470
-msgid "_Skip files"
-msgstr "_Ohita tiedostot"
+"To open non-local files copy them to a local folder and then drop them again."
+msgstr ""
+"Avataksesi etätiedostot kopioi ne ensin paikalliseen kansioon, ja pudota ne "
+"sieltä tähän."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1536
+#: ../libnautilus-private/nautilus-program-choosing.c:361
 msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
+"To open non-local files copy them to a local folder and then drop them "
+"again. The local files you dropped have already been opened."
 msgstr ""
-"Kansiota ”%B” ei voi poistaa, koska sinulla ei ole oikeutta sen lukemiseen."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1539
-#: ../libnautilus-private/nautilus-file-operations.c:2534
-#: ../libnautilus-private/nautilus-file-operations.c:3506
-msgid "There was an error reading the folder \"%B\"."
-msgstr "Virhe luettaessa kansiota ”%B”."
+"Avataksesi etätiedostot kopioi ne ensin paikalliseen kansioon ja pudota ne "
+"sieltä tähän. Pudottamasi paikalliset tiedostot ovat jo avautuneet."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1573
-msgid "Could not remove the folder %B."
-msgstr "Kansiota %B ei voitu poistaa."
+#: ../libnautilus-private/nautilus-program-choosing.c:390
+msgid "Details: "
+msgstr "Lisätiedot: "
 
-#: ../libnautilus-private/nautilus-file-operations.c:1650
-msgid "There was an error deleting %B."
-msgstr "Virhe poistettaessa kohdetta %B."
+#: ../libnautilus-private/nautilus-progress-info.c:192
+#: ../libnautilus-private/nautilus-progress-info.c:210
+msgid "Preparing"
+msgstr "Valmistellaan"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1730
-msgid "Moving files to trash"
-msgstr "Siirretään tiedostoja roskakoriin"
+#: ../libnautilus-private/nautilus-query.c:135
+#: ../libnautilus-private/nautilus-search-directory-file.c:160
+#: ../libnautilus-private/nautilus-search-directory-file.c:186
+#: ../libnautilus-private/nautilus-search-directory-file.c:218
+#: ../src/nautilus-window-menus.c:1145
+msgid "Search"
+msgstr "Etsi"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
+#: ../libnautilus-private/nautilus-query.c:138
 #, c-format
-msgid "%'d file left to trash"
-msgid_plural "%'d files left to trash"
-msgstr[0] "vielä %'d tiedosto siirrettävä roskakoriin"
-msgstr[1] "vielä %'d tiedostoa siirrettävä roskakoriin"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1782
-msgid "Cannot move file to trash, do you want to delete immediately?"
-msgstr "Kohdetta ei voi siirtää roskakoriin. Haluatko poistaa sen heti?"
+msgid "Search for \"%s\""
+msgstr "Etsi kohdetta ”%s”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1783
-msgid "The file \"%B\" cannot be moved to the trash."
-msgstr "Tiedostoa ”%B” ei voi siirtää roskakoriin."
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
+msgid "Edit"
+msgstr "Muokkaa"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1958
-msgid "Trashing Files"
-msgstr "Siirretään tiedostoja roskakoriin"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
+msgid "Undo Edit"
+msgstr "Kumoa muokkaus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1960
-msgid "Deleting Files"
-msgstr "Poistetaan tiedostoja"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
+msgid "Undo the edit"
+msgstr "Kumoa muokkaus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2024
-msgid "Unable to eject %V"
-msgstr "Asemaa %V ei voi avata"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2026
-msgid "Unable to unmount %V"
-msgstr "Osiota %V ei voi irrottaa"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
+msgid "Redo Edit"
+msgstr "Tee muokkaus uudelleen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2181
-msgid "Do you want to empty the trash before you unmount?"
-msgstr "Haluatko tyhjentää roskakorin ennen irrottamista?"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
+msgid "Redo the edit"
+msgstr "Tee muokkaus uudelleen"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2183
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
 msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
+"A list of captions below an icon in the icon view and the desktop. The "
+"actual number of captions shown depends on the zoom level. Some possible "
+"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" and \"mime_type\"."
 msgstr ""
-"Jotta vapaa tila laitteella oikeasti vapautuisi, täytyy sen roskakori "
-"tyhjentää. Kaikki aseman roskakorissa olevat tiedostot hukataan pysyvästi."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2189
-msgid "Do _not Empty Trash"
-msgstr "Älä tyhje_nnä roskakoria"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2305
-#, c-format
-msgid "Unable to mount %s"
-msgstr "Ei voida liittää kohdetta %s"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2383
-#, c-format
-msgid "Preparing to copy %'d file (%S)"
-msgid_plural "Preparing to copy %'d files (%S)"
-msgstr[0] "Valmistellaan %'d tiedoston kopiointia (%S)"
-msgstr[1] "Valmistellaan %'d tiedoston kopiointia (%S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2389
-#, c-format
-msgid "Preparing to move %'d file (%S)"
-msgid_plural "Preparing to move %'d files (%S)"
-msgstr[0] "Valmistellaan %'d tiedoston kopiointia (%S)"
-msgstr[1] "Valmistellaan %'d tiedoston kopiointia (%S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2395
-#, c-format
-msgid "Preparing to delete %'d file (%S)"
-msgid_plural "Preparing to delete %'d files (%S)"
-msgstr[0] "Valmistellaan %'d tiedoston poistamista (%S)"
-msgstr[1] "Valmistellaan %'d tiedoston poistamista (%S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2401
-#, c-format
-msgid "Preparing to trash %'d file"
-msgid_plural "Preparing to trash %'d files"
-msgstr[0] "Valmistellaan %'d tiedoston siirtämistä roskakoriin"
-msgstr[1] "Valmistellaan %'d tiedoston siirtämistä roskakoriin"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2432
-#: ../libnautilus-private/nautilus-file-operations.c:3327
-#: ../libnautilus-private/nautilus-file-operations.c:3453
-#: ../libnautilus-private/nautilus-file-operations.c:3498
-msgid "Error while copying."
-msgstr "Virhe kopioidessa."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2434
-#: ../libnautilus-private/nautilus-file-operations.c:3451
-#: ../libnautilus-private/nautilus-file-operations.c:3496
-msgid "Error while moving."
-msgstr "Virhe siirtäessä."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2438
-msgid "Error while moving files to trash."
-msgstr "Virhe siirrettäessä tiedostoja roskakoriin."
+"Luettelo kuvakkeiden alla olevista teksteistä kuvakenäkymässä ja "
+"työpöydällä. Todellinen tekstien määrä riippuu kuvakkeiden mittakaavasta. "
+"Mahdollisia arvoja ovat ”size” (koko), ”type” (tyyppi), "
+"”date_modified” (muokkausaika), ”date_changed” (muutosaika), "
+"”date_accessed” (käyttöaika), ”owner” (omistaja), ”group” (ryhmä), "
+"”permissions” (oikeudet), ”octal_permissions” (oikeudet oktaalilukuna) ja "
+"”mime_type” (MIME-tyyppi)."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2492
 msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
+"A string containing the saved geometry and coordinates string for navigation "
+"windows."
 msgstr ""
-"Tiedostoja kansiossa ”%B” ei voi käsitellä, koska sinulla ei ole oikeutta "
-"nähdä niitä."
+"Selausikkunoiden tallennetun geometrian ja koordinaatit sisältä merkkijono."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2531
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
+#, no-c-format
 msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
 msgstr ""
-"Kansiota ”%B” ei voi käsitellä, koska sinulla ei ole oikeutta lukea sitä."
+"Merkkijono, jolla määritetään kuinka liian pitkien tiedostonimien osat "
+"korvataan, riippuen suurennuksen tasosta. Kukin listan kohdista on muodossa "
+"”Suurennustaso:kokonaisluku”. Kunkin annetun suurennustason kohdalla voi "
+"antaa suuremman arvon kuin 0, jolloin tiedostonimi ei voi olla useampaa kuin "
+"annettu määrä rivejä. Jos luku on 0 tai pienempi, annetulla suurennustasolla "
+"ei käytetä rajoitusta. Voit myös antaa ”Kokonaisluku”-tyyppisen oletusarvon "
+"ilman erityistä suurennustasoa. Tämä arvo määrittää rivien enimmäismäärän "
+"kaikille muille suurennustasoille. Esimerkkejä: Arvo 0 näyttää aina kaikki "
+"pitkätkin tiedostonimet, 3 - Typistä tiedostonimet, jos ne ovat yli kolme "
+"riviä pitkiä, smallest:5,smaller:4,0 typistä yli viisiriviset tasolla "
+"”smallest” ja yli neliriviset tasolla ”smaller, mutta älä typistä nimiä "
+"muilla tasoilla. Mahdolliset suurennustasojen arvot: smallest (33%), smaller "
+"(50%), small (66%), standard (100%), large (150%), larger (200%), largest "
+"(400%)"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
+msgid "All columns have same width"
+msgstr "Kaikki sarakkeet ovat saman levyisiä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
+msgid "Always use the location entry, instead of the pathbar"
+msgstr "Käytä aina sijaintia polkupalkin sijasta"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2608
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
 msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
 msgstr ""
-"Tiedostoa ”%B” ei voi käsitellä, koska sinulla ei ole oikeutta lukea sitä."
+"Kokonaisluku, joka määrittää kuinka liian pitkien tiedostonimien osat "
+"typistetään työpöydällä. Jos numero on suurempi kuin 0, tiedostonimiä ei "
+"esitetä useammalla kuin arvon määrällä rivejä. Jos arvo on 0 tai pienempi, "
+"ei tiedostonimen rivimäärä ole rajoitettu."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2611
-msgid "There was an error getting information about \"%B\"."
-msgstr "Virhe haettaessa tietoja kohteesta ”%B”."
+msgid "Bulk rename utility"
+msgstr "Joukoittainen uudelleennimeämistyökalu"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
-#: ../libnautilus-private/nautilus-file-operations.c:2753
-#: ../libnautilus-private/nautilus-file-operations.c:2786
-#: ../libnautilus-private/nautilus-file-operations.c:2816
-msgid "Error while copying to \"%B\"."
-msgstr "Virhe kohteeseen ”%B” kopioinnissa."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
+msgid "Computer icon visible on desktop"
+msgstr "Tietokone-kuvake näkyy työpöydällä"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2715
-msgid "You do not have permissions to access the destination folder."
-msgstr "Sinulla ei ole oikeuksia avata kohdekansiota."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
+msgid "Date Format"
+msgstr "Päiväyksen muoto"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2717
-msgid "There was an error getting information about the destination."
-msgstr "Virhe haettaessa tietoja kohteesta."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:11
+msgid "Default Thumbnail Icon Size"
+msgstr "Pienoiskuvien oletuskoko"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2754
-msgid "The destination is not a folder."
-msgstr "Kohde ei ole kansio."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:12
+msgid "Default column order in the list view"
+msgstr "Luettelonäkymän oletusarvoinen sarakejärjestys"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2787
-msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
-msgstr ""
-"Kohteessa ei ole tarpeeksi levytilaa jäljellä. Yritä tehdä tilaa poistamalla "
-"tiedostoja."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:13
+msgid "Default column order in the list view."
+msgstr "Luettelonäkymän oletusarvoinen sarakejärjestys."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2789
-#, c-format
-msgid "There is %S available, but %S is required."
-msgstr "Saatavilla on %S, mutta %S vaaditaan."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
+msgid "Default compact view zoom level"
+msgstr "Oletusarvoinen tiiviin asettelun mittakaava"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2817
-msgid "The destination is read-only."
-msgstr "Kohdetta voi vain lukea."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
+msgid "Default folder viewer"
+msgstr "Oletusarvoinen kansion näkymä"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2876
-msgid "Moving \"%B\" to \"%B\""
-msgstr "Siirretään ”%B” paikkaan ”%B”."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
+msgid "Default icon zoom level"
+msgstr "Oletusarvoinen kuvakkeiden mittakaava"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2877
-msgid "Copying \"%B\" to \"%B\""
-msgstr "Kopioidaan ”%B” paikkaan ”%B”."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
+msgid "Default list of columns visible in the list view"
+msgstr "Oletusarvoinen luettelo luettelonäkymässä näkyvistä sarakkeista"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2882
-msgid "Duplicating \"%B\""
-msgstr "Kahdennetaan ”%B”"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
+msgid "Default list of columns visible in the list view."
+msgstr "Oletusarvoinen luettelo luettelonäkymässä näkyvistä sarakkeista."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
-msgid "Moving %'d file (in \"%B\") to \"%B\""
-msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
-msgstr[0] "Siirretään %'d tiedosto (lähteestä ”%B”) paikkaan ”%B”"
-msgstr[1] "Siirretään %'d tiedostoa (lähteestä ”%B”) paikkaan ”%B”"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
+msgid "Default list zoom level"
+msgstr "Oletusarvoinen luettelon mittakaava"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2894
-msgid "Copying %'d file (in \"%B\") to \"%B\""
-msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
-msgstr[0] "Kopioidaan %'d tiedosto (lähteestä ”%B”) paikkaan ”%B”"
-msgstr[1] "Kopioidaan %'d tiedostoa (lähteestä ”%B”) paikkaan ”%B”"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
+msgid "Default sort order"
+msgstr "Oletusarvoinen järjestys"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2902
-msgid "Duplicating %'d file (in \"%B\")"
-msgid_plural "Duplicating %'d files (in \"%B\")"
-msgstr[0] "Kahdennetaan %'d tiedosto (lähteestä ”%B”)"
-msgstr[1] "Kahdennetaan %'d tiedostoa (lähteestä ”%B”)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
+msgid "Default zoom level used by the compact view."
+msgstr "Tiivisnäkymän oletusarvoinen mittakaava."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
-msgid "Moving %'d file to \"%B\""
-msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] "Siirretään %'d tiedosto paikkaan ”%B”"
-msgstr[1] "Siirretään %'d tiedostoa paikkaan ”%B”"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
+msgid "Default zoom level used by the icon view."
+msgstr "Kuvakenäkymän oletusarvoinen mittakaava."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2916
-msgid "Copying %'d file to \"%B\""
-msgid_plural "Copying %'d files to \"%B\""
-msgstr[0] "Kopioidaan %'d tiedosto paikkaan ”%B”"
-msgstr[1] "Kopioidaan %'d tiedostoa paikkaan ”%B”"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
+msgid "Default zoom level used by the list view."
+msgstr "Luettelonäkymän oletusarvoinen mittakaava."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2922
-#, c-format
-msgid "Duplicating %'d file"
-msgid_plural "Duplicating %'d files"
-msgstr[0] "Kahdennetaan %'d tiedosto"
-msgstr[1] "Kahdennetaan %'d tiedostoa"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
+msgid "Desktop computer icon name"
+msgstr "Työpöydän tietokone-kuvakkeen nimi"
 
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2942
-#, c-format
-msgid "%S of %S"
-msgstr "%S / %S"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
+msgid "Desktop font"
+msgstr "Työpöydän kirjasin"
 
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
-#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
-#. *
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:2953
-msgid "%S of %S — %T left (%S/sec)"
-msgid_plural "%S of %S — %T left (%S/sec)"
-msgstr[0] "%S / %S - %T jäljellä (%S/s)"
-msgstr[1] "%S / %S - %T jäljellä (%S/s)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
+msgid "Desktop home icon name"
+msgstr "Koti-työpöytäkuvakkeen nimi"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3331
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
+msgid "Desktop trash icon name"
+msgstr "Roskakori-työpöytäkuvakkeen nimi"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
+msgid "Enables the classic Nautilus behavior, where all windows are browsers"
 msgstr ""
-"Kansiota ”%B” ei voida kopioida, koska sinulla ei ole oikeutta luoda sitä "
-"kohteeseen."
+"Ottaa käyttöön ”klassisen” Nautiluksen toiminnan, jossa jokainen ikkuna on "
+"selain"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3334
-msgid "There was an error creating the folder \"%B\"."
-msgstr "Virhe luotaessa kansiota ”%B”."
+msgid "Fade the background on change"
+msgstr "Häivytä taustakuva vaihdettaessa"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3458
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
 msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
+"will determine if any action is taken inside of Nautilus when either is "
+"pressed."
 msgstr ""
-"Tiedostoja kansiossa ”%B” ei voi kopioida, koska sinulla ei ole oikeutta "
-"nähdä niitä."
+"Jos käyttäjän hiiressä on ”Eteenpäin”- ja ”Taaksepäin”-napit, tämä avain "
+"määrittää mitä tapahtuu painettaessa näitä nappeja nautiluksessa."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3503
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
 msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Back\" command in a browser window. "
+"Possible values range between 6 and 14."
 msgstr ""
-"Kansiota ”%B” ei voi kopioida, koska sinulla ei ole oikeutta sen lukemiseen."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3548
-#: ../libnautilus-private/nautilus-file-operations.c:4232
-#: ../libnautilus-private/nautilus-file-operations.c:4794
-msgid "Error while moving \"%B\"."
-msgstr "Virhe siirettäessä ”%B”."
+"Jos käyttäjän hiiressä on ”Eteenpäin”- ja ”Taaksepäin”-napit, tämä avain "
+"määrittää mikä nappi käynnistää ”Takaisin”-komennon selainikkunassa. "
+"Mahdolliset arvot ovat väliltä 6-14."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3549
-msgid "Could not remove the source folder."
-msgstr "Lähdekansiota ei voitu poistaa."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Forward\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"Jos käyttäjän hiiressä on ”Eteenpäin”- ja ”Taaksepäin”-napit, tämä avain "
+"määrittää mikä nappi käynnistää ”Eteenpäin”-komennon selainikkunassa. "
+"Mahdolliset arvot ovat väliltä 6-14."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
+msgid "Home icon visible on desktop"
+msgstr "Koti-kuvake näkyy työpöydällä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
+msgid ""
+"If set to \"after-current-tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
+msgstr ""
+"Jos arvo on ”after-current-tab”, lisätään uudet välilehdet nykyisen "
+"jälkeen.  Jos arvo on ”end”, lisätään uudet välilehdet välilehtiluettelon "
+"loppuun."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
+msgid ""
+"If set to true, Nautilus will only show folders in the tree side pane. "
+"Otherwise it will show both folders and files."
+msgstr ""
+"Jos tosi, Nautilus näyttää vain kansiot puusivupaneelissa. Muulloin sekä "
+"tiedostot että kansiot näkyvät."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
+msgstr "Jos tosi, sijaintipalkki näkyy uusissa ikkunoissa."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
+msgid "If set to true, newly opened windows will have the side pane visible."
+msgstr "Jos tosi, sivupaneeli näkyy uusissa ikkunoissa."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
+msgid "If set to true, newly opened windows will have the status bar visible."
+msgstr "Jos tosi, tilarivi näkyy uusissa ikkunoissa."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
+msgid "If set to true, newly opened windows will have toolbars visible."
+msgstr "Jos tosi, työkalupalkit näkyvät uusissa ikkunoissa."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
+msgid ""
+"If set to true, then Nautilus browser windows will always use a textual "
+"input entry for the location toolbar, instead of the pathbar."
+msgstr ""
+"Jos tosi, Nautiluksen selausikkunat käyttävät aina tekstimuotoista "
+"syötekenttä sijainnin näyttämiseen polkupalkin sijasta."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
+msgid ""
+"If set to true, then Nautilus lets you edit and display file permissions in "
+"a more unix-like way, accessing some more esoteric options."
+msgstr ""
+"Jos tosi, Nautilus sallii joidenkin unix-tyylisten vaikeatajuisempien "
+"asetusten muuttamisen tiedoston asetusikkunassa."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
+msgid ""
+"If set to true, then Nautilus shows folders prior to showing files in the "
+"icon and list views."
+msgstr ""
+"Jos tosi, Nautilus näyttää kansiot kuvakenäkymissä ja luetteloissa "
+"tiedostoja ennen."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
+msgid ""
+"If set to true, then Nautilus will ask for confirmation when you attempt to "
+"delete files, or empty the Trash."
+msgstr ""
+"Jos tosi, Nautilus kysyy varmistusta kun siirrät tiedostoja roskakoriin tai "
+"tyhjennät roskakorin."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
+msgid ""
+"If set to true, then Nautilus will have a feature allowing you to delete a "
+"file immediately and in-place, instead of moving it to the trash. This "
+"feature can be dangerous, so use caution."
+msgstr ""
+"Jos tosi, Nautilus sallii tiedostojen poistamisen välittömästi roskakoriin "
+"siirtämisen sijasta. Tätä käytettäessä kannattaa olla varovainen."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
+msgid ""
+"If set to true, then Nautilus will use a fade effect to change the desktop "
+"background."
+msgstr "Jos tosi, Nautilus vaihtaa työpöydän taustan häivytysefektillä."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
+msgid ""
+"If set to true, then Nautilus will use the user's home folder as the "
+"desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr ""
+"Jos tosi, Nautilus näyttää käyttäjän kotikansion työpöytänä. Jos epätosi, "
+"niin työpöytänä näkyy kansio ~/Desktop."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
+msgid ""
+"If set to true, then all Nautilus windows will be browser windows. This is "
+"how Nautilus used to behave before version 2.6, and some people prefer this "
+"behavior."
+msgstr ""
+"Jos tosi, niin kaikki Nautilus-ikkunat ovat selainikkunoita. Nautilus toimi "
+"näin versioon 2.6 saakka, ja eräät saattavat pitää entisestä tavasta enemmän."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
+msgid ""
+"If set to true, then hidden files are shown by default in the file manager. "
+"Hidden files are either dotfiles, listed in the folder's .hidden file or "
+"backup files ending with a tilde (~)."
+msgstr ""
+"Jos tosi, piilotiedostot näkyvät tiedostonhallinnassa. Piilotiedostot ovat "
+"joko pisteellä alkavia, lueteltuna kansiossa olevassa .hidden-tiedostossa "
+"tai tildeen (~) päättyviä varmuuskopiotiedostoja."
+
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
+"Jos tosi, Nautilus lisää valittujen tiedostojen URIt ja käsittelee tulosta "
+"komentorivinä joukoittaiseen uudelleennimeämiseen. Joukoittaiset "
+"uudelleennimeämissovellukset voivat rekistöityä tähän avaimeen asettamalla "
+"avaimen arvoksi välilyönnein erotellun merkijono  sovelluksen ajotiedoston "
+"ja mahdolliset komentorivivalitsimet. Mikäli ajotiedostona ei ole "
+"täydellinen polku, ajotiedostoa etsitään hakupolusta."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
+msgid ""
+"If this is set to true, an icon linking to the Network Servers view will be "
+"put on the desktop."
+msgstr ""
+"Jos tosi, näytetään työpöydällä kuvake, joka avattaessa näyttää "
+"verkkopalvelimet-näkymän."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
+msgid ""
+"If this is set to true, an icon linking to the computer location will be put "
+"on the desktop."
+msgstr "Jos tosi, tietokonesijainnin kuvake näkyy työpöydällä."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
+msgid ""
+"If this is set to true, an icon linking to the home folder will be put on "
+"the desktop."
+msgstr "Jos tosi, kotikansion kuvake näkyy työpöydällä."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
+msgid ""
+"If this is set to true, an icon linking to the trash will be put on the "
+"desktop."
+msgstr "Jos tosi, roskakorin kuvake näkyy työpöydällä."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
+msgid ""
+"If this is set to true, icons linking to mounted volumes will be put on the "
+"desktop."
+msgstr "Jos tosi, liitettyjen asemien kuvakkeet näkyvät työpöydällä."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
+msgid ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
+msgstr ""
+"Jos tämä on asetettu, kaikki tiiviin näkymän sarakkeet ovat samanlevyisiä. "
+"Muussa tapauksessa kunkin sarakkeen leveys määritellään erikseen."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
+msgid ""
+"If true, files in new windows will be sorted in reverse order. ie, if sorted "
+"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
+"incrementally they will be sorted decrementally."
+msgstr ""
+"Jos tosi, tiedostot kaikissa ikkunoissa näkyvät käänteisessä järjestyksessä. "
+"Siis jos tiedostot ovat nimen mukaisessa järjestyksessä, järjestys on Ö-A, "
+"eikä A-Ö; jos tiedostot ovat koon mukaisessa järjestyksessä, suurimmat "
+"tulevat ensimmäisinä pienimpien sijaan."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
+msgstr "Jos tosi, nimiöt ovat kuvakkeiden vierellä, eivät niiden alla."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
+msgid ""
+"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
+"setting is to avoid thumbnailing large images that may take a long time to "
+"load or use lots of memory."
+msgstr ""
+"Tätä suuremmista (tavuina) kuvista ei synny pienoiskuvia. Tämän asetuksen "
+"tarkoituksena on estää pienoiskuvien teko suurista kuvista, mikä voi kestää "
+"kauan tai viedä paljon muistia."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
+msgid "List of possible captions on icons"
+msgstr "Luettelo mahdollisista kuvakkeiden teksteistä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
+msgid "Maximum image size for thumbnailing"
+msgstr "Suurin koko kuville, joista tehdään pienoiskuvia"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
+msgid "Mouse button to activate the \"Back\" command in browser window"
+msgstr "Selainikkunassa ”Takaisin”-toiminnon käynnistävä hiiren nappi"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
+msgid "Mouse button to activate the \"Forward\" command in browser window"
+msgstr "Selainikkunassa ”Eteenpäin”-toiminnon käynnistävä hiiren nappi"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
+msgid "Nautilus uses the users home folder as the desktop"
+msgstr "Nautilus käyttää käyttäjän kotikansiota työpöytänä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
+msgid "Network Servers icon visible on the desktop"
+msgstr "Näytä Verkkopalvelimien kuvake työpöydällä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
+msgid "Network servers icon name"
+msgstr "Verkkopalvelimien kuvakkeen nimi"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
+msgid "Only show folders in the tree side pane"
+msgstr "Näytä vain kansiot puusivupaneelissa"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
+msgid ""
+"Possible values are \"single\" to launch files on a single click, or \"double"
+"\" to launch them on a double click."
+msgstr ""
+"Mahdollisia arvoja ovat ”single” tiedostojen käynnistämiseen yhdellä "
+"napsautuksella tai ”double” kaksoisnapsautuksella."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
+msgid "Put labels beside icons"
+msgstr "Näytä nimiöt kuvakkeiden vierellä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
+msgid "Reverse sort order in new windows"
+msgstr "Käänteinen järjestys uusissa ikkunoissa"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
+msgid "Show advanced permissions in the file property dialog"
+msgstr "Näytä oikeuksien lisäasetukset tiedoston ominaisuusikkunassa"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
+msgid "Show folders first in windows"
+msgstr "Näytä kansiot ikkunoissa ensimmäisinä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
+msgid "Show location bar in new windows"
+msgstr "Näytä sijaintipalkki uusissa ikkunoissa"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
+msgid "Show mounted volumes on the desktop"
+msgstr "Näytä liitetyt asemat työpöydällä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
+msgid "Show side pane in new windows"
+msgstr "Näytä sivupaneeli uusissa ikkunoissa"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
+msgid "Show status bar in new windows"
+msgstr "Näytä tilarivi uusissa ikkunoissa"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
+msgid "Show the package installer for unknown mime types"
+msgstr "Näytetäänkö pakettiasentaja tuntemattomille MIME-tyypeille"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
+msgid "Show toolbar in new windows"
+msgstr "Näytä työkalupalkit uusissa ikkunoissa"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
+msgid "Side pane view"
+msgstr "Sivupaneelinäkymä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
+msgid ""
+"Speed tradeoff for when to show a preview of text file contents in the "
+"file's icon. If set to \"always\" then always show previews, even if the "
+"folder is on a remote server. If set to \"local-only\" then only show "
+"previews for local file systems. If set to \"never\" then never bother to "
+"read preview data."
+msgstr ""
+"Nopeuskompromissi tekstitiedoston sisällön näyttämisessä tiedoston "
+"kuvakkeessa. Jos ”always”, niin esikatselu näkyy aina, vaikka kansio olisi "
+"etäpalvelimella. Jos ”local-only”, esikatselu näkyy vain paikallisilla "
+"tiedostojärjestelmillä. Jos ”never”, esikatselu ei näy."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
+msgid ""
+"Speed tradeoff for when to show an image file as a thumbnail. If set to "
+"\"always\" then always thumbnail, even if the folder is on a remote server. "
+"If set to \"local-only\" then only show thumbnails for local file systems. "
+"If set to \"never\" then never bother to thumbnail images, just use a "
+"generic icon."
+msgstr ""
+"Nopeuskompromissi kuvatiedoston pienoiskuvan näyttämisessä. Jos arvo on "
+"”always”, pienoiskuva näkyy aina, vaikka kansio olisi etäpalvelimella. Jos "
+"arvo on ”local-only”, pienoiskuvat näkyvät vain paikallisilla "
+"tiedostojärjestelmillä. Jos ”never”, pienoiskuvan sijaan näkyy yleinen "
+"kuvake."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+msgid ""
+"Speed tradeoff for when to show the number of items in a folder. If set to "
+"\"always\" then always show item counts, even if the folder is on a remote "
+"server. If set to \"local-only\" then only show counts for local file "
+"systems. If set to \"never\" then never bother to compute item counts."
+msgstr ""
+"Nopeuskompromissi kansion sisältämien kohteiden lukumäärän näyttämisessä. "
+"Jos arvo on ”always”, kohteiden lukumäärä näkyy aina, vaikka kansio olisi "
+"etäpalvelimella. Jos arvo on ”local-only”, lukumäärät näkyvät vain "
+"paikallisilla tiedostojärjestelmillä. Jos arvo on ”never”, kohteiden "
+"lukumäärät eivät näy."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+msgid "Text Ellipsis Limit"
+msgstr "Tekstin typistysraja"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+msgid "The default size of an icon for a thumbnail in the icon view."
+msgstr "Kuvakenäkymän pienoiskuvien oletuskoko."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid ""
+"The default sort-order for items in the icon view. Possible values are \"name"
+"\", \"size\", \"type\" and \"mtime\"."
+msgstr ""
+"Kuvakenäkymän oletusarvoinen järjestys. Mahdollisia arvoja ovat "
+"”name” (nimi), ”size” (koko), ”type” (tyyppi) ja ”mtime” (muokkausaika)."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+msgid "The default width of the side pane in new windows."
+msgstr "Uusien ikkunoiden sivupaneelin oletusarvoinen leveys."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+msgid "The font _description used for the icons on the desktop."
+msgstr "Työpöydän kuvakkeiden kirjasimen _kirjasinkuvaus."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid ""
+"The format of file dates. Possible values are \"locale\", \"iso\", and "
+"\"informal\"."
+msgstr ""
+"Tiedostojen päiväysten muoto. Mahdollisia arvoja ovat ”locale” (maa-"
+"asetusten mukainen), ”iso” (ISO-standardin mukainen) ja "
+"”informal” (epämuodollinen)."
+
+msgid "The geometry string for a navigation window."
+msgstr "Selausikkunan geometriamerkkijono."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+msgid "The side pane view to show in newly opened windows."
+msgstr "Uusissa ikkunoissa näkyvä sivupaneeli."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid ""
+"This name can be set if you want a custom name for the computer icon on the "
+"desktop."
+msgstr ""
+"Tämän nimen voi asettaa, jos haluaa vaihtaa työpöydän tietokone-kuvakkeen "
+"nimeksi jotakin muuta."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid ""
+"This name can be set if you want a custom name for the home icon on the "
+"desktop."
+msgstr ""
+"Tämän nimen voi asettaa, jos haluaa vaihtaa työpöydän koti-kuvakkeen nimeksi "
+"jotakin muuta."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid ""
+"This name can be set if you want a custom name for the network servers icon "
+"on the desktop."
+msgstr ""
+"Tämän nimen voi asettaa, jos haluat vaihtaa työpöydän verkkopalvelimien "
+"kuvakkeen nimeksi jotakin muuta."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid ""
+"This name can be set if you want a custom name for the trash icon on the "
+"desktop."
+msgstr ""
+"Tämän nimen voi asettaa, jos haluaa vaihtaa työpöydän roskakori-kuvakkeen "
+"nimeksi jotakin muuta."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+msgid "Trash icon visible on desktop"
+msgstr "Roskakori näkyy työpöydällä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+msgid "Type of click used to launch/open files"
+msgstr "Tiedostojen käynnistämiseen tai avaamiseen käytettävä napsautustapa"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+msgid "Use extra mouse button events in Nautilus' browser window"
+msgstr "Käytetäänkö Nautiluksen selainikkunoissa hiiren lisäpainikkeita"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+msgid "What to do with executable text files when activated"
+msgstr "Mitä tehdä suoritettavilla tekstitiedostoilla kun ne aktivoidaan"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
+msgstr ""
+"Mitä tehdä suoritettaville tekstitiedostoille kun ne aktivoidaan (yhdellä "
+"napsautuksella tai kaksoisnapsautuksella). Mahdollisia arvoja ovat ”launch”, "
+"eli tiedosto käynnistetään kuten ohjelma; ”ask”, eli näytetään valintaikkuna "
+"ja ”display”, eli tiedosto näytetään tekstitiedostona."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid ""
+"When a folder is visited this viewer is used unless you have selected "
+"another view for that particular folder. Possible values are \"list-view\", "
+"\"icon-view\" and \"compact-view\"."
+msgstr ""
+"Kun kansio näytetään, tätä näkymää käytetään, jos muuta näkymää ei ole "
+"erikseen valittu kyseiselle kansiolle. Kelvollisia arvoja ovat ”list-view”, "
+"”icon-view” ja ”compact-view”."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+msgid "When to show number of items in a folder"
+msgstr "Milloin kansion sisältämien kohteiden määrä näkyy"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+msgid "When to show preview text in icons"
+msgstr "Milloin näyttää esikatseluteksti kuvakkeissa"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+msgid "When to show thumbnails of image files"
+msgstr "Näkyvätkö kuvatiedostojen pienoiskuvat"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+msgid "Where to position newly open tabs in browser windows."
+msgstr "Mihin uudet välilehdet sijoitetaan selainikkunoissa."
+
+msgid "Whether the navigation window should be maximized by default."
+msgstr "Suurennetaanko selausikkuna oletusarvoisesti."
+
+msgid "Whether the navigation window should be maximized."
+msgstr "Suurennetaanko selausikkuna."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
+msgstr ""
+"Kysytäänkö varmistusta, kun tiedostoja siirretään roskakoriin tai roskakoria "
+"tyhjennetään"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+msgid "Whether to enable immediate deletion"
+msgstr "Onko välitön poistaminen käytössä"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+msgid "Whether to show hidden files"
+msgstr "Näkyvätkö piilotiedostot"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid ""
+"Whether to show the user a package installer dialog in case an unknown mime "
+"type is opened, in order to search for an application to handle it."
+msgstr ""
+"Näytetäänkö käyttäjälle pakettien asennusikkuna yritettäessä avata "
+"tuntemattoman MIME-tyypin mukainen kohde, jotta tälle tyypille voidaan etsiä "
+"käsittelevää sen sovellusta."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+msgid "Width of the side pane"
+msgstr "Sivupaneelin leveys"
+
+#: ../data/nautilus-autorun-software.desktop.in.in.h:1
+msgid "Autorun Prompt"
+msgstr "Automaattisuorituksen kehote"
+
+#: ../data/nautilus.desktop.in.in.h:1
+msgid "Access and organize files"
+msgstr "Avaa ja järjestä tiedostoja"
+
+#: ../data/nautilus.desktop.in.in.h:2
+msgid "Files"
+msgstr "Tiedostot"
+
+#: ../src/nautilus-application.c:157
+#, c-format
+msgid "Nautilus could not create the required folder \"%s\"."
+msgstr "Vaaditun kansion ”%s” luominen epäonnistui."
+
+#: ../src/nautilus-application.c:159
+msgid ""
+"Before running Nautilus, please create the following folder, or set "
+"permissions such that Nautilus can create it."
+msgstr ""
+"Ennen Nautiluksen käynnistämistä luo seuraava kansio tai aseta oikeudet "
+"siten, että Nautilus voi luoda sen."
+
+#: ../src/nautilus-application.c:162
+#, c-format
+msgid "Nautilus could not create the following required folders: %s."
+msgstr "Nautilus ei voinut luoda seuraavia vaadittuja kansioita: %s."
+
+#: ../src/nautilus-application.c:164
+msgid ""
+"Before running Nautilus, please create these folders, or set permissions "
+"such that Nautilus can create them."
+msgstr ""
+"Ennen Nautiluksen käynnistämistä luo nämä kansiot tai aseta oikeudet siten, "
+"että Nautilus voi luoda ne."
+
+#: ../src/nautilus-application.c:296
+msgid ""
+"Nautilus 3.0 deprecated this directory and tried migrating this "
+"configuration to ~/.config/nautilus"
+msgstr ""
+"Nautilus 3.0 vanhensi tämän hakemiston ja yritti siirtää asetuksia "
+"hakemistoon ~/.config/nautilus"
+
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "valitsinta --check ei voi käyttää muiden valitsinten kanssa."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "valitsinta --quit ei voi käyttää URI:en kanssa."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "valitsinta --geometry ei voi käyttää yhtä useamman URI:n kanssa."
+
+#: ../src/nautilus-application.c:920
+msgid "Perform a quick set of self-check tests."
+msgstr "Suorita nopeita itsetarkistuksia."
+
+#: ../src/nautilus-application.c:923
+msgid "Show the version of the program."
+msgstr "Näytä ohjelman versio."
+
+#: ../src/nautilus-application.c:925
+msgid "Create the initial window with the given geometry."
+msgstr "Aseta luotavan ikkunan mitat annetuiksi."
+
+#: ../src/nautilus-application.c:925
+msgid "GEOMETRY"
+msgstr "MITAT"
+
+#: ../src/nautilus-application.c:927
+msgid "Only create windows for explicitly specified URIs."
+msgstr "Luo Nautilus-ikkunoita vain erikseen annetuille URI:lle."
+
+#: ../src/nautilus-application.c:929
+msgid ""
+"Do not manage the desktop (ignore the preference set in the preferences "
+"dialog)."
+msgstr "Älä käytä työpöytää (sivuuta asetusikkunassa annettu oletus)"
+
+#: ../src/nautilus-application.c:931
+msgid "Quit Nautilus."
+msgstr "Lopeta Nautilus."
+
+#: ../src/nautilus-application.c:932
+msgid "[URI...]"
+msgstr "[URI…]"
+
+#: ../src/nautilus-application.c:943
+msgid ""
+"\n"
+"\n"
+"Browse the file system with the file manager"
+msgstr ""
+"\n"
+"\n"
+"Selaa tiedostojärjestelmää tiedostonhallinnasta"
+
+#: ../src/nautilus-autorun-software.c:143
+#: ../src/nautilus-autorun-software.c:146
+#, c-format
+msgid "Error starting autorun program: %s"
+msgstr "Virhe automaattisuoritettaessa ohjelmaa: %s"
+
+#: ../src/nautilus-autorun-software.c:149
+#, c-format
+msgid "Cannot find the autorun program"
+msgstr "Automaattisesti suoritettavaa ohjelmaa ei löydy"
+
+#: ../src/nautilus-autorun-software.c:171
+msgid "<big><b>Error autorunning software</b></big>"
+msgstr "<big><b>Virhe ohjelman automaattisuorituksessa</b></big>"
+
+#: ../src/nautilus-autorun-software.c:197
+msgid ""
+"<big><b>This medium contains software intended to be automatically started. "
+"Would you like to run it?</b></big>"
+msgstr ""
+"<big><b>Media sisältää ohjelmiston, joka on tarkoitettu käynnistyväksi "
+"automaattisesti. Haluatko suorittaa sen?</b></big>"
+
+#: ../src/nautilus-autorun-software.c:199
+#, c-format
+msgid ""
+"The software will run directly from the medium \"%s\". You should never run "
+"software that you don't trust.\n"
+"\n"
+"If in doubt, press Cancel."
+msgstr ""
+"Ohjelma suoritetaan suoraan medialta ”%s”. Älä suorita koskaan ohjelmia, "
+"joihin et voi luottaa.\n"
+"\n"
+"Jos et ole varma, paina Peru."
+
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
+msgid "_Run"
+msgstr "_Suorita"
+
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
+#, c-format
+msgid ""
+"There was an error displaying help: \n"
+"%s"
+msgstr ""
+"Virhe ohjetta näyttäessä: \n"
+"%s"
+
+#: ../src/nautilus-bookmarks-window.c:191
+msgid "No bookmarks defined"
+msgstr "Kirjanmerkkejä ei määritetty"
+
+#: ../src/nautilus-bookmarks-window.ui.h:1
+msgid "<b>_Bookmarks</b>"
+msgstr "<b>_Kirjanmerkit</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:2
+msgid "<b>_Location</b>"
+msgstr "<b>_Sijainti</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:3
+msgid "<b>_Name</b>"
+msgstr "<b>_Nimi</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:4
+msgid "Edit Bookmarks"
+msgstr "Muokkaa kirjanmerkkejä"
+
+#: ../src/nautilus-connect-server-dialog-main.c:120
+msgid "Print but do not open the URI"
+msgstr "Tulosta URI mutta älä avaa sitä"
+
+#. Translators: This is the --help description for the connect to server app,
+#. the initial newlines are between the command line arg and the description
+#: ../src/nautilus-connect-server-dialog-main.c:131
+msgid ""
+"\n"
+"\n"
+"Add connect to server mount"
+msgstr ""
+"\n"
+"\n"
+"Lisää ”yhdistä palvelimeen”-liitoskohta"
+
+#: ../src/nautilus-connect-server-dialog.c:128
+msgid "SSH"
+msgstr "SSH"
+
+#: ../src/nautilus-connect-server-dialog.c:131
+msgid "Public FTP"
+msgstr "Julkinen FTP"
+
+#: ../src/nautilus-connect-server-dialog.c:133
+msgid "FTP (with login)"
+msgstr "FTP (sisäänkirjautumisen vaativa)"
+
+#: ../src/nautilus-connect-server-dialog.c:136
+msgid "Windows share"
+msgstr "Windows-jako"
+
+#: ../src/nautilus-connect-server-dialog.c:138
+msgid "WebDAV (HTTP)"
+msgstr "WebDAV (HTTP)"
+
+#: ../src/nautilus-connect-server-dialog.c:140
+msgid "Secure WebDAV (HTTPS)"
+msgstr "Turvallinen WebDAV (HTTPS)"
+
+#: ../src/nautilus-connect-server-dialog.c:187
+msgid "Connecting..."
+msgstr "Yhdistetään…"
+
+#: ../src/nautilus-connect-server-dialog.c:211
+msgid ""
+"Can't load the supported server method list.\n"
+"Please check your gvfs installation."
+msgstr ""
+"Tuettujen yhdistämismenetelmien luetteloa ei voida ladata.\n"
+"Tarkista gvfs-asennus."
+
+#: ../src/nautilus-connect-server-dialog.c:289
+#, c-format
+msgid "The folder \"%s\" cannot be opened on \"%s\"."
+msgstr "Kansiota ”%s” ei voitu avata palvelimella ”%s”."
+
+#: ../src/nautilus-connect-server-dialog.c:299
+#, c-format
+msgid "The server at \"%s\" cannot be found."
+msgstr "Palvelinta ”%s” ei löytynyt."
+
+#: ../src/nautilus-connect-server-dialog.c:334
+msgid "Try Again"
+msgstr "Yritä uudelleen"
+
+#: ../src/nautilus-connect-server-dialog.c:399
+msgid "Please verify your user details."
+msgstr "Tarkista käyttäjätietosi."
+
+#: ../src/nautilus-connect-server-dialog.c:429
+msgid "Continue"
+msgstr "Jatka"
+
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
+msgid "There was an error displaying help."
+msgstr "Virhe ohjeen näyttämisessä."
+
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
+msgid "C_onnect"
+msgstr "_Yhdistä"
+
+#. set dialog properties
+#: ../src/nautilus-connect-server-dialog.c:844
+msgid "Connect to Server"
+msgstr "Yhdistä palvelimeen"
+
+#: ../src/nautilus-connect-server-dialog.c:862
+msgid "Server Details"
+msgstr "Palvelimen tiedot"
+
+#. first row: server entry + port spinbutton
+#: ../src/nautilus-connect-server-dialog.c:883
+msgid "_Server:"
+msgstr "_Palvelin:"
+
+#. port
+#: ../src/nautilus-connect-server-dialog.c:907
+msgid "_Port:"
+msgstr "_Portti:"
+
+#. second row: type combobox
+#: ../src/nautilus-connect-server-dialog.c:925
+msgid "_Type:"
+msgstr "_Tyyppi:"
+
+#. third row: share entry
+#: ../src/nautilus-connect-server-dialog.c:999
+msgid "Sh_are:"
+msgstr "Jako:"
+
+#. fourth row: folder entry
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
+msgid "_Folder:"
+msgstr "_Kansio:"
+
+#: ../src/nautilus-connect-server-dialog.c:1042
+msgid "User Details"
+msgstr "Käyttäjän tiedot"
+
+#. first row: domain entry
+#: ../src/nautilus-connect-server-dialog.c:1062
+msgid "_Domain name:"
+msgstr "_Aluenimi:"
+
+#. second row: username entry
+#: ../src/nautilus-connect-server-dialog.c:1081
+msgid "_User name:"
+msgstr "_Käyttäjätunnus:"
+
+#. third row: password entry
+#: ../src/nautilus-connect-server-dialog.c:1101
+msgid "Pass_word:"
+msgstr "_Salasana:"
+
+#. fourth row: remember checkbox
+#: ../src/nautilus-connect-server-dialog.c:1122
+msgid "_Remember this password"
+msgstr "_Muista tämä salasana"
+
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Toiminto peruttu"
+
+#: ../src/nautilus-desktop-item-properties.c:412
+#: ../src/nautilus-desktop-item-properties.c:422
+msgid "Comment"
+msgstr "Kommentti"
+
+#: ../src/nautilus-desktop-item-properties.c:415
+msgid "URL"
+msgstr "URL"
+
+#: ../src/nautilus-desktop-item-properties.c:418
+#: ../src/nautilus-desktop-item-properties.c:428
+#: ../src/nautilus-image-properties-page.c:343
+msgid "Description"
+msgstr "Kuvaus"
+
+#: ../src/nautilus-desktop-item-properties.c:425
+msgid "Command"
+msgstr "Komento"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
+msgid "E_mpty Trash"
+msgstr "T_yhjennä roskakori"
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:731
+msgid "Change Desktop _Background"
+msgstr "Muuta työpöydän _taustaa"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
+msgstr "Näytä ikkuna, josta voit valita työpöydän taustakuvion tai -värin."
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:738
+msgid "Empty Trash"
+msgstr "Tyhjennä roskakori"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
+msgid "Delete all items in the Trash"
+msgstr "Poista kaikki roskakorin sisältö"
+
+#: ../src/nautilus-desktop-icon-view.c:805
+msgid "The desktop view encountered an error."
+msgstr "Työpöytänäkymässä tapahtui virhe."
+
+#: ../src/nautilus-desktop-icon-view.c:806
+msgid "The desktop view encountered an error while starting up."
+msgstr "Työpöytänäkymää käynnistettäessä tapahtui virhe."
+
+#. hardcode "Desktop"
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
+msgid "Desktop"
+msgstr "Työpöytä"
+
+#: ../src/nautilus-error-reporting.c:68
+#, c-format
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
+msgstr ""
+"Sinulla ei ole kohteen tarvittavia oikeuksia ”%s” sisällön katselemiseen."
+
+#: ../src/nautilus-error-reporting.c:72
+#, c-format
+msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
+msgstr "Kohdetta ”%s” ei löydy. Se on ehkä poistettu äskettäin."
+
+#: ../src/nautilus-error-reporting.c:76
+#, c-format
+msgid "Sorry, could not display all the contents of \"%s\": %s"
+msgstr "Kaikkea kohteen ”%s” sisältöä ei voitu näyttää: %s"
+
+#: ../src/nautilus-error-reporting.c:83
+msgid "The folder contents could not be displayed."
+msgstr "Kansion sisällön näyttäminen ei onnistu."
+
+#: ../src/nautilus-error-reporting.c:107
+#, c-format
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
+msgstr "Sinulla ei ole kohteen ”%s” nimen muuttamiseen tarvittavia oikeuksia."
+
+#. fall through
+#: ../src/nautilus-error-reporting.c:120
+#, c-format
+msgid "Sorry, could not change the group of \"%s\": %s"
+msgstr "Kohteen ”%s” ryhmää ei voitu vaihtaa: %s"
+
+#: ../src/nautilus-error-reporting.c:125
+msgid "The group could not be changed."
+msgstr "Ryhmän muuttaminen ei onnistunut."
+
+#: ../src/nautilus-error-reporting.c:145
+#, c-format
+msgid "Sorry, could not change the owner of \"%s\": %s"
+msgstr "Kohteen ”%s” omistajaa ei voitu vaihtaa: %s"
+
+#: ../src/nautilus-error-reporting.c:147
+msgid "The owner could not be changed."
+msgstr "Omistajan muuttaminen ei onnistunut."
+
+#: ../src/nautilus-error-reporting.c:167
+#, c-format
+msgid "Sorry, could not change the permissions of \"%s\": %s"
+msgstr "Kohteen ”%s” oikeuksia ei voitu muuttaa: %s"
+
+#: ../src/nautilus-error-reporting.c:169
+msgid "The permissions could not be changed."
+msgstr "Oikeuksien muuttaminen ei onnistunut."
+
+#: ../src/nautilus-error-reporting.c:204
+#, c-format
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
+msgstr "Nimi ”%s” on jo käytössä tässä kansiossa. Käytä toista nimeä."
+
+#: ../src/nautilus-error-reporting.c:209
+#, c-format
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr ""
+"Kohdetta ”%s” ei ole tässä kansiossa. Ehkä se siirrettiin tai poistettiin "
+"juuri?"
+
+#: ../src/nautilus-error-reporting.c:214
+#, c-format
+msgid "You do not have the permissions necessary to rename \"%s\"."
+msgstr "Sinulla ei ole kohteen ”%s” nimen muuttamiseen tarvittavia oikeuksia."
+
+#: ../src/nautilus-error-reporting.c:219
+#, c-format
+msgid ""
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
+msgstr "Nimi ”%s” ei käy, koska siinä on merkki ”/”. Käytä toista nimeä."
+
+#: ../src/nautilus-error-reporting.c:223
+#, c-format
+msgid "The name \"%s\" is not valid. Please use a different name."
+msgstr "Nimi ”%s” ei kelpaa.  Käytä toista nimeä."
+
+#: ../src/nautilus-error-reporting.c:229
+#, c-format
+msgid "The name \"%s\" is too long. Please use a different name."
+msgstr "Nimi ”%s” on liian pitkä.  Käytä toista nimeä."
+
+#. fall through
+#: ../src/nautilus-error-reporting.c:243
+#, c-format
+msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
+msgstr "Kohdetta ”%s” ei voitu nimetä uudestaan nimelle ”%s”: %s"
+
+#: ../src/nautilus-error-reporting.c:251
+msgid "The item could not be renamed."
+msgstr "Kohteen uudelleennimeäminen ei onnistunut."
+
+#: ../src/nautilus-error-reporting.c:348
+#, c-format
+msgid "Renaming \"%s\" to \"%s\"."
+msgstr "Nimetään kohde ”%s” kohteeksi ”%s”."
+
+#. Translators: this is referred to captions under icons.
+#. Translators: this is referred to the permissions
+#. * the user has in a directory.
+#.
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
+msgid "None"
+msgstr "Ei mikään"
+
+#: ../src/nautilus-file-management-properties.ui.h:1
+msgid "1 GB"
+msgstr "1 Gt"
+
+#: ../src/nautilus-file-management-properties.ui.h:2
+msgid "1 MB"
+msgstr "1 Mt"
+
+#: ../src/nautilus-file-management-properties.ui.h:3
+msgid "10 MB"
+msgstr "10 Mt"
+
+#: ../src/nautilus-file-management-properties.ui.h:4
+msgid "100 KB"
+msgstr "100 kt"
+
+#: ../src/nautilus-file-management-properties.ui.h:5
+msgid "100 MB"
+msgstr "100 Mt"
+
+#: ../src/nautilus-file-management-properties.ui.h:7
+#, no-c-format
+msgid "100%"
+msgstr "100%"
+
+#: ../src/nautilus-file-management-properties.ui.h:9
+#, no-c-format
+msgid "150%"
+msgstr "150%"
+
+#: ../src/nautilus-file-management-properties.ui.h:10
+msgid "2 GB"
+msgstr "2 Gt"
+
+#: ../src/nautilus-file-management-properties.ui.h:12
+#, no-c-format
+msgid "200%"
+msgstr "200%"
+
+#: ../src/nautilus-file-management-properties.ui.h:13
+msgid "3 MB"
+msgstr "3 Mt"
+
+#: ../src/nautilus-file-management-properties.ui.h:15
+#, no-c-format
+msgid "33%"
+msgstr "33 %"
+
+#: ../src/nautilus-file-management-properties.ui.h:16
+msgid "4 GB"
+msgstr "4 Gt"
+
+#: ../src/nautilus-file-management-properties.ui.h:18
+#, no-c-format
+msgid "400%"
+msgstr "400%"
+
+#: ../src/nautilus-file-management-properties.ui.h:19
+msgid "5 MB"
+msgstr "5 Mt"
+
+#: ../src/nautilus-file-management-properties.ui.h:21
+#, no-c-format
+msgid "50%"
+msgstr "50%"
+
+#: ../src/nautilus-file-management-properties.ui.h:22
+msgid "500 KB"
+msgstr "500 kt"
+
+#: ../src/nautilus-file-management-properties.ui.h:24
+#, no-c-format
+msgid "66%"
+msgstr "66 %"
+
+#: ../src/nautilus-file-management-properties.ui.h:25
+msgid "<b>Behavior</b>"
+msgstr "<b>Toiminta</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:26
+msgid "<b>Compact View Defaults</b>"
+msgstr "<b>Tiiviin näkymän oletukset</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:27
+msgid "<b>Date</b>"
+msgstr "<b>Päiväys</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:28
+msgid "<b>Default View</b>"
+msgstr "<b>Oletusnäkymä</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:29
+msgid "<b>Executable Text Files</b>"
+msgstr "<b>Suoritettavat tekstitiedostot</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:30
+msgid "<b>Folders</b>"
+msgstr "<b>Kansiot</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:31
+msgid "<b>Icon Captions</b>"
+msgstr "<b>Kuvakkeiden tekstit</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:32
+msgid "<b>Icon View Defaults</b>"
+msgstr "<b>Kuvakenäkymän oletukset</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:33
+msgid "<b>List Columns</b>"
+msgstr "<b>Luettelon sarakkeet</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:34
+msgid "<b>List View Defaults</b>"
+msgstr "<b>Luettelonäkymän oletukset</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:35
+msgid "<b>Other Previewable Files</b>"
+msgstr "<b>Muut esikatseltavat tiedostot</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:36
+msgid "<b>Text Files</b>"
+msgstr "<b>Tekstitiedostot</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:37
+msgid "<b>Trash</b>"
+msgstr "<b>Roskakori</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:38
+msgid "<b>Tree View Defaults</b>"
+msgstr "<b>Puunäkymän oletukset</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:39
+msgid "A_ll columns have the same width"
+msgstr "Kai_kki sarakkeet ovat samanlevyisiä"
+
+#: ../src/nautilus-file-management-properties.ui.h:40
+msgid "Always"
+msgstr "Aina"
+
+#: ../src/nautilus-file-management-properties.ui.h:41
+msgid "Ask before _emptying the Trash or deleting files"
+msgstr "Kysy ennen roskakorin _tyhjennystä tai tiedostojen poistoa"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3634
-#: ../libnautilus-private/nautilus-file-operations.c:3675
-#: ../libnautilus-private/nautilus-file-operations.c:4234
-#: ../libnautilus-private/nautilus-file-operations.c:4305
-msgid "Error while copying \"%B\"."
-msgstr "Virhe kopioitaessa ”%B”."
+#: ../src/nautilus-file-management-properties.ui.h:42
+msgid "Behavior"
+msgstr "Toiminta"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3635
-#, c-format
-msgid "Could not remove files from the already existing folder %F."
-msgstr "Tiedostoja ei voitu poistaa jo olemassa olevasta kansiosta %F."
+#: ../src/nautilus-file-management-properties.ui.h:43
+msgid "By Access Date"
+msgstr "Käyttöpäivämäärän mukaan"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3676
-#, c-format
-msgid "Could not remove the already existing file %F."
-msgstr "Ei voitu poistaa jo olemassa olevaa tiedostoa %F."
+#: ../src/nautilus-file-management-properties.ui.h:44
+msgid "By Modification Date"
+msgstr "Muokkauspäivämäärän mukaan"
 
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3992
-#: ../libnautilus-private/nautilus-file-operations.c:4638
-msgid "You cannot move a folder into itself."
-msgstr "Et voi siirtää kansiota itseensä."
+#: ../src/nautilus-file-management-properties.ui.h:45
+msgid "By Name"
+msgstr "Nimen mukaan"
+
+#: ../src/nautilus-file-management-properties.ui.h:46
+msgid "By Size"
+msgstr "Koon mukaan"
+
+#: ../src/nautilus-file-management-properties.ui.h:47
+msgid "By Trashed Date"
+msgstr "Roskakoriin siirron päivämäärän mukaan"
+
+#: ../src/nautilus-file-management-properties.ui.h:48
+msgid "By Type"
+msgstr "Tyypin mukaan"
+
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid ""
+"Choose the order of information to appear beneath icon names. More "
+"information will appear when zooming in closer."
+msgstr ""
+"Valitse tietojen ilmestymisjärjestys. Niitä ilmestyy kuvakkeiden alle, kun "
+"kasvatat mittakaavaa."
+
+#: ../src/nautilus-file-management-properties.ui.h:50
+msgid "Choose the order of information to appear in the list view."
+msgstr "Valitse tietojen ilmestymisjärjestys luettelonäkymässä."
+
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
+msgid "Compact View"
+msgstr "Tiivis näkymä"
+
+#: ../src/nautilus-file-management-properties.ui.h:52
+msgid "Count _number of items:"
+msgstr "_Laske kohteiden lukumäärät:"
+
+#: ../src/nautilus-file-management-properties.ui.h:53
+msgid "D_efault zoom level:"
+msgstr "_Oletusmittakaava:"
+
+#: ../src/nautilus-file-management-properties.ui.h:54
+msgid "Default _zoom level:"
+msgstr "Oletus_mittakaava:"
+
+#: ../src/nautilus-file-management-properties.ui.h:55
+msgid "Display"
+msgstr "Näytä"
+
+#: ../src/nautilus-file-management-properties.ui.h:56
+msgid "File Management Preferences"
+msgstr "Tiedostonhallinnan asetukset"
+
+#: ../src/nautilus-file-management-properties.ui.h:57
+msgid "I_nclude a Delete command that bypasses Trash"
+msgstr "Näytä myös poistokomento, joka ei käytä _roskakoria"
+
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
+msgid "Icon View"
+msgstr "Kuvakenäkymä"
+
+#: ../src/nautilus-file-management-properties.ui.h:59
+msgid "List Columns"
+msgstr "Luettelon sarakkeet"
+
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
+msgid "List View"
+msgstr "Luettelonäkymä"
+
+#: ../src/nautilus-file-management-properties.ui.h:61
+msgid "Local Files Only"
+msgstr "Vain paikalliset tiedostot"
+
+#: ../src/nautilus-file-management-properties.ui.h:62
+msgid "Never"
+msgstr "Ei koskaan"
+
+#: ../src/nautilus-file-management-properties.ui.h:63
+msgid "Open each _folder in its own window"
+msgstr "Avaa jokainen _kansio omassa ikkunassaan"
+
+#: ../src/nautilus-file-management-properties.ui.h:64
+msgid "Preview"
+msgstr "Esikatselu"
+
+#: ../src/nautilus-file-management-properties.ui.h:65
+msgid "Show _only folders"
+msgstr "Nä_ytä vain kansiot"
+
+#: ../src/nautilus-file-management-properties.ui.h:66
+msgid "Show _thumbnails:"
+msgstr "Näytä _pienoiskuvat:"
+
+#: ../src/nautilus-file-management-properties.ui.h:67
+msgid "Show hidden and _backup files"
+msgstr "Näytä piilotiedostot ja _varmuuskopiot"
+
+#: ../src/nautilus-file-management-properties.ui.h:68
+msgid "Show te_xt in icons:"
+msgstr "Näytä t_ekstit kuvakkeissa:"
+
+#: ../src/nautilus-file-management-properties.ui.h:69
+msgid "Sort _folders before files"
+msgstr "_Kansiot ennen tiedostoja"
+
+#: ../src/nautilus-file-management-properties.ui.h:70
+msgid "View _new folders using:"
+msgstr "_Katsele uusia kansioita muodossa:"
+
+#: ../src/nautilus-file-management-properties.ui.h:71
+msgid "Views"
+msgstr "Näkymät"
+
+#: ../src/nautilus-file-management-properties.ui.h:72
+msgid "_Arrange items:"
+msgstr "_Järjestä:"
+
+#: ../src/nautilus-file-management-properties.ui.h:73
+msgid "_Ask each time"
+msgstr "Kysy _joka kerta"
+
+#: ../src/nautilus-file-management-properties.ui.h:74
+msgid "_Default zoom level:"
+msgstr "Olet_usmittakaava:"
+
+#: ../src/nautilus-file-management-properties.ui.h:75
+msgid "_Double click to open items"
+msgstr "Avaa kohteet _kaksoisnapsautuksella"
+
+#: ../src/nautilus-file-management-properties.ui.h:76
+msgid "_Format:"
+msgstr "_Muoto:"
+
+#: ../src/nautilus-file-management-properties.ui.h:77
+msgid "_Only for files smaller than:"
+msgstr "_Vain kun tiedosto on pienempi kuin:"
+
+#: ../src/nautilus-file-management-properties.ui.h:78
+msgid "_Run executable text files when they are opened"
+msgstr "Suorita _suoritettavat tekstitiedostot avattaessa"
+
+#: ../src/nautilus-file-management-properties.ui.h:79
+msgid "_Single click to open items"
+msgstr "_Avaa kohteet yhdellä napsautuksella"
+
+#: ../src/nautilus-file-management-properties.ui.h:80
+msgid "_Text beside icons"
+msgstr "T_eksti kuvakkeiden vierellä"
+
+#: ../src/nautilus-file-management-properties.ui.h:81
+msgid "_View executable text files when they are opened"
+msgstr "_Näytä suoritettavat tekstitiedostot avattaessa"
+
+#: ../src/nautilus-icon-view.c:138
+msgid "by _Name"
+msgstr "_Nimen mukaan"
+
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
+msgid "Keep icons sorted by name in rows"
+msgstr "Pidä kuvakkeet riveissä nimen mukaisessa järjestyksessä"
+
+#: ../src/nautilus-icon-view.c:145
+msgid "by _Size"
+msgstr "_Koon mukaan"
+
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
+msgid "Keep icons sorted by size in rows"
+msgstr "Pidä kuvakkeet riveissä koon mukaisessa järjestyksessä"
+
+#: ../src/nautilus-icon-view.c:152
+msgid "by _Type"
+msgstr "_Tyypin mukaan"
+
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
+msgid "Keep icons sorted by type in rows"
+msgstr "Pidä kuvakkeet riveissä tyypin mukaisessa järjestyksessä"
+
+#: ../src/nautilus-icon-view.c:159
+msgid "by Modification _Date"
+msgstr "Muokkaus_päivämäärän mukaan"
+
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
+msgid "Keep icons sorted by modification date in rows"
+msgstr "Pidä kuvakkeet riveissä muokkauspäivämäärän mukaisessa järjestyksessä"
+
+#: ../src/nautilus-icon-view.c:166
+msgid "by T_rash Time"
+msgstr "_roskakoriin siirron ajan mukaan"
+
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
+msgid "Keep icons sorted by trash time in rows"
+msgstr "Pidä kuvakkeet lajiteltuna roskakoriin siirron ajan mukaan riveittäin"
+
+#: ../src/nautilus-icon-view.c:652
+msgid "_Organize Desktop by Name"
+msgstr "_Järjestä kohteet nimen mukaan"
+
+#. name, stock id, label
+#: ../src/nautilus-icon-view.c:1365
+msgid "Arran_ge Items"
+msgstr "_Järjestä"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1367
+msgid "Resize Icon..."
+msgstr "Muuta kuvakkeen kokoa…"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1368
+msgid "Make the selected icon resizable"
+msgstr "Tee valitun kuvakkeen koosta muutettava"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
+msgid "Restore Icons' Original Si_zes"
+msgstr "Palauta kuvakkeiden alkuper_äiset koot"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1372
+msgid "Restore each selected icon to its original size"
+msgstr "Palauta jokaisen valitun kuvakkeen alkuperäinen koko"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1375
+msgid "_Organize by Name"
+msgstr "_Järjestä nimen mukaan"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1376
+msgid "Reposition icons to better fit in the window and avoid overlapping"
+msgstr ""
+"Sijoittele kuvakkeet niin, että ne mahtuvat paremmin ikkunaan ja välttävät "
+"päällekkäin olemista"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1382
+msgid "Re_versed Order"
+msgstr "_Käänteinen järjestys"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1383
+msgid "Display icons in the opposite order"
+msgstr "Näytä kuvakkeet käänteisessä järjestyksessä"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1387
+msgid "_Keep Aligned"
+msgstr "Pi_dä tasattuna"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1388
+msgid "Keep icons lined up on a grid"
+msgstr "Pidä kuvakkeet ruudukossa"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3993
-#: ../libnautilus-private/nautilus-file-operations.c:4639
-msgid "You cannot copy a folder into itself."
-msgstr "Et voi kopioida kansiota itseensä."
+#: ../src/nautilus-icon-view.c:1395
+msgid "_Manually"
+msgstr "_Käsin"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3994
-#: ../libnautilus-private/nautilus-file-operations.c:4640
-msgid "The destination folder is inside the source folder."
-msgstr "Kohdekansio on lähdekansion sisällä."
+#: ../src/nautilus-icon-view.c:1396
+msgid "Leave icons wherever they are dropped"
+msgstr "Jätä kuvakkeet sinne, mihin ne pudotetaan"
 
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4025
-msgid "You cannot move a file over itself."
-msgstr "Et voi siirtää tiedostoa itseensä."
+#: ../src/nautilus-icon-view.c:1399
+msgid "By _Name"
+msgstr "_Nimen mukaan"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4026
-msgid "You cannot copy a file over itself."
-msgstr "Et voi kopioida tiedostoa itseensä."
+#: ../src/nautilus-icon-view.c:1403
+msgid "By _Size"
+msgstr "_Koon mukaan"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4027
-msgid "The source file would be overwritten by the destination."
-msgstr "Kohde kirjoittaisi lähdetiedoston päälle."
+#: ../src/nautilus-icon-view.c:1407
+msgid "By _Type"
+msgstr "_Tyypin mukaan"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4236
-#, c-format
-msgid "Could not remove the already existing file with the same name in %F."
-msgstr "Aiempaa samannimistä tiedostoa kohteessa %F ei voitu poistaa."
+#: ../src/nautilus-icon-view.c:1411
+msgid "By Modification _Date"
+msgstr "Muokkaus_päivämäärän mukaan"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4306
-#, c-format
-msgid "There was an error copying the file into %F."
-msgstr "Virhe kopioitaessa tiedostoja kohteeseen %F."
+#: ../src/nautilus-icon-view.c:1415
+msgid "By T_rash Time"
+msgstr "_Roskakoriin siirron ajan mukaan"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4530
-msgid "Copying Files"
-msgstr "Kopioidaan tiedostoja"
+#: ../src/nautilus-icon-view.c:1538
+msgid "Restore Icon's Original Si_ze"
+msgstr "Palauta kuvakkeen alkuper_äinen koko"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4547
-msgid "Preparing to Move to \"%B\""
-msgstr "Valmistellaan ”%B” siirtoa"
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:2753
+msgid "_Icons"
+msgstr "_Kuvakkeet"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4551
-#, c-format
-msgid "Preparing to move %'d file"
-msgid_plural "Preparing to move %'d files"
-msgstr[0] "Valmistellaan %'d tiedoston siirtoa"
-msgstr[1] "Valmistellaan %'d tiedoston siirtoa"
+#: ../src/nautilus-icon-view.c:2754
+msgid "The icon view encountered an error."
+msgstr "Kuvakenäkymässä tapahtui virhe."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4795
-#, c-format
-msgid "There was an error moving the file into %F."
-msgstr "Tapahtui virhe siirrettäessä tiedostoa kohteeseen %F."
+#: ../src/nautilus-icon-view.c:2755
+msgid "The icon view encountered an error while starting up."
+msgstr "Kuvakenäkymän käynnistyksessä tapahtui virhe."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5055
-msgid "Moving Files"
-msgstr "Siirretään tiedostoja"
+#: ../src/nautilus-icon-view.c:2756
+msgid "Display this location with the icon view."
+msgstr "Näytä tämä sijainti kuvakenäkymässä."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5072
-msgid "Creating links in \"%B\""
-msgstr "Luodaan linkkejä kohteeseen ”%B”"
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:2767
+msgid "_Compact"
+msgstr "_Tiivis"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5076
-#, c-format
-msgid "Making link to %'d file"
-msgid_plural "Making links to %'d files"
-msgstr[0] "Luodaan linkki %'d tiedostoon"
-msgstr[1] "Luodaan linkki %'d tiedostoon"
+#: ../src/nautilus-icon-view.c:2768
+msgid "The compact view encountered an error."
+msgstr "Tiivisnäkymässä tapahtui virhe."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5205
-msgid "Error while creating link to %B."
-msgstr "Virhe luotaessa linkkiä kohteeseen %B."
+#: ../src/nautilus-icon-view.c:2769
+msgid "The compact view encountered an error while starting up."
+msgstr "Tiivisnäkymän käynnistyksessä tapahtui virhe."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5207
-msgid "Symbolic links only supported for local files"
-msgstr "Paikallisia linkkejä voi käyttää vain paikallisten tiedostojen kanssa."
+#: ../src/nautilus-icon-view.c:2770
+msgid "Display this location with the compact view."
+msgstr "Näytä tämä sijainti tiivisnäkymässä."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5210
-msgid "The target doesn't support symbolic links."
-msgstr "Kohde ei tue symbolisia linkkejä."
+#: ../src/nautilus-image-properties-page.c:262
+msgid "Camera Brand"
+msgstr "Kameran merkki"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5213
-#, c-format
-msgid "There was an error creating the symlink in %F."
-msgstr "Virhe luotaessa symbolista linkkiä kohteeseen %F."
+#: ../src/nautilus-image-properties-page.c:263
+msgid "Camera Model"
+msgstr "Kameran malli"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5507
-msgid "Setting permissions"
-msgstr "Asetetaan oikeuksia"
+#. Choose which date to show in order of relevance
+#: ../src/nautilus-image-properties-page.c:266
+msgid "Date Taken"
+msgstr "Ottopäivä"
 
-#. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5757
-msgid "untitled folder"
-msgstr "nimetön kansio"
-
-#. localizers: the initial name of a new empty file
-#: ../libnautilus-private/nautilus-file-operations.c:5765
-msgid "new file"
-msgstr "uusi tiedosto"
+#: ../src/nautilus-image-properties-page.c:268
+msgid "Date Digitized"
+msgstr "Digitoitu tieto"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5915
-msgid "Error while creating directory %B."
-msgstr "Virhe luotaessa kansiota %B."
+#: ../src/nautilus-image-properties-page.c:274
+msgid "Exposure Time"
+msgstr "Valotusaika"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5917
-msgid "Error while creating file %B."
-msgstr "Virhe luotaessa tiedostoa %B."
+#: ../src/nautilus-image-properties-page.c:275
+msgid "Aperture Value"
+msgstr "Aukon arvo"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5919
-#, c-format
-msgid "There was an error creating the directory in %F."
-msgstr "Virhe luotaessa kansiota kohteeseen %F."
+#: ../src/nautilus-image-properties-page.c:276
+msgid "ISO Speed Rating"
+msgstr "ISO-nopeusluokka"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6177
-msgid "Emptying Trash"
-msgstr "Tyhjennetään roskakoria"
+#: ../src/nautilus-image-properties-page.c:277
+msgid "Flash Fired"
+msgstr "Salama"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6224
-#: ../libnautilus-private/nautilus-file-operations.c:6265
-#: ../libnautilus-private/nautilus-file-operations.c:6300
-#: ../libnautilus-private/nautilus-file-operations.c:6335
-msgid "Unable to mark launcher trusted (executable)"
-msgstr "Suoritettavaa käynnistintä ei voi merkitä luotetuksi"
+#: ../src/nautilus-image-properties-page.c:278
+msgid "Metering Mode"
+msgstr "Mittaustila"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1260
-#, c-format
-msgid "Could not determine original location of \"%s\" "
-msgstr "Kohteen ”%s” alkuperäistä sijaintia ei voitu selvittää. "
+#: ../src/nautilus-image-properties-page.c:279
+msgid "Exposure Program"
+msgstr "Valotusohjelma"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1264
-msgid "The item cannot be restored from trash"
-msgstr "Kohdetta ei voi palauttaa roskakorista."
+#: ../src/nautilus-image-properties-page.c:280
+msgid "Focal Length"
+msgstr "Polttoväli"
 
-#: ../libnautilus-private/nautilus-file.c:1214
-#: ../libnautilus-private/nautilus-vfs-file.c:390
-msgid "This file cannot be mounted"
-msgstr "Tätä tiedostoa ei voi liittää"
+#: ../src/nautilus-image-properties-page.c:281
+msgid "Software"
+msgstr "Ohjelmisto"
 
-#: ../libnautilus-private/nautilus-file.c:1259
-msgid "This file cannot be unmounted"
-msgstr "Tätä tiedostoa ei voi irrottaa"
+#: ../src/nautilus-image-properties-page.c:344
+msgid "Keywords"
+msgstr "Avainsanat"
 
-#: ../libnautilus-private/nautilus-file.c:1293
-msgid "This file cannot be ejected"
-msgstr "Tätä tiedostoa ei voi poistaa asemasta"
+#: ../src/nautilus-image-properties-page.c:345
+msgid "Creator"
+msgstr "Tekijä"
 
-#: ../libnautilus-private/nautilus-file.c:1326
-#: ../libnautilus-private/nautilus-vfs-file.c:568
-msgid "This file cannot be started"
-msgstr "Tätä tiedostoa ei voi käynnistää"
+#: ../src/nautilus-image-properties-page.c:346
+msgid "Copyright"
+msgstr "Tekijänoikeudet"
 
-#: ../libnautilus-private/nautilus-file.c:1378
-#: ../libnautilus-private/nautilus-file.c:1409
-msgid "This file cannot be stopped"
-msgstr "Tätä tiedostoa ei voi pysäyttää"
+#: ../src/nautilus-image-properties-page.c:347
+msgid "Rating"
+msgstr "Arvostelu"
 
-#: ../libnautilus-private/nautilus-file.c:1810
-#, c-format
-msgid "Slashes are not allowed in filenames"
-msgstr "Kauttaviivat eivät ole sallittu tiedostonimissä"
+#: ../src/nautilus-image-properties-page.c:377
+msgid "Image Type:"
+msgstr "Kuvan tyyppi:"
 
-#: ../libnautilus-private/nautilus-file.c:1828
+#: ../src/nautilus-image-properties-page.c:380
 #, c-format
-msgid "File not found"
-msgstr "Tiedostoa ei löydy"
+msgid "<b>Width:</b> %d pixel"
+msgid_plural "<b>Width:</b> %d pixels"
+msgstr[0] "<b>Leveys:</b> %d pikseli"
+msgstr[1] "<b>Leveys:</b> %d pikseliä"
 
-#: ../libnautilus-private/nautilus-file.c:1856
+#: ../src/nautilus-image-properties-page.c:386
 #, c-format
-msgid "Toplevel files cannot be renamed"
-msgstr "Päätason tiedostoja ei voi nimetä uudestaan"
+msgid "<b>Height:</b> %d pixel"
+msgid_plural "<b>Height:</b> %d pixels"
+msgstr[0] "<b>Korkeus</b> %d pikseli"
+msgstr[1] "<b>Korkeus</b> %d pikseliä"
 
-#: ../libnautilus-private/nautilus-file.c:1879
-#, c-format
-msgid "Unable to rename desktop icon"
-msgstr "Työpöytäkuvaketta ei voi nimetä uudestaan"
+#: ../src/nautilus-image-properties-page.c:403
+msgid "Failed to load image information"
+msgstr "Kuvatietojen lataaminen epäonnistui"
 
-#: ../libnautilus-private/nautilus-file.c:1908
-#, c-format
-msgid "Unable to rename desktop file"
-msgstr "Työpöytätiedostoa ei voi nimetä uudestaan"
+#: ../src/nautilus-image-properties-page.c:617
+msgid "loading..."
+msgstr "latautuu…"
 
-#. Today, use special word.
-#. * strftime patterns preceeded with the widest
-#. * possible resulting string for that pattern.
-#. *
-#. * Note to localizers: You can look at man strftime
-#. * for details on the format, but you should only use
-#. * the specifiers from the C standard, not extensions.
-#. * These include "%" followed by one of
-#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
-#. * in the Nautilus version of strftime that can be
-#. * used (and match GNU extensions). Putting a "-"
-#. * between the "%" and any numeric directive will turn
-#. * off zero padding, and putting a "_" there will use
-#. * space padding instead of zero padding.
-#.
-#: ../libnautilus-private/nautilus-file.c:4446
-msgid "today at 00:00:00 PM"
-msgstr "tänään 00:00:00"
+#: ../src/nautilus-image-properties-page.c:669
+msgid "Image"
+msgstr "Kuva"
 
-#: ../libnautilus-private/nautilus-file.c:4447
-#: ../src/nautilus-file-management-properties.c:472
-msgid "today at %-I:%M:%S %p"
-msgstr "tänään %-H:%M:%S"
+#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+msgid "(Empty)"
+msgstr "(Tyhjä)"
 
-#: ../libnautilus-private/nautilus-file.c:4449
-msgid "today at 00:00 PM"
-msgstr "tänään 00:00"
+#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
+msgid "Loading..."
+msgstr "Latautuu…"
 
-#: ../libnautilus-private/nautilus-file.c:4450
-msgid "today at %-I:%M %p"
-msgstr "tänään %-H:%M"
+#: ../src/nautilus-list-view.c:2571
+#, c-format
+msgid "%s Visible Columns"
+msgstr "%s: näkyvät sarakkeet"
 
-#: ../libnautilus-private/nautilus-file.c:4452
-msgid "today, 00:00 PM"
-msgstr "tänään 00:00"
+#: ../src/nautilus-list-view.c:2591
+msgid "Choose the order of information to appear in this folder:"
+msgstr ""
+"Valitse tässä kansiossa näytettävien tietojen tietojen esitysjärjestys:"
 
-#: ../libnautilus-private/nautilus-file.c:4453
-msgid "today, %-I:%M %p"
-msgstr "tänään %-H:%M"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-list-view.c:2645
+msgid "Visible _Columns..."
+msgstr "Näkyvät _sarakkeet…"
 
-#: ../libnautilus-private/nautilus-file.c:4455
-#: ../libnautilus-private/nautilus-file.c:4456
-msgid "today"
-msgstr "tänään"
+#. tooltip
+#: ../src/nautilus-list-view.c:2646
+msgid "Select the columns visible in this folder"
+msgstr "Valitse tässä kansiossa näkyvät sarakkeet"
 
-#. Yesterday, use special word.
-#. * Note to localizers: Same issues as "today" string.
-#.
-#: ../libnautilus-private/nautilus-file.c:4465
-msgid "yesterday at 00:00:00 PM"
-msgstr "eilen 00:00"
+#. translators: this is used in the view menu
+#: ../src/nautilus-list-view.c:3393
+msgid "_List"
+msgstr "_Luettelo"
 
-#: ../libnautilus-private/nautilus-file.c:4466
-msgid "yesterday at %-I:%M:%S %p"
-msgstr "eilen %-H:%M:%S"
+#: ../src/nautilus-list-view.c:3394
+msgid "The list view encountered an error."
+msgstr "Listanäkymässä tapahtui virhe."
 
-#: ../libnautilus-private/nautilus-file.c:4468
-msgid "yesterday at 00:00 PM"
-msgstr "eilen 00:00"
+#: ../src/nautilus-list-view.c:3395
+msgid "The list view encountered an error while starting up."
+msgstr "Listanäkymää käynnistettäessä tapahtui virhe."
 
-#: ../libnautilus-private/nautilus-file.c:4469
-msgid "yesterday at %-I:%M %p"
-msgstr "eilen %-H:%M"
+#: ../src/nautilus-list-view.c:3396
+msgid "Display this location with the list view."
+msgstr "Näytä tämä sijainti listanäkymässä."
+
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
+msgid "Location:"
+msgstr "Sijainti:"
+
+#: ../src/nautilus-location-bar.c:57
+msgid "Go To:"
+msgstr "Siirry:"
+
+#: ../src/nautilus-location-bar.c:182
+#, c-format
+msgid "Do you want to view %d location?"
+msgid_plural "Do you want to view %d locations?"
+msgstr[0] "Haluatko katsella yhtä sijaintia?"
+msgstr[1] "Haluatko katsella useita (%d) sijainteja?"
 
-#: ../libnautilus-private/nautilus-file.c:4471
-msgid "yesterday, 00:00 PM"
-msgstr "eilen 00:00"
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
+#, c-format
+msgid "This will open %d separate window."
+msgid_plural "This will open %d separate windows."
+msgstr[0] "Tämä avaisi %d erillisen ikkunan."
+msgstr[1] "Tämä avaisi %d erillistä ikkunaa."
 
-#: ../libnautilus-private/nautilus-file.c:4472
-msgid "yesterday, %-I:%M %p"
-msgstr "eilen %-H:%M"
+#: ../src/nautilus-mime-actions.c:626
+#, c-format
+msgid "The Link \"%s\" is Broken."
+msgstr "Linkki ”%s” on rikki."
 
-#: ../libnautilus-private/nautilus-file.c:4474
-#: ../libnautilus-private/nautilus-file.c:4475
-msgid "yesterday"
-msgstr "eilen"
+#: ../src/nautilus-mime-actions.c:628
+#, c-format
+msgid "The Link \"%s\" is Broken. Move it to Trash?"
+msgstr "Linkki ”%s” on rikki. Haluatko siirtää sen roskakoriin?"
 
-#. Current week, include day of week.
-#. * Note to localizers: Same issues as "today" string.
-#. * The width measurement templates correspond to
-#. * the day/month name with the most letters.
-#.
-#: ../libnautilus-private/nautilus-file.c:4486
-msgid "Wednesday, September 00 0000 at 00:00:00 PM"
-msgstr "Keskiviikko, syyskuu 00 0000, 00:00:00"
+#: ../src/nautilus-mime-actions.c:634
+msgid "This link cannot be used, because it has no target."
+msgstr "Tätä linkkiä ei voi käyttää, koska sillä ei ole kohdetta."
 
-#: ../libnautilus-private/nautilus-file.c:4487
-msgid "%A, %B %-d %Y at %-I:%M:%S %p"
-msgstr "%A %-d. %Bta %Y, %-H:%M:%S"
+#: ../src/nautilus-mime-actions.c:636
+#, c-format
+msgid "This link cannot be used, because its target \"%s\" doesn't exist."
+msgstr "Tätä linkkiä ei voi käyttää, koska kohdetta ”%s” ei ole olemassa."
 
-#: ../libnautilus-private/nautilus-file.c:4489
-msgid "Mon, Oct 00 0000 at 00:00:00 PM"
-msgstr "Ma loka 00 0000, 00:00:00"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
+msgid "Mo_ve to Trash"
+msgstr "Siirrä _roskakoriin"
 
-#: ../libnautilus-private/nautilus-file.c:4490
-msgid "%a, %b %-d %Y at %-I:%M:%S %p"
-msgstr "%a %-d. %b %Y, %-H:%M:%S"
+#: ../src/nautilus-mime-actions.c:706
+#, c-format
+msgid "Do you want to run \"%s\", or display its contents?"
+msgstr "Haluatko suorittaa tiedoston ”%s” vai nähdä sen sisällön?"
 
-#: ../libnautilus-private/nautilus-file.c:4492
-msgid "Mon, Oct 00 0000 at 00:00 PM"
-msgstr "Ma loka 00 0000, 00:00"
+#: ../src/nautilus-mime-actions.c:708
+#, c-format
+msgid "\"%s\" is an executable text file."
+msgstr "”%s” on suoritettava tekstitiedosto."
 
-#: ../libnautilus-private/nautilus-file.c:4493
-msgid "%a, %b %-d %Y at %-I:%M %p"
-msgstr "%a %-d. %b %Y, %-H:%M:%S"
+#: ../src/nautilus-mime-actions.c:714
+msgid "Run in _Terminal"
+msgstr "Suorita _päätteessä"
 
-#: ../libnautilus-private/nautilus-file.c:4495
-msgid "Oct 00 0000 at 00:00 PM"
-msgstr "Loka 00 0000, 00:00"
+#: ../src/nautilus-mime-actions.c:715
+msgid "_Display"
+msgstr "_Näytä"
 
-#: ../libnautilus-private/nautilus-file.c:4496
-msgid "%b %-d %Y at %-I:%M %p"
-msgstr "%-d. %b %Y, %-H:%M"
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-view.c:1039
+msgid "Are you sure you want to open all files?"
+msgstr "Haluatko varmasti avata kaikki tiedostot?"
 
-#: ../libnautilus-private/nautilus-file.c:4498
-msgid "Oct 00 0000, 00:00 PM"
-msgstr "Loka 00 0000, 00:00"
+#: ../src/nautilus-mime-actions.c:1044
+#, c-format
+msgid "This will open %d separate tab."
+msgid_plural "This will open %d separate tabs."
+msgstr[0] "Tämä avaa %d erillisen välilehteä."
+msgstr[1] "Tämä avaa %d erillistä välilehteä."
 
-#: ../libnautilus-private/nautilus-file.c:4499
-msgid "%b %-d %Y, %-I:%M %p"
-msgstr "%-d. %b %Y, %-H:%M"
+#: ../src/nautilus-mime-actions.c:1117
+#, c-format
+msgid "Could not display \"%s\"."
+msgstr "Kohdetta ”%s” ei voi näyttää."
 
-#: ../libnautilus-private/nautilus-file.c:4501
-msgid "00/00/00, 00:00 PM"
-msgstr "00.00.00, 00:00"
+#: ../src/nautilus-mime-actions.c:1214
+msgid "The file is of an unknown type"
+msgstr "Tiedoston tyyppi on tuntematon"
 
-#: ../libnautilus-private/nautilus-file.c:4502
-msgid "%m/%-d/%y, %-I:%M %p"
-msgstr "%-d.%m.%y, %-H:%M"
+#: ../src/nautilus-mime-actions.c:1218
+#, c-format
+msgid "There is no application installed for %s files"
+msgstr "Ohjelmaa %s-tiedostojen käsittelyyn ei ole asennettu"
 
-#: ../libnautilus-private/nautilus-file.c:4504
-msgid "00/00/00"
-msgstr "00.00.00"
+#: ../src/nautilus-mime-actions.c:1233
+msgid "_Select Application"
+msgstr "_Valitse sovellus"
 
-#: ../libnautilus-private/nautilus-file.c:4505
-msgid "%m/%d/%y"
-msgstr "%d.%m.%y"
+#: ../src/nautilus-mime-actions.c:1269
+msgid "There was an internal error trying to search for applications:"
+msgstr "Tapahtui sisäinen virhe etsittäessä ohjelmia."
 
-#: ../libnautilus-private/nautilus-file.c:5144
-#, c-format
-msgid "Not allowed to set permissions"
-msgstr "Et saa asettaa oikeuksia"
+#: ../src/nautilus-mime-actions.c:1271
+msgid "Unable to search for application"
+msgstr "Ohjelmaa ei voitu etsiä"
 
-#: ../libnautilus-private/nautilus-file.c:5429
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
-msgid "Not allowed to set owner"
-msgstr "Et saa asettaa omistajaa"
+msgid ""
+"There is no application installed for %s files.\n"
+"Do you want to search for an application to open this file?"
+msgstr ""
+"Ohjelmaa %s-tiedostojen käsittelyyn ei ole asennettu. Haluatko etsiä "
+"ohjelmaa, jolla avata tämän tiedoston?"
 
-#: ../libnautilus-private/nautilus-file.c:5447
-#, c-format
-msgid "Specified owner '%s' doesn't exist"
-msgstr "Annettua omistajaa ”%s” ei ole olemassa"
+#: ../src/nautilus-mime-actions.c:1540
+msgid "Untrusted application launcher"
+msgstr "Ohjelman käynnistin ei ole luotettu"
 
-#: ../libnautilus-private/nautilus-file.c:5696
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
-msgid "Not allowed to set group"
-msgstr "Et saa asettaa ryhmää"
+msgid ""
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
+msgstr ""
+"Ohjelman käynnistintä ”%s” ei ole merkitty luotetuksi. Jos et tiedä mistä "
+"tämä käynnistin on peräisin, voi sen käynnistys olla turvatonta."
 
-#: ../libnautilus-private/nautilus-file.c:5714
-#, c-format
-msgid "Specified group '%s' doesn't exist"
-msgstr "Annettua ryhmää ”%s” ei ole olemassa"
+#: ../src/nautilus-mime-actions.c:1558
+msgid "_Launch Anyway"
+msgstr "_Käynnistä silti"
 
-#: ../libnautilus-private/nautilus-file.c:5858
-#: ../src/file-manager/fm-directory-view.c:2290
-#, c-format
-msgid "%'u item"
-msgid_plural "%'u items"
-msgstr[0] "%'u kohde"
-msgstr[1] "%'u kohdetta"
+#: ../src/nautilus-mime-actions.c:1561
+msgid "Mark as _Trusted"
+msgstr "Merkitse luo_tetuksi"
 
-#: ../libnautilus-private/nautilus-file.c:5859
+#: ../src/nautilus-mime-actions.c:1786
 #, c-format
-msgid "%'u folder"
-msgid_plural "%'u folders"
-msgstr[0] "%'u kansio"
-msgstr[1] "%'u kansiota"
+msgid "This will open %d separate application."
+msgid_plural "This will open %d separate applications."
+msgstr[0] "Tämä avaa %d erillisen ohjelman."
+msgstr[1] "Tämä avaa %d erillistä ohjelmaa."
 
-#: ../libnautilus-private/nautilus-file.c:5860
-#, c-format
-msgid "%'u file"
-msgid_plural "%'u files"
-msgstr[0] "%'u tiedosto"
-msgstr[1] "%'u tiedostoa"
+#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-view.c:6132
+msgid "Unable to mount location"
+msgstr "Sijaintia ei voi liittää"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5939
-msgid "%"
-msgstr "%"
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
+msgid "Unable to start location"
+msgstr "Sijaintia ei voi käynnistää"
 
-#: ../libnautilus-private/nautilus-file.c:5940
+#: ../src/nautilus-mime-actions.c:2300
 #, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s tavua)"
+msgid "Opening \"%s\"."
+msgstr "”%s” avautuu."
 
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6251
-#: ../libnautilus-private/nautilus-file.c:6267
-msgid "? items"
-msgstr "? kohdetta"
+#: ../src/nautilus-mime-actions.c:2303
+#, c-format
+msgid "Opening %d item."
+msgid_plural "Opening %d items."
+msgstr[0] "Avataan %d kohde."
+msgstr[1] "Avataan %d kohdetta."
 
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6257
-msgid "? bytes"
-msgstr "? tavua"
+#: ../src/nautilus-notebook.c:369
+msgid "Close tab"
+msgstr "Sulje välilehti"
 
-#: ../libnautilus-private/nautilus-file.c:6272
-msgid "unknown type"
-msgstr "tuntematon tyyppi"
+#: ../src/nautilus-places-sidebar.c:314
+msgid "Devices"
+msgstr "Laitteet"
+
+#: ../src/nautilus-places-sidebar.c:322
+msgid "Bookmarks"
+msgstr "Kirjanmerkit"
 
-#: ../libnautilus-private/nautilus-file.c:6275
-msgid "unknown MIME type"
-msgstr "tuntematon MIME-tyyppi"
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
+#, c-format
+msgid "Mount and open %s"
+msgstr "Liitä ja avaa %s"
 
-#. Fallback, use for both unknown attributes and attributes
-#. * for which we have no more appropriate default.
-#.
-#: ../libnautilus-private/nautilus-file.c:6289
-#: ../src/file-manager/fm-properties-window.c:1319
-msgid "unknown"
-msgstr "tuntematon"
+#: ../src/nautilus-places-sidebar.c:649
+msgid "Computer"
+msgstr "Tietokone"
 
-#: ../libnautilus-private/nautilus-file.c:6339
-msgid "program"
-msgstr "ohjelma"
+#. tooltip
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
+msgid "Open your personal folder"
+msgstr "Avaa kotikansio"
 
-#: ../libnautilus-private/nautilus-file.c:6359
-msgid "link"
-msgstr "linkki"
+#: ../src/nautilus-places-sidebar.c:677
+msgid "Open the contents of your desktop in a folder"
+msgstr "Näytä työpöydän sisältö"
 
-#: ../libnautilus-private/nautilus-file.c:6381
-msgid "link (broken)"
-msgstr "linkki (rikki)"
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
+msgid "File System"
+msgstr "Tiedostojärjestelmä"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:69
-msgid "_Always"
-msgstr "_Aina"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:70
-msgid "_Local File Only"
-msgstr "_Vain paikallinen tiedosto"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:71
-msgid "_Never"
-msgstr "_Ei koskaan"
+#: ../src/nautilus-places-sidebar.c:777
+msgid "Open the contents of the File System"
+msgstr "Avaa tiedostojärjestelmän sisältö"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:76
-#, no-c-format
-msgid "25%"
-msgstr "25%"
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
+msgid "Trash"
+msgstr "Roskakori"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:78
-#: ../src/nautilus-file-management-properties.ui.h:21
-#, no-c-format
-msgid "50%"
-msgstr "50%"
+#: ../src/nautilus-places-sidebar.c:789
+msgid "Open the trash"
+msgstr "Avaa roskakori"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:80
-#, no-c-format
-msgid "75%"
-msgstr "75%"
+#: ../src/nautilus-places-sidebar.c:797
+msgid "Network"
+msgstr "Verkko"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:82
-#: ../src/nautilus-file-management-properties.ui.h:7
-#, no-c-format
-msgid "100%"
-msgstr "100%"
+#: ../src/nautilus-places-sidebar.c:829
+msgid "Browse Network"
+msgstr "Selaa verkkoa"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:84
-#: ../src/nautilus-file-management-properties.ui.h:9
-#, no-c-format
-msgid "150%"
-msgstr "150%"
+#: ../src/nautilus-places-sidebar.c:831
+msgid "Browse the contents of the network"
+msgstr "Selaa verkon sisältöä"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:86
-#: ../src/nautilus-file-management-properties.ui.h:12
-#, no-c-format
-msgid "200%"
-msgstr "200%"
+#. Adjust start/stop items to reflect the type of the drive
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
+msgid "_Start"
+msgstr "_Käynnistä"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:88
-#: ../src/nautilus-file-management-properties.ui.h:18
-#, no-c-format
-msgid "400%"
-msgstr "400%"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
+msgid "_Stop"
+msgstr "_Pysäytä"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:92
-msgid "100 K"
-msgstr "100 kt"
+#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
+#: ../src/nautilus-places-sidebar.c:1687
+msgid "_Power On"
+msgstr "_Kytke virta"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:93
-msgid "500 K"
-msgstr "500 kt"
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
+msgid "_Safely Remove Drive"
+msgstr "_Sammuta asema turvallisesti"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:94
-#: ../src/nautilus-file-management-properties.ui.h:2
-msgid "1 MB"
-msgstr "1 Mt"
+#: ../src/nautilus-places-sidebar.c:1691
+msgid "_Connect Drive"
+msgstr "_Yhdistä asema"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:95
-#: ../src/nautilus-file-management-properties.ui.h:13
-msgid "3 MB"
-msgstr "3 Mt"
+#: ../src/nautilus-places-sidebar.c:1692
+msgid "_Disconnect Drive"
+msgstr "_Katkaise yhteys asemaan"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:96
-#: ../src/nautilus-file-management-properties.ui.h:19
-msgid "5 MB"
-msgstr "5 Mt"
+#: ../src/nautilus-places-sidebar.c:1695
+msgid "_Start Multi-disk Device"
+msgstr "_Käynnistä usean levyn asema"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:97
-#: ../src/nautilus-file-management-properties.ui.h:3
-msgid "10 MB"
-msgstr "10 Mt"
+#: ../src/nautilus-places-sidebar.c:1696
+msgid "_Stop Multi-disk Device"
+msgstr "_Pysäytä usean levyn asema"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:98
-#: ../src/nautilus-file-management-properties.ui.h:5
-msgid "100 MB"
-msgstr "100 Mt"
+#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
+msgid "_Unlock Drive"
+msgstr "_Avaa aseman lukitus"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:99
-#: ../src/nautilus-file-management-properties.ui.h:1
-msgid "1 GB"
-msgstr "1 Gt"
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
+msgid "_Lock Drive"
+msgstr "_Lukitse asema"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:100
-#: ../src/nautilus-file-management-properties.ui.h:10
-msgid "2 GB"
-msgstr "2 Gt"
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
+#, c-format
+msgid "Unable to start %s"
+msgstr "Asemaa %s ei voi käynnistää"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:101
-#: ../src/nautilus-file-management-properties.ui.h:16
-msgid "4 GB"
-msgstr "4 Gt"
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
+#, c-format
+msgid "Unable to eject %s"
+msgstr "Asemaa %s ei voi avata"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:106
-msgid "Activate items with a _single click"
-msgstr "Käytä kohteita _yhdellä napsautuksella"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:110
-msgid "Activate items with a _double click"
-msgstr "Käytä kohteita k_aksoisnapsautuksella"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:117
-msgid "E_xecute files when they are clicked"
-msgstr "_Käynnistä tiedostot, kun niitä napsautetaan"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:121
-msgid "Display _files when they are clicked"
-msgstr "_Näytä tiedostot, kun niitä napsautetaan"
+#: ../src/nautilus-places-sidebar.c:2301
+#, c-format
+msgid "Unable to poll %s for media changes"
+msgstr "Asemaa %s ei voida tarkkailla mediamuutosten varalta"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:125
-#: ../src/nautilus-file-management-properties.ui.h:82
-msgid "_Ask each time"
-msgstr "Kysy _joka kerta"
+#: ../src/nautilus-places-sidebar.c:2402
+#, c-format
+msgid "Unable to stop %s"
+msgstr "Asemaa %s ei voi pysäyttää"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:132
-msgid "Search for files by file name only"
-msgstr "Etsi tiedostoja vain nimen perusteella"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:136
-msgid "Search for files by file name and file properties"
-msgstr "Etsi tiedostoja nimen ja ominaisuuksien perusteella"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
+msgid "_Open"
+msgstr "_Avaa"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:142
-#: ../src/file-manager/fm-icon-container.c:569
-#: ../src/file-manager/fm-icon-view.c:3203
-#: ../src/nautilus-file-management-properties.ui.h:64
-msgid "Icon View"
-msgstr "Kuvakenäkymä"
+#. add the "open in new tab" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
+msgid "Open in New _Tab"
+msgstr "Avaa uudessa _välilehdessä"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:143
-#: ../src/file-manager/fm-icon-view.c:3217
-#: ../src/nautilus-file-management-properties.ui.h:57
-msgid "Compact View"
-msgstr "Tiivis näkymä"
+#. add the "open in new window" menu item
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
+msgid "Open in New _Window"
+msgstr "Avaa uudessa _ikkunassa"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:144
-#: ../src/file-manager/fm-list-view.c:1658
-#: ../src/file-manager/fm-list-view.c:3147
-#: ../src/nautilus-file-management-properties.ui.h:67
-msgid "List View"
-msgstr "Luettelonäkymä"
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Lisää kirjanmerkki"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:148
-msgid "Manually"
-msgstr "Käsin"
+#: ../src/nautilus-places-sidebar.c:2626
+msgid "Remove"
+msgstr "Poista"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:150
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid "By Name"
-msgstr "Nimen mukaan"
+#: ../src/nautilus-places-sidebar.c:2635
+msgid "Rename..."
+msgstr "Nimeä uudelleen…"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:151
-#: ../src/nautilus-file-management-properties.ui.h:51
-msgid "By Size"
-msgstr "Koon mukaan"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
+msgid "_Mount"
+msgstr "_Liitä"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:152
-#: ../src/nautilus-file-management-properties.ui.h:52
-msgid "By Type"
-msgstr "Tyypin mukaan"
+#. add the "Unmount" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
+msgid "_Unmount"
+msgstr "_Irrota"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:153
-#: ../src/nautilus-file-management-properties.ui.h:49
-msgid "By Modification Date"
-msgstr "Muokkauspäivämäärän mukaan"
+#. add the "Eject" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
+msgid "_Eject"
+msgstr "Poista _asemasta"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:154
-#: ../src/nautilus-file-management-properties.ui.h:48
-msgid "By Emblems"
-msgstr "Tunnusmerkkien mukaan"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
+msgid "_Detect Media"
+msgstr "_Tunnista media"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:158
-msgid "8"
-msgstr "8"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:159
-msgid "10"
-msgstr "10"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:160
-msgid "12"
-msgstr "12"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:161
-msgid "14"
-msgstr "14"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:162
-msgid "16"
-msgstr "16"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:163
-msgid "18"
-msgstr "18"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:164
-msgid "20"
-msgstr "20"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:165
-msgid "22"
-msgstr "22"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:166
-msgid "24"
-msgstr "24"
+#: ../src/nautilus-progress-ui-handler.c:105
+#: ../src/nautilus-progress-ui-handler.c:155
+#: ../src/nautilus-progress-ui-handler.c:213
+#: ../src/nautilus-progress-ui-handler.c:269
+msgid "File Operations"
+msgstr "Tiedostotoiminnot"
 
-# I decided not to include the user's name in this icon label (PV, 2001)
-#. Note to translators: If it's hard to compose a good home
-#. * icon name from the user name, you can use a string without
-#. * an "%s" here, in which case the home icon name will not
-#. * include the user's name, which should be fine. To avoid a
-#. * warning, put "%.0s" somewhere in the string, which will
-#. * match the user name string passed by the C code, but not
-#. * put the user name in the final string.
-#.
-#: ../libnautilus-private/nautilus-global-preferences.c:580
-#, c-format
-msgid "%s's Home"
-msgstr "Kotikansio %.0s"
+#: ../src/nautilus-progress-ui-handler.c:114
+msgid "Show Details"
+msgstr "Näytä lisätietoja"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:586
-#: ../data/nautilus-computer.desktop.in.in.h:2
-msgid "Computer"
-msgstr "Tietokone"
+#: ../src/nautilus-progress-ui-handler.c:149
+#: ../src/nautilus-progress-ui-handler.c:171
+#, c-format
+msgid "%'d file operation active"
+msgid_plural "%'d file operations active"
+msgstr[0] "%'d tiedostotoiminto käynnissä"
+msgstr[1] "%'d tiedostotoimintoa käynnissä"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:592
-#: ../src/nautilus-places-sidebar.c:546 ../src/nautilus-trash-bar.c:186
-msgid "Trash"
-msgstr "Roskakori"
+#: ../src/nautilus-progress-ui-handler.c:270
+msgid "All file operations have been successfully completed"
+msgstr "Kaikki tiedostotoiminnot onnistuivat"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:598
-msgid "Network Servers"
-msgstr "Verkkopalvelimet"
+#: ../src/nautilus-properties-window.c:494
+msgid "You cannot assign more than one custom icon at a time!"
+msgstr "Voit asettaa vain yhden oman kuvakkeen kerrallaan!"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2712
-msgid "The selection rectangle"
-msgstr "Valittu suorakulmio"
+#: ../src/nautilus-properties-window.c:495
+msgid "Please drag just one image to set a custom icon."
+msgstr "Pudota vain yksi asettaaksesi sen kuvakkeeksi."
 
-#: ../libnautilus-private/nautilus-icon-dnd.c:931
-msgid "Switch to Manual Layout?"
-msgstr "Käytetäänkö käsin asettelua?"
+#: ../src/nautilus-properties-window.c:506
+msgid "The file that you dropped is not local."
+msgstr "Pudottamasi tiedosto ei ole paikallinen."
 
-#: ../libnautilus-private/nautilus-mime-actions.c:697
-#, c-format
-msgid "The Link \"%s\" is Broken."
-msgstr "Linkki ”%s” on rikki."
+#: ../src/nautilus-properties-window.c:507
+#: ../src/nautilus-properties-window.c:513
+msgid "You can only use local images as custom icons."
+msgstr "Vain paikallisia tiedostoja voi käyttää omina kuvakkeina."
 
-#: ../libnautilus-private/nautilus-mime-actions.c:699
-#, c-format
-msgid "The Link \"%s\" is Broken. Move it to Trash?"
-msgstr "Linkki ”%s” on rikki. Haluatko siirtää sen roskakoriin?"
+#: ../src/nautilus-properties-window.c:512
+msgid "The file that you dropped is not an image."
+msgstr "Pudottamasi tiedosto ei ole kuva."
 
-#: ../libnautilus-private/nautilus-mime-actions.c:705
-msgid "This link cannot be used, because it has no target."
-msgstr "Tätä linkkiä ei voi käyttää, koska sillä ei ole kohdetta."
+#: ../src/nautilus-properties-window.c:652
+msgid "_Name:"
+msgid_plural "_Names:"
+msgstr[0] "_Nimi:"
+msgstr[1] "_Nimet:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:707
+#: ../src/nautilus-properties-window.c:847
 #, c-format
-msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr "Tätä linkkiä ei voi käyttää, koska kohdetta ”%s” ei ole olemassa."
-
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-mime-actions.c:717
-#: ../src/file-manager/fm-directory-view.c:7182
-#: ../src/file-manager/fm-directory-view.c:7305
-#: ../src/file-manager/fm-directory-view.c:8405
-#: ../src/file-manager/fm-directory-view.c:8730
-#: ../src/file-manager/fm-tree-view.c:1242
-msgid "Mo_ve to Trash"
-msgstr "Siirrä _roskakoriin"
+msgid "Properties"
+msgstr "Ominaisuudet"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:777
+#: ../src/nautilus-properties-window.c:855
 #, c-format
-msgid "Do you want to run \"%s\", or display its contents?"
-msgstr "Haluatko suorittaa tiedoston ”%s” vai nähdä sen sisällön?"
+msgid "%s Properties"
+msgstr "Kohteen %s ominaisuudet"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:779
+#: ../src/nautilus-properties-window.c:1178
 #, c-format
-msgid "\"%s\" is an executable text file."
-msgstr "”%s” on suoritettava tekstitiedosto."
+msgctxt "MIME type description (MIME type)"
+msgid "%s (%s)"
+msgstr "%s (%s)"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:785
-msgid "Run in _Terminal"
-msgstr "Suorita _päätteessä"
+#: ../src/nautilus-properties-window.c:1395
+msgid "Cancel Group Change?"
+msgstr "Haluatko perua ryhmän vaihdon?"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:786
-msgid "_Display"
-msgstr "_Näytä"
+#: ../src/nautilus-properties-window.c:1813
+msgid "Cancel Owner Change?"
+msgstr "Haluatko perua omistajan vaihdon?"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:789
-#: ../src/nautilus-autorun-software.c:229
-msgid "_Run"
-msgstr "_Suorita"
+#: ../src/nautilus-properties-window.c:2147
+msgid "nothing"
+msgstr "ei mitään"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1113
-#: ../src/file-manager/fm-directory-view.c:629
-msgid "Are you sure you want to open all files?"
-msgstr "Haluatko varmasti avata kaikki tiedostot?"
+#: ../src/nautilus-properties-window.c:2149
+msgid "unreadable"
+msgstr "ei luettavissa"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1115
+#: ../src/nautilus-properties-window.c:2159
 #, c-format
-msgid "This will open %d separate tab."
-msgid_plural "This will open %d separate tabs."
-msgstr[0] "Tämä avaa %d erillisen välilehteä."
-msgstr[1] "Tämä avaa %d erillistä välilehteä."
+msgid "%'d item, with size %s"
+msgid_plural "%'d items, totalling %s"
+msgstr[0] "%'d kohde, kooltaan %s"
+msgstr[1] "%'d kohdetta, yhteensä %s"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1118
-#: ../src/nautilus-location-bar.c:149
-#, c-format
-msgid "This will open %d separate window."
-msgid_plural "This will open %d separate windows."
-msgstr[0] "Tämä avaisi %d erillisen ikkunan."
-msgstr[1] "Tämä avaisi %d erillistä ikkunaa."
+#: ../src/nautilus-properties-window.c:2168
+msgid "(some contents unreadable)"
+msgstr "(sisältö ei kokonaan luettavissa)"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1189
-#: ../src/nautilus-window-manage-views.c:1873
-#: ../src/nautilus-window-manage-views.c:1879
-#: ../src/nautilus-window-manage-views.c:1896
-#: ../src/nautilus-window-manage-views.c:1907
-#: ../src/nautilus-window-manage-views.c:1913
-#: ../src/nautilus-window-manage-views.c:1939
-#, c-format
-msgid "Could not display \"%s\"."
-msgstr "Kohdetta ”%s” ei voi näyttää."
+#. Also set the title field here, with a trailing carriage return &
+#. * space if the value field has two lines. This is a hack to get the
+#. * "Contents:" title to line up with the first line of the
+#. * 2-line value. Maybe there's a better way to do this, but I
+#. * couldn't think of one.
+#.
+#: ../src/nautilus-properties-window.c:2185
+msgid "Contents:"
+msgstr "Sisältö:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1273
-msgid "The file is of an unknown type"
-msgstr "Tiedoston tyyppi on tuntematon"
+#. Translators: "used" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2957
+msgid "used"
+msgstr "käytössä"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1276
-#, c-format
-msgid "There is no application installed for %s files"
-msgstr "Ohjelmaa %s-tiedostojen käsittelyyn ei ole asennettu"
+#. Translators: "free" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2962
+msgid "free"
+msgstr "vapaana"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1288
-msgid "_Select Application"
-msgstr "_Valitse sovellus"
+#: ../src/nautilus-properties-window.c:2964
+msgid "Total capacity:"
+msgstr "Kokonaistila:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1324
-msgid "There was an internal error trying to search for applications:"
-msgstr "Tapahtui sisäinen virhe etsittäessä ohjelmia."
+#: ../src/nautilus-properties-window.c:2973
+msgid "Filesystem type:"
+msgstr "Tiedostojärjestelmän tyyppi:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1326
-msgid "Unable to search for application"
-msgstr "Ohjelmaa ei voitu etsiä"
+#: ../src/nautilus-properties-window.c:3052
+msgid "Basic"
+msgstr "Perustiedot"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1447
-#, c-format
-msgid ""
-"There is no application installed for %s files.\n"
-"Do you want to search for an application to open this file?"
-msgstr ""
-"Ohjelmaa %s-tiedostojen käsittelyyn ei ole asennettu. Haluatko etsiä "
-"ohjelmaa, jolla avata tämän tiedoston?"
+#: ../src/nautilus-properties-window.c:3121
+msgid "Link target:"
+msgstr "Linkin kohde:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1603
-msgid "Untrusted application launcher"
-msgstr "Ohjelman käynnistin ei ole luotettu"
+#: ../src/nautilus-properties-window.c:3146
+msgid "Volume:"
+msgstr "Asema:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1606
-#, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
-msgstr ""
-"Ohjelman käynnistintä ”%s” ei ole merkitty luotetuksi. Jos et tiedä mistä "
-"tämä käynnistin on peräisin, voi sen käynnistys olla turvatonta."
+#: ../src/nautilus-properties-window.c:3155
+msgid "Accessed:"
+msgstr "Käytetty:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1618
-msgid "_Launch Anyway"
-msgstr "_Käynnistä silti"
+#: ../src/nautilus-properties-window.c:3159
+msgid "Modified:"
+msgstr "Muokattu:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1621
-msgid "Mark as _Trusted"
-msgstr "Merkitse luo_tetuksi"
+#: ../src/nautilus-properties-window.c:3168
+msgid "Free space:"
+msgstr "Tilaa vapaana:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1893
-#: ../libnautilus-private/nautilus-mime-actions.c:2167
-#: ../src/file-manager/fm-directory-view.c:6199
-msgid "Unable to mount location"
-msgstr "Sijaintia ei voi liittää"
+#: ../src/nautilus-properties-window.c:3583
+msgid "_Read"
+msgstr "_Luku"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2246
-#: ../src/file-manager/fm-directory-view.c:6373
-msgid "Unable to start location"
-msgstr "Sijaintia ei voi käynnistää"
+#: ../src/nautilus-properties-window.c:3585
+msgid "_Write"
+msgstr "_Kirjoitus"
+
+#: ../src/nautilus-properties-window.c:3587
+msgid "E_xecute"
+msgstr "_Suoritus"
+
+#. translators: this gets concatenated to "no read",
+#. * "no access", etc. (see following strings)
+#.
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
+msgid "no "
+msgstr "ei "
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2334
-#, c-format
-msgid "Opening \"%s\"."
-msgstr "”%s” avautuu."
+#: ../src/nautilus-properties-window.c:3858
+msgid "list"
+msgstr "listaa"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2337
-#, c-format
-msgid "Opening %d item."
-msgid_plural "Opening %d items."
-msgstr[0] "Avataan %d kohde."
-msgstr[1] "Avataan %d kohdetta."
+#: ../src/nautilus-properties-window.c:3860
+msgid "read"
+msgstr "luku"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:165
-#: ../libnautilus-private/nautilus-open-with-dialog.c:277
-#, c-format
-msgid "Could not set application as the default: %s"
-msgstr "Ohjelmaa ei voitu asettaa oletukseksi: %s"
+#: ../src/nautilus-properties-window.c:3869
+msgid "create/delete"
+msgstr "luo/poista"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:166
-#: ../libnautilus-private/nautilus-open-with-dialog.c:278
-msgid "Could not set as default application"
-msgstr "Ei voitu asettaa oletusohjelmaksi"
+#: ../src/nautilus-properties-window.c:3871
+msgid "write"
+msgstr "kirjoitus"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:255
-msgid "Default"
-msgstr "Oletus"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:265
-msgid "Icon"
-msgstr "Kuvake"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:326
-msgid "Could not remove application"
-msgstr "Ohjelmaa ei voitu poistaa"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:538
-msgid "No applications selected"
-msgstr "Ohjelmaa ei ole valittu"
+#: ../src/nautilus-properties-window.c:3880
+msgid "access"
+msgstr "pääsy"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:566
-#, c-format
-msgid "%s document"
-msgstr "%s-asiakirja"
+#: ../src/nautilus-properties-window.c:3929
+msgid "Access:"
+msgstr "Pääsyoikeudet:"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:573
-#: ../libnautilus-private/nautilus-open-with-dialog.c:998
-msgid "Unknown"
-msgstr "Tuntematon"
+#: ../src/nautilus-properties-window.c:3931
+msgid "Folder access:"
+msgstr "Kansion oikeudet:"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:606
-#, c-format
-msgid "Select an application to open %s and other files of type \"%s\""
-msgstr ""
-"Valitse ohjelma, jolla %s ja muut tiedostomuotoa ”%s” olevat tiedostot "
-"avataan"
+#: ../src/nautilus-properties-window.c:3933
+msgid "File access:"
+msgstr "Tiedoston oikeudet:"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:674
-#, c-format
-msgid "Open all files of type \"%s\" with:"
-msgstr "Avaa kaikki ”%s”-tyyppiset tiedostot ohjelmalla:"
+#: ../src/nautilus-properties-window.c:3951
+msgid "List files only"
+msgstr "Listaa ainoastaan tiedostot"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:148
-msgid "Could not run application"
-msgstr "Ohjelmaa ei voitu suorittaa"
+#: ../src/nautilus-properties-window.c:3953
+msgid "Access files"
+msgstr "Avaa tiedostoja"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:160
-#, c-format
-msgid "Could not find '%s'"
-msgstr "Kohdetta ”%s” ei löytynyt"
+#: ../src/nautilus-properties-window.c:3955
+msgid "Create and delete files"
+msgstr "Luo ja poista tiedostoja"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:163
-msgid "Could not find application"
-msgstr "Ohjelmaa ei löytynyt"
+#: ../src/nautilus-properties-window.c:3962
+msgid "Read-only"
+msgstr "Vain luku"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:238
-#, c-format
-msgid "Could not add application to the application database: %s"
-msgstr "Ohjelmaa ei voitu liittää ohjelmatietokantaan: %s"
+#: ../src/nautilus-properties-window.c:3964
+msgid "Read and write"
+msgstr "Luku ja kirjoitus"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:239
-msgid "Could not add application"
-msgstr "Ohjelmaa ei voitu lisätä"
+#: ../src/nautilus-properties-window.c:4031
+msgid "Set _user ID"
+msgstr "Käyttäjän _asettaminen (SUID)"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:421
-msgid "Select an Application"
-msgstr "Valitse ohjelma"
+#: ../src/nautilus-properties-window.c:4034
+msgid "Special flags:"
+msgstr "Erikoisliput:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:780
-#: ../src/file-manager/fm-properties-window.c:5130
-msgid "Open With"
-msgstr "Avaa ohjelmalla"
+#: ../src/nautilus-properties-window.c:4036
+msgid "Set gro_up ID"
+msgstr "_Ryhmän asettaminen (SGID)"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:817
-msgid "Select an application to view its description."
-msgstr "Valitse ohjelma jonka kuvaus näytetään."
+#: ../src/nautilus-properties-window.c:4037
+msgid "_Sticky"
+msgstr "_Sticky"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:842
-msgid "_Use a custom command"
-msgstr "Käytä _omaa komentoa"
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
+msgid "_Owner:"
+msgstr "_Omistaja:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:859
-msgid "_Browse..."
-msgstr "_Selaa…"
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
+msgid "Owner:"
+msgstr "Omistaja:"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-open-with-dialog.c:895
-#: ../src/file-manager/fm-directory-view.c:7098
-#: ../src/file-manager/fm-directory-view.c:8599
-#: ../src/file-manager/fm-tree-view.c:1163
-#: ../src/nautilus-places-sidebar.c:2222
-msgid "_Open"
-msgstr "_Avaa"
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
+msgid "_Group:"
+msgstr "_Ryhmä:"
 
-#. first %s is a filename and second %s is a file extension
-#: ../libnautilus-private/nautilus-open-with-dialog.c:975
-#, c-format
-msgid "Open %s and other %s document with:"
-msgstr "Avaa %s ja muut ”%s”-päätteiset asiakirjat sovelluksella:"
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
+msgid "Group:"
+msgstr "Ryhmä:"
 
-#. the %s here is a file name
-#. %s is a filename
-#: ../libnautilus-private/nautilus-open-with-dialog.c:979
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1010
-#, c-format
-msgid "Open %s with:"
-msgstr "Avaa %s sovelluksella:"
+#: ../src/nautilus-properties-window.c:4184
+msgid "Others"
+msgstr "Muut"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:980
-#, c-format
-msgid "_Remember this application for %s documents"
-msgstr "_Muista tämä sovellus %s-asiakirjoille"
+#: ../src/nautilus-properties-window.c:4202
+msgid "Execute:"
+msgstr "Suorita:"
 
-#. Only in add mode - the %s here is a file extension
-#: ../libnautilus-private/nautilus-open-with-dialog.c:989
-#, c-format
-msgid "Open all %s documents with:"
-msgstr "Avaa kaikki ”%s”-päätteiset asiakirjat sovelluksella:"
+#: ../src/nautilus-properties-window.c:4206
+msgid "Allow _executing file as program"
+msgstr "Salli tiedoston suoritus ohjelmana"
 
-#. First %s is a filename, second is a description
-#. * of the type, eg "plain text document"
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1006
-#, c-format
-msgid "Open %s and other \"%s\" files with:"
-msgstr "Avaa %s ja muut ”%s”-päätteiset tiedostot sovelluksella:"
+#: ../src/nautilus-properties-window.c:4225
+msgid "Others:"
+msgstr "Muut:"
 
-#. %s is a file type description
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1012
-#, c-format
-msgid "_Remember this application for \"%s\" files"
-msgstr "_Muista tämä sovellus ”%s”-tiedostoille"
+#: ../src/nautilus-properties-window.c:4375
+msgid "Folder Permissions:"
+msgstr "Kansion oikeudet:"
 
-#. Only in add mode
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1021
-#, c-format
-msgid "Open all \"%s\" files with:"
-msgstr "Avaa kaikki ”%s”-päätteiset tiedostot sovelluksella:"
+#: ../src/nautilus-properties-window.c:4388
+msgid "File Permissions:"
+msgstr "Tiedoston oikeudet:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1032
-msgid "_Add"
-msgstr "_Lisää"
+#: ../src/nautilus-properties-window.c:4399
+msgid "Text view:"
+msgstr "Tekstinäkymä:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1033
-msgid "Add Application"
-msgstr "Lisää sovellus"
+#: ../src/nautilus-properties-window.c:4548
+msgid "You are not the owner, so you cannot change these permissions."
+msgstr "Et ole kohteen omistaja, joten et voi muuttaa sen oikeuksia."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:80
-msgid "Open Failed, would you like to choose another application?"
-msgstr "Avaaminen epäonnistui. Haluatko valita toisen ohjelman?"
+#: ../src/nautilus-properties-window.c:4573
+msgid "SELinux context:"
+msgstr "SELinux-konteksti:"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:81
-#: ../libnautilus-private/nautilus-program-choosing.c:112
-#, c-format
-msgid ""
-"\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
-"locations."
-msgstr ""
-"”%s” ei voi avata kohdetta ”%s” koska ”%s” ei voi käsitellä tiedostoja ”%s”-"
-"tyyppisissä sijainneissa."
+#: ../src/nautilus-properties-window.c:4578
+msgid "Last changed:"
+msgstr "Viimeksi muuttunut:"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:86
-msgid "Open Failed, would you like to choose another action?"
-msgstr "Avaaminen epäonnistui. Haluatko valita toisen toiminnon?"
+#: ../src/nautilus-properties-window.c:4592
+msgid "Apply Permissions to Enclosed Files"
+msgstr "Toteuta oikeudet alikansioiden tiedostoille"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:87
-#: ../libnautilus-private/nautilus-program-choosing.c:119
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
-msgid ""
-"The default action cannot open \"%s\" because it cannot access files at \"%s"
-"\" locations."
-msgstr ""
-"Oletustoiminto ei voi avata kohdetta ”%s”, koska se ei voi käyttää "
-"tiedostoja ”%s”-tyyppisissä sijainneissa."
+msgid "The permissions of \"%s\" could not be determined."
+msgstr "Kohteen ”%s” oikeuksia ei saatu selville."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:115
-msgid ""
-"No other applications are available to view this file. If you copy this file "
-"onto your computer, you may be able to open it."
-msgstr ""
+#: ../src/nautilus-properties-window.c:4605
+msgid "The permissions of the selected file could not be determined."
+msgstr "Valitun tiedoston oikeudet eivät selvinneet."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:121
-msgid ""
-"No other actions are available to view this file. If you copy this file onto "
-"your computer, you may be able to open it."
-msgstr ""
+#: ../src/nautilus-properties-window.c:4835
+msgid "Open With"
+msgstr "Avaa ohjelmalla"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:372
-msgid "Sorry, but you cannot execute commands from a remote site."
-msgstr "Turvallisuussyistä komentoja ei voi suorittaa etäpalvelimelta."
+#: ../src/nautilus-properties-window.c:5145
+msgid "Creating Properties window."
+msgstr "Ominaisuusikkuna avautuu."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:374
-msgid "This is disabled due to security considerations."
-msgstr "Tämä on estetty turvallisuussyistä."
+#: ../src/nautilus-properties-window.c:5433
+msgid "Select Custom Icon"
+msgstr "Valitse oma kuvake"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:385
-#: ../libnautilus-private/nautilus-program-choosing.c:453
-msgid "There was an error launching the application."
-msgstr "Ohjelman käynnistäminen epäonnistui."
+msgid "File Type"
+msgstr "Tiedoston tyyppi"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:410
-#: ../libnautilus-private/nautilus-program-choosing.c:421
-msgid "This drop target only supports local files."
-msgstr "Tähän kohtaan voi pudottaa vain paikallisia tiedostoja."
+msgid "Select folder to search in"
+msgstr "Valitse kansio, johon haku kohdistetaan"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:411
-msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
-msgstr ""
-"Avataksesi etätiedostot kopioi ne ensin paikalliseen kansioon, ja pudota ne "
-"sieltä tähän."
+msgid "Documents"
+msgstr "Asiakirjat"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:422
-msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
-msgstr ""
-"Avataksesi etätiedostot kopioi ne ensin paikalliseen kansioon ja pudota ne "
-"sieltä tähän. Pudottamasi paikalliset tiedostot ovat jo avautuneet."
+msgid "Music"
+msgstr "Musiikki"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:451
-msgid "Details: "
-msgstr "Lisätiedot: "
+msgid "Video"
+msgstr "Video"
 
-#: ../libnautilus-private/nautilus-progress-info.c:223
-msgid "File Operations"
-msgstr "Tiedostotoiminnot"
+msgid "Picture"
+msgstr "Kuva"
 
-#: ../libnautilus-private/nautilus-progress-info.c:304
-#, c-format
-msgid "%'d file operation active"
-msgid_plural "%'d file operations active"
-msgstr[0] "%'d tiedostotoiminto käynnissä"
-msgstr[1] "%'d tiedostotoimintoa käynnissä"
+msgid "Illustration"
+msgstr "Piirros"
 
-#: ../libnautilus-private/nautilus-progress-info.c:495
-#: ../libnautilus-private/nautilus-progress-info.c:513
-msgid "Preparing"
-msgstr "Valmistellaan"
+msgid "Spreadsheet"
+msgstr "laskentataulukko"
 
-#: ../libnautilus-private/nautilus-query.c:135
-#: ../libnautilus-private/nautilus-search-directory-file.c:166
-#: ../libnautilus-private/nautilus-search-directory-file.c:192
-#: ../libnautilus-private/nautilus-search-directory-file.c:224
-msgid "Search"
-msgstr "Etsi"
+msgid "Presentation"
+msgstr "Esitys"
 
-#: ../libnautilus-private/nautilus-query.c:138
-#, c-format
-msgid "Search for \"%s\""
-msgstr "Etsi kohdetta ”%s”"
+msgid "Pdf / Postscript"
+msgstr "PDF tai Postscript"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:983
-msgid "Edit"
-msgstr "Muokkaa"
+msgid "Text File"
+msgstr "Tekstitiedosto"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
-msgid "Undo Edit"
-msgstr "Kumoa muokkaus"
+msgid "Select type"
+msgstr "Valitse tyyppi"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
-msgid "Undo the edit"
-msgstr "Kumoa muokkaus"
+msgid "Any"
+msgstr "Mikä tahansa"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
-msgid "Redo Edit"
-msgstr "Tee muokkaus uudelleen"
+msgid "Other Type..."
+msgstr "Muu tyyppi…"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
-msgid "Redo the edit"
-msgstr "Tee muokkaus uudelleen"
+msgid "Remove this criterion from the search"
+msgstr "Poista tämä ehto hausta"
 
-#: ../data/nautilus-autorun-software.desktop.in.in.h:1
-msgid "Autorun Prompt"
-msgstr "Automaattisuorituksen kehote"
+msgid "Search Folder"
+msgstr "Etsi kansiosta"
 
-#: ../data/nautilus-browser.desktop.in.in.h:1
-msgid "Browse the file system with the file manager"
-msgstr "Selaa tiedostojärjestelmää tiedostonhallinnasta"
+msgid "Edit the saved search"
+msgstr "Muokkaa tallennettua hakua"
 
-#: ../data/nautilus-browser.desktop.in.in.h:2
-msgid "File Browser"
-msgstr "Tiedostoselain"
+msgid "Add a new criterion to this search"
+msgstr "Lisää uusi ehto tähän hakuun"
 
-#. tooltip
-#: ../data/nautilus-computer.desktop.in.in.h:1
-#: ../src/nautilus-window-menus.c:859
-msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
-msgstr "Selaa käytettävissä olevia paikallis- ja etäkansioita"
+msgid "Go"
+msgstr "Siirry"
 
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:1
-msgid "Change the behaviour and appearance of file manager windows"
-msgstr "Muuta tiedostonhallinnan ikkunoiden toimintaa ja ulkoasua"
-
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:2
-msgid "File Management"
-msgstr "Tiedostonhallinta"
-
-#: ../data/nautilus-home.desktop.in.in.h:1
-#: ../src/file-manager/fm-tree-view.c:1330
-msgid "Home Folder"
-msgstr "Kotikansio"
+msgid "Reload"
+msgstr "Lataa uudestaan"
 
-#. tooltip
-#: ../data/nautilus-home.desktop.in.in.h:2
-#: ../src/nautilus-places-sidebar.c:344 ../src/nautilus-window-menus.c:855
-msgid "Open your personal folder"
-msgstr "Avaa kotikansio"
+msgid "Perform or update the search"
+msgstr "Suorita haku tai päivitä sitä"
 
-#: ../data/nautilus.desktop.in.in.h:1
-msgid "File Manager"
-msgstr "Tiedostonhallinta"
+msgid "_Search for:"
+msgstr "Et_sittävä:"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:639
-msgid "Background"
-msgstr "Tausta"
+msgid "Search results"
+msgstr "Hakutulokset"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:712
-#: ../src/file-manager/fm-directory-view.c:7130
-#: ../src/file-manager/fm-directory-view.c:8799
-msgid "E_mpty Trash"
-msgstr "T_yhjennä roskakori"
+#: ../src/nautilus-search-bar.c:170
+msgid "Search:"
+msgstr "Etsi:"
 
-#. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:724
-#: ../src/file-manager/fm-directory-view.c:7094
-msgid "Create L_auncher..."
-msgstr "Luo _käynnistin…"
+#: ../src/nautilus-trash-bar.c:198
+msgid "Restore Selected Items"
+msgstr "Palauta valitut kohteet"
 
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:726
-#: ../src/file-manager/fm-directory-view.c:7095
-msgid "Create a new launcher"
-msgstr "Luo uusi käynnistin"
+#: ../src/nautilus-trash-bar.c:201
+msgid "Restore selected items to their original position"
+msgstr "Palauta valitut kohteet niiden alkuperäisiin sijainteihin"
 
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:731
-msgid "Change Desktop _Background"
-msgstr "Muuta työpöydän _taustaa"
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
+#, c-format
+msgid "\"%s\" will be moved if you select the Paste command"
+msgstr "”%s” siirretään jos annat ”liitä”-komennon"
 
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:733
-msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
-msgstr "Näytä ikkuna, josta voit valita työpöydän taustakuvion tai -värin."
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
+#, c-format
+msgid "\"%s\" will be copied if you select the Paste command"
+msgstr "”%s” kopioidaan, jos annat ”liitä”-komennon"
+
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
+msgid "There is nothing on the clipboard to paste."
+msgstr "Leikepöydällä ei ole mitään liitettävää."
 
+#. add the "create new folder" menu item
+#. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:738
-msgid "Empty Trash"
-msgstr "Tyhjennä roskakori"
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
+msgid "Create New _Folder"
+msgstr "Luo uusi _kansio"
 
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:740
-#: ../src/file-manager/fm-directory-view.c:7131
-#: ../src/nautilus-trash-bar.c:197
-msgid "Delete all items in the Trash"
-msgstr "Poista kaikki roskakorin sisältö"
+#. We make accelerator "" instead of null here to not inherit the stock
+#. accelerator for paste
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
+msgid "_Paste Into Folder"
+msgstr "L_iitä tiedostoja kansioon"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:837
-msgid "The desktop view encountered an error."
-msgstr "Työpöytänäkymässä tapahtui virhe."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
+msgid "_Delete"
+msgstr "P_oista"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:838
-msgid "The desktop view encountered an error while starting up."
-msgstr "Työpöytänäkymää käynnistettäessä tapahtui virhe."
+#: ../src/nautilus-tree-sidebar.c:1344
+msgid "Network Neighbourhood"
+msgstr "Verkkoympäristö"
 
-#: ../src/file-manager/fm-directory-view.c:631
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Tämä avaa %'d erillisen välilehden."
 msgstr[1] "Tämä avaa  %'d erillistä välilehteä."
 
-#: ../src/file-manager/fm-directory-view.c:634
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Tämä avaa %'d erillisen ikkunan."
 msgstr[1] "Tämä avaa  %d erillistä ikkunaa."
 
-#: ../src/file-manager/fm-directory-view.c:1153
-#: ../src/file-manager/fm-properties-window.c:5479
-#: ../src/nautilus-connect-server-dialog.c:349
-#: ../src/nautilus-location-dialog.c:108
-msgid "There was an error displaying help."
-msgstr "Virhe ohjeen näyttämisessä."
-
-#: ../src/file-manager/fm-directory-view.c:1175
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Valitse täsmäävät kohteet"
 
-#: ../src/file-manager/fm-directory-view.c:1191
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Lauseke:"
 
-#: ../src/file-manager/fm-directory-view.c:1194
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Esimerkkejä: "
 
-#: ../src/file-manager/fm-directory-view.c:1315
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Tallenna haku nimellä"
 
-#: ../src/file-manager/fm-directory-view.c:1335
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "Haun _nimi:"
 
-#: ../src/file-manager/fm-directory-view.c:1349
-#: ../src/nautilus-connect-server-dialog.c:526
-msgid "_Folder:"
-msgstr "_Kansio:"
-
-#: ../src/file-manager/fm-directory-view.c:1354
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Valitse kansio, johon haku tallennetaan"
 
-#: ../src/file-manager/fm-directory-view.c:2207
-#: ../src/file-manager/fm-directory-view.c:2244
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "”%s” valittu"
 
-#: ../src/file-manager/fm-directory-view.c:2209
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d kansio valittu"
 msgstr[1] "%'d kansiota valittu"
 
-#: ../src/file-manager/fm-directory-view.c:2219
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -3845,14 +4137,14 @@ msgstr[0] " (sisältää %'d kohteen)"
 msgstr[1] " (sisältää %'d kohdetta)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/file-manager/fm-directory-view.c:2230
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (sisältää yhteensä %'d kohteen)"
 msgstr[1] " (sisältää yhteensä %'d kohdetta)"
 
-#: ../src/file-manager/fm-directory-view.c:2247
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -3860,7 +4152,7 @@ msgstr[0] "%'d kohde valittu"
 msgstr[1] "%'d kohdetta valittu"
 
 #. Folders selected also, use "other" terminology
-#: ../src/file-manager/fm-directory-view.c:2254
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -3872,17 +4164,17 @@ msgstr[1] "%'d muuta kohdetta valittu"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/file-manager/fm-directory-view.c:2269
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/file-manager/fm-directory-view.c:2282
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Vapaa tila: %s"
 
-#: ../src/file-manager/fm-directory-view.c:2293
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, tilaa vapaana: %s"
@@ -3892,10 +4184,10 @@ msgstr "%s, tilaa vapaana: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/file-manager/fm-directory-view.c:2308
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
-msgstr ""
+msgstr "%s, %s"
 
 #. Marking this for translation, since you
 #. * might want to change "," to something else.
@@ -3909,8 +4201,7 @@ msgstr ""
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/file-manager/fm-directory-view.c:2327
-#: ../src/file-manager/fm-directory-view.c:2341
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -3923,54 +4214,40 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/file-manager/fm-directory-view.c:2354
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
-msgstr ""
-
-#. Note that the number of items actually displayed varies somewhat due
-#. * to the way files are collected in batches. So you can't assume that
-#. * no more than the constant limit are displayed.
-#.
-#: ../src/file-manager/fm-directory-view.c:2440
-#, c-format
-msgid "The folder \"%s\" contains more files than Nautilus can handle."
-msgstr "Kansio ”%s” sisältää enemmän tiedostoja kuin Nautilus voi käsitellä."
-
-#: ../src/file-manager/fm-directory-view.c:2446
-msgid "Some files will not be displayed."
-msgstr "Jotkin tiedostot eivät näy."
+msgstr "%s%s, %s, %s"
 
-#: ../src/file-manager/fm-directory-view.c:4418
-#: ../src/nautilus-information-panel.c:833
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Avaa sovelluksella %s"
 
-#: ../src/file-manager/fm-directory-view.c:4420
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Käytä ohjelmaa ”%s” valitun kohteen avaamiseen"
 msgstr[1] "Käytä ohjelmaa ”%s” valittujen kohteiden avaamiseen"
 
-#: ../src/file-manager/fm-directory-view.c:5260
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Aja ohjelma ”%s” valituilla kohteilla"
 
-#: ../src/file-manager/fm-directory-view.c:5511
+#: ../src/nautilus-view.c:5403
 #, c-format
-msgid "Create Document from template \"%s\""
-msgstr "Luo asiakirja mallin ”%s” mukaan"
+msgid "Create a new document from template \"%s\""
+msgstr "Luo uusi asiakirja mallin ”%s” mukaan"
 
-#: ../src/file-manager/fm-directory-view.c:5761
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Kaikki tässä kansiossa olevat suoritettavat tiedostot näkyvät myös "
 "skriptivalikossa."
 
-#: ../src/file-manager/fm-directory-view.c:5763
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -3978,7 +4255,7 @@ msgstr ""
 "Kun skripti käynnistetään tästä valikosta, se saa syötteenään valitut "
 "tiedostot."
 
-#: ../src/file-manager/fm-directory-view.c:5765
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4039,19 +4316,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: nykyisen sijainnin URI ei-"
 "aktiivisessa paneelissa jaetun näkymän ikkunassa"
 
-#: ../src/file-manager/fm-directory-view.c:5833
-#: ../src/file-manager/fm-tree-view.c:921
-#, c-format
-msgid "\"%s\" will be moved if you select the Paste command"
-msgstr "”%s” siirretään jos annat ”liitä”-komennon"
-
-#: ../src/file-manager/fm-directory-view.c:5837
-#: ../src/file-manager/fm-tree-view.c:925
-#, c-format
-msgid "\"%s\" will be copied if you select the Paste command"
-msgstr "”%s” kopioidaan, jos annat ”liitä”-komennon"
-
-#: ../src/file-manager/fm-directory-view.c:5844
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4059,7 +4324,7 @@ msgid_plural ""
 msgstr[0] "%'d valittu kohde siirretään, jos annat ”liitä”-komennon"
 msgstr[1] "%i'd valittua kohdetta siirretään, jos annat ”liitä”-komennon"
 
-#: ../src/file-manager/fm-directory-view.c:5851
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4067,98 +4332,81 @@ msgid_plural ""
 msgstr[0] "%'d valittu kohde kopioidaan, jos annat ”liitä”-komennon"
 msgstr[1] "%'d valittua kohdetta kopioidaan, jos annat ”liitä”-komennon"
 
-#: ../src/file-manager/fm-directory-view.c:6031
-#: ../src/file-manager/fm-tree-view.c:964
-msgid "There is nothing on the clipboard to paste."
-msgstr "Leikepöydällä ei ole mitään liitettävää."
-
-#: ../src/file-manager/fm-directory-view.c:6220
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Sijaintia ei voi irrottaa"
 
-#: ../src/file-manager/fm-directory-view.c:6241
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Sijaintia ei voi poistaa asemasta"
 
-#: ../src/file-manager/fm-directory-view.c:6256
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Asemaa ei voi pysäyttää"
 
-#: ../src/file-manager/fm-directory-view.c:6811
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Yhdistä palvelimeen %s"
 
-#: ../src/file-manager/fm-directory-view.c:6816
-#: ../src/file-manager/fm-directory-view.c:8018
-#: ../src/file-manager/fm-directory-view.c:8110
-#: ../src/file-manager/fm-directory-view.c:8220
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Yhdistä"
 
-#: ../src/file-manager/fm-directory-view.c:6830
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "Linkin _nimi:"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7072
-msgid "Create _Document"
-msgstr "Luo _asiakirja"
+#: ../src/nautilus-view.c:6928
+msgid "Create New _Document"
+msgstr "Luo uusi _asiakirja"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7073
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Avaa oh_jelmalla"
 
-#: ../src/file-manager/fm-directory-view.c:7074
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Valitse ohjelma, jolla valittu kohde avataan"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7076
-#: ../src/file-manager/fm-directory-view.c:7346
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Ominaisuudet"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7077
-#: ../src/file-manager/fm-directory-view.c:8786
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Katsele tai muokkaa jokaisen valitun kohteen ominaisuuksia"
 
-#. name, stock id
-#. label, accelerator
-#. add the "create folder" menu item
-#: ../src/file-manager/fm-directory-view.c:7084
-#: ../src/file-manager/fm-tree-view.c:1194
-msgid "Create _Folder"
-msgstr "Luo _kansio"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7085
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Luo uusi tyhjä kansio tähän kansioon"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7087
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Asiakirjamalleja ei ole asennettu"
 
 #. name, stock id
-#. translators: this is used to indicate that a file doesn't contain anything
+#. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7090
-msgid "_Empty File"
-msgstr "_Tyhjä tiedosto"
+#: ../src/nautilus-view.c:6946
+msgid "_Empty Document"
+msgstr "_Tyhjä asiakirja"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7091
-msgid "Create a new empty file inside this folder"
-msgstr "Luo uusi tyhjä tiedosto tähän kansioon"
+#: ../src/nautilus-view.c:6947
+msgid "Create a new empty document inside this folder"
+msgstr "Luo uusi tyhjä asiakirja tähän kansioon"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7099
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Avaa valittu kohde tässä ikkunassa"
 
@@ -4167,109 +4415,73 @@ msgstr "Avaa valittu kohde tässä ikkun
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7106
-#: ../src/file-manager/fm-directory-view.c:7278
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Avaa ikkunassa"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7107
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Avaa jokainen valittu kohde ikkunassa"
 
-#. name, stock id
-#. label, accelerator
-#. add the "open in new tab" menu item
-#: ../src/file-manager/fm-directory-view.c:7110
-#: ../src/file-manager/fm-directory-view.c:7282
-#: ../src/file-manager/fm-directory-view.c:8350
-#: ../src/file-manager/fm-directory-view.c:8676
-#: ../src/file-manager/fm-tree-view.c:1174
-#: ../src/nautilus-places-sidebar.c:2230
-msgid "Open in New _Tab"
-msgstr "Avaa uudessa _välilehdessä"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7111
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Avaa kukin valittu kohde uudessa välilehdessä"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7114
-#: ../src/file-manager/fm-directory-view.c:7287
-msgid "Open in _Folder Window"
-msgstr "Avaa _kansioikkunassa"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7115
-msgid "Open each selected item in a folder window"
-msgstr "Avaa jokainen valittu kohde kansionäkymässä"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7118
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Muu _ohjelma…"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7119
-#: ../src/file-manager/fm-directory-view.c:7123
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Valitse muu ohjelma, jolla valittu kohde avataan"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7122
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
-msgstr "Avaa _muussa sovelluksessa..."
+msgstr "Avaa _muussa sovelluksessa…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7126
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "Avaa _skriptikansio"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7127
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Näytä kansio, jossa on tämän valikon skriptit"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7135
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Valmistele valittujen tiedostojen siirtoa ”liitä”-komennolla"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7139
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Valmistele valittujen tiedostojen kopiointia ”liitä”-komennolla"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7143
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Siirrä tai kopioi viimeksi ”leikkaa”- tai ”kopioi”-komennolla valitut "
 "tiedostot"
 
-#. We make accelerator "" instead of null here to not inherit the stock
-#. accelerator for paste
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7148
-#: ../src/file-manager/fm-directory-view.c:7300
-#: ../src/file-manager/fm-tree-view.c:1226
-msgid "_Paste Into Folder"
-msgstr "L_iitä tiedostoja kansioon"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7149
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4278,103 +4490,91 @@ msgstr ""
 "tiedostot valittuun kansioon"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7151
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Ko_pioi kohteeseen"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7152
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "S_iirrä kohteeseen"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7155
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Valitse tämän ikkunan kaikki kohteet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7158
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Valitse _täsmäävät kohteet…"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7159
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr ""
 "Valitse tämän ikkunan kaikki kohteet, jotka täsmäävät annettuun lausekkeeseen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7162
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Käänteinen valinta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7163
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Valitse kaikki ne kohdat, jotka eivät ole nyt valittuna"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7166
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "_Monista"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7167
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Monista valitut kohteet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7170
-#: ../src/file-manager/fm-directory-view.c:8770
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "T_ee linkki"
 msgstr[1] "T_ee linkit"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7171
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Luo symbolinen linkki jokaiselle valitulle kohteelle"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7174
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Nimeä uudelleen…"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7175
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Nimeä valittu kohta uudelleen"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7183
-#: ../src/file-manager/fm-directory-view.c:8731
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Siirrä jokainen valittu kohde roskakoriin"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7186
-#: ../src/file-manager/fm-directory-view.c:7309
-#: ../src/file-manager/fm-directory-view.c:8751
-#: ../src/file-manager/fm-tree-view.c:1256
-msgid "_Delete"
-msgstr "P_oista"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7187
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Poista jokainen valittu kohde siirtämättä roskakoriin"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7190
-#: ../src/file-manager/fm-directory-view.c:7313
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Palauta"
 
@@ -4386,210 +4586,137 @@ msgstr "_Palauta"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7200
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Palauta näky_mään oletukset"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7201
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Palauta kohteiden järjestys ja mittakaava tämän näkymän asetusten mukaisiksi"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7204
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Yhdistä tähän palvelimeen"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7205
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Yhdistä tähän palvelimeen pysyvästi"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7208
-#: ../src/file-manager/fm-directory-view.c:7236
-#: ../src/file-manager/fm-directory-view.c:7317
-#: ../src/nautilus-places-sidebar.c:2266
-msgid "_Mount"
-msgstr "_Liitä"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7209
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Liitä valittu asema"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7213
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Irrota valittu asema"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7217
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Poista valittu levy asemasta"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7220
-#: ../src/file-manager/fm-directory-view.c:7248
-#: ../src/file-manager/fm-directory-view.c:7329
-#: ../src/nautilus-places-sidebar.c:2294
-msgid "_Format"
-msgstr "_Alusta"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7221
-msgid "Format the selected volume"
-msgstr "Alusta valittu asema"
-
-#. name, stock id
-#. label, accelerator
-#. Adjust start/stop items to reflect the type of the drive
-#: ../src/file-manager/fm-directory-view.c:7224
-#: ../src/file-manager/fm-directory-view.c:7252
-#: ../src/file-manager/fm-directory-view.c:7333
-#: ../src/file-manager/fm-directory-view.c:8010
-#: ../src/file-manager/fm-directory-view.c:8014
-#: ../src/file-manager/fm-directory-view.c:8102
-#: ../src/file-manager/fm-directory-view.c:8106
-#: ../src/file-manager/fm-directory-view.c:8212
-#: ../src/file-manager/fm-directory-view.c:8216
-#: ../src/nautilus-places-sidebar.c:1444 ../src/nautilus-places-sidebar.c:2301
-msgid "_Start"
-msgstr "_Käynnistä"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7225
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Käynnistä valittu asema"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7228
-#: ../src/file-manager/fm-directory-view.c:7256
-#: ../src/file-manager/fm-directory-view.c:7337
-#: ../src/file-manager/fm-directory-view.c:8039
-#: ../src/file-manager/fm-directory-view.c:8131
-#: ../src/file-manager/fm-directory-view.c:8241
-#: ../src/nautilus-places-sidebar.c:1445 ../src/nautilus-places-sidebar.c:2308
-#: ../src/nautilus-window-menus.c:810
-msgid "_Stop"
-msgstr "_Pysäytä"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7229
-#: ../src/file-manager/fm-directory-view.c:8242
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Pysäytä valittu asema"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7232
-#: ../src/file-manager/fm-directory-view.c:7260
-#: ../src/file-manager/fm-directory-view.c:7341
-#: ../src/nautilus-places-sidebar.c:2287
-msgid "_Detect Media"
-msgstr "_Tunnista media"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7233
-#: ../src/file-manager/fm-directory-view.c:7261
-#: ../src/file-manager/fm-directory-view.c:7342
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Tunnista media valitussa asemassa"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7237
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Liitä avoimeen kansioon liittyvä osio"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7241
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Irrota avoimeen kansioon liittyvä osio"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7245
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Avaa kelkka avoimeen kansioon liittyvältä laitteelta"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7249
-msgid "Format the volume associated with the open folder"
-msgstr "Alusta avoimeen kansioon liittyvän osion tiedostojärjestelmä"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7253
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Käynnistä avoimeen kansioon liittyvä asema"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7257
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Pysäytä avoimeen kansioon liittyvä asema"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7264
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Avaa tiedosto ja sulje ikkuna"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7268
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Tallenna _haku"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7269
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Tallenna muokattu haku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7272
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Tallenna _haku nimellä…"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7273
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Tallenna nykyinen haku tiedostoon"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7279
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Avaa tämä kansio selausikkunassa"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7283
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Avaa tämä kansio uudessa välilehdessä"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7288
-msgid "Open this folder in a folder window"
-msgstr "Avaa tämä kansio kansionäkymässä"
-
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7293
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Valmistele tämän kansion siirtoa ”liitä”-komennolla"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7297
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Valmistele tämän kansion kopiointia ”liitä”-komennolla"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7301
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4598,3009 +4725,2293 @@ msgstr ""
 "tiedostot tähän kansioon"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7306
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Siirretään tämä kansio roskakoriin"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7310
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Poista tämä kansio siirtämättä roskakoriin"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7318
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Liitä tähän kansioon liittyvä asema"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7322
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Irrota tähän kansioon liittyvä asema"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7326
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Poista asemasta tähän kansioon liittyvä levy"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7330
-msgid "Format the volume associated with this folder"
-msgstr "Alusta tähän kansioon liittyvä asema"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7334
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Käynnistä tähän kansioon liittyvä asema"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7338
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Pysäytä tähän kansioon liittyvä asema"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7347
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Näytä tai muokkaa tämän kansion ominaisuuksia"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7350
-#: ../src/file-manager/fm-directory-view.c:7353
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Toinen paneeli"
 
-#: ../src/file-manager/fm-directory-view.c:7351
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopioi valitut toiseen paneeliin"
 
-#: ../src/file-manager/fm-directory-view.c:7354
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Siirrä valitut toiseen paneeliin"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7357
-#: ../src/file-manager/fm-directory-view.c:7361
-#: ../src/nautilus-window-menus.c:854
-msgid "_Home Folder"
-msgstr "_Kotikansio"
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
+msgid "_Home"
+msgstr "_Koti"
 
-#: ../src/file-manager/fm-directory-view.c:7358
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Kopioi valitut kotikansioon"
 
-#: ../src/file-manager/fm-directory-view.c:7362
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Siirrä valitut kotikansioon"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7365
-#: ../src/file-manager/fm-directory-view.c:7369
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Työpöytä"
 
-#: ../src/file-manager/fm-directory-view.c:7366
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Kopioi valitut työpöydälle"
 
-#: ../src/file-manager/fm-directory-view.c:7370
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Siirrä valitut työpöydälle"
 
 #. Translators: %s is a directory
-#: ../src/file-manager/fm-directory-view.c:7450
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Aja tai muokkaa kansion %s skriptejä"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/file-manager/fm-directory-view.c:7452
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "Sk_riptit"
 
-#: ../src/file-manager/fm-directory-view.c:7858
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Siirrä avoin kansio roskakorista kohteeseen ”%s”"
 
-#: ../src/file-manager/fm-directory-view.c:7861
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Siirrä valittu kansio roskakorista kohteeseen ”%s”"
 msgstr[1] "Siirrä valitut kansiot roskakorista kohteeseen ”%s”"
 
-#: ../src/file-manager/fm-directory-view.c:7865
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Siirrä valittu kansio pois roskakorista"
 msgstr[1] "Siirrä valitut kansiot pois roskakorista"
 
-#: ../src/file-manager/fm-directory-view.c:7871
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Siirrä valittu tiedosto roskakorista kohteeseen ”%s”"
 msgstr[1] "Siirrä valitut tiedostot roskakorista kohteeseen ”%s”"
 
-#: ../src/file-manager/fm-directory-view.c:7875
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Siirrä valittu tiedosto roskakorista kohteeseen"
 msgstr[1] "Siirrä valitut tiedostot roskakorista kohteeseen"
 
-#: ../src/file-manager/fm-directory-view.c:7881
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Siirrä valittu kohde roskakorista kohteeseen ”%s”"
 msgstr[1] "Siirrä valitut kohteet roskakorista kohteeseen ”%s”"
 
-#: ../src/file-manager/fm-directory-view.c:7885
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Siirrä valittu kohde roskakorista kohteeseen"
 msgstr[1] "Siirrä valitut kohteet roskakorista kohteeseen"
 
-#: ../src/file-manager/fm-directory-view.c:8011
-#: ../src/file-manager/fm-directory-view.c:8015
-#: ../src/file-manager/fm-directory-view.c:8213
-#: ../src/file-manager/fm-directory-view.c:8217
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Käynnistä valittu asema"
 
-#: ../src/file-manager/fm-directory-view.c:8019
-#: ../src/file-manager/fm-directory-view.c:8221
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Liitä valittuun asemaan"
 
-#: ../src/file-manager/fm-directory-view.c:8022
-#: ../src/file-manager/fm-directory-view.c:8114
-#: ../src/file-manager/fm-directory-view.c:8224
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Käynnistä usean levyn asema"
 
-#: ../src/file-manager/fm-directory-view.c:8023
-#: ../src/file-manager/fm-directory-view.c:8225
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Käynnistä valittu usean levyn asema"
 
-#: ../src/file-manager/fm-directory-view.c:8026
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "Avaa _aseman lukitus"
 
-#: ../src/file-manager/fm-directory-view.c:8027
-#: ../src/file-manager/fm-directory-view.c:8229
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Avaa valitun aseman lukitus"
 
-#: ../src/file-manager/fm-directory-view.c:8040
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Pysäytä valittu asema"
 
-#: ../src/file-manager/fm-directory-view.c:8043
-#: ../src/file-manager/fm-directory-view.c:8135
-#: ../src/file-manager/fm-directory-view.c:8245
-#: ../src/nautilus-places-sidebar.c:1451
-msgid "_Safely Remove Drive"
-msgstr "_Sammuta asema turvallisesti"
-
-#: ../src/file-manager/fm-directory-view.c:8044
-#: ../src/file-manager/fm-directory-view.c:8246
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Sammuta valittu asema turvallisesti"
 
-#: ../src/file-manager/fm-directory-view.c:8047
-#: ../src/file-manager/fm-directory-view.c:8139
-#: ../src/file-manager/fm-directory-view.c:8249
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Katkaise yhteys"
 
-#: ../src/file-manager/fm-directory-view.c:8048
-#: ../src/file-manager/fm-directory-view.c:8250
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Katkaise yhteys valittuun asemaan"
 
-#: ../src/file-manager/fm-directory-view.c:8051
-#: ../src/file-manager/fm-directory-view.c:8143
-#: ../src/file-manager/fm-directory-view.c:8253
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Pysäytä usean levyn asema"
 
-#: ../src/file-manager/fm-directory-view.c:8052
-#: ../src/file-manager/fm-directory-view.c:8254
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Pysäytä valittu usean levyn asema"
 
-#: ../src/file-manager/fm-directory-view.c:8055
-#: ../src/file-manager/fm-directory-view.c:8147
-#: ../src/file-manager/fm-directory-view.c:8257
-#: ../src/nautilus-places-sidebar.c:1464
-msgid "_Lock Drive"
-msgstr "_Lukitse asema"
-
-#: ../src/file-manager/fm-directory-view.c:8056
-#: ../src/file-manager/fm-directory-view.c:8258
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Lukitse valittu asema"
 
-#: ../src/file-manager/fm-directory-view.c:8103
-#: ../src/file-manager/fm-directory-view.c:8107
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Käynnistä avoimeen kansioon liittyvä asema"
 
-#: ../src/file-manager/fm-directory-view.c:8111
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Liitä avoimeen kansioon liittyvä asema"
 
-#: ../src/file-manager/fm-directory-view.c:8115
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Käynnistä avoimeen kansioon liittyvä monen levyn asema"
 
-#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/file-manager/fm-directory-view.c:8118
-#: ../src/file-manager/fm-directory-view.c:8228
-#: ../src/nautilus-places-sidebar.c:1463
-msgid "_Unlock Drive"
-msgstr "_Avaa aseman lukitus"
-
-#: ../src/file-manager/fm-directory-view.c:8119
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Avaa avoimeen kansioon liittyvän aseman lukitus"
 
-#: ../src/file-manager/fm-directory-view.c:8132
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Pysäytä avoimeen kansioon liittyvä asema"
 
-#: ../src/file-manager/fm-directory-view.c:8136
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Sammuta avoimeen kansioon liittyvä asema turvallisesti"
 
-#: ../src/file-manager/fm-directory-view.c:8140
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Katkaise yhteys avoimeen kansioon liittyvään asemaan"
 
-#: ../src/file-manager/fm-directory-view.c:8144
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Pysäytä avoimeen kansioon liittyvä monen levyn asema"
 
-#: ../src/file-manager/fm-directory-view.c:8148
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Lukitse avoimeen kansioon liittyvä osio"
 
-#. add the "open in new window" menu item
-#: ../src/file-manager/fm-directory-view.c:8327
-#: ../src/file-manager/fm-directory-view.c:8637
-#: ../src/file-manager/fm-tree-view.c:1183
-#: ../src/nautilus-places-sidebar.c:2237
-msgid "Open in New _Window"
-msgstr "Avaa uudessa _ikkunassa"
-
-#: ../src/file-manager/fm-directory-view.c:8329
-#: ../src/file-manager/fm-directory-view.c:8646
-msgid "Browse in New _Window"
-msgstr "Selaa uudessa _ikkunassa"
-
-#: ../src/file-manager/fm-directory-view.c:8335
-#: ../src/file-manager/fm-directory-view.c:8656
-msgid "_Browse Folder"
-msgid_plural "_Browse Folders"
-msgstr[0] "_Selaa kansiota"
-msgstr[1] "_Selaa kansioita"
-
-#: ../src/file-manager/fm-directory-view.c:8352
-#: ../src/file-manager/fm-directory-view.c:8685
-msgid "Browse in New _Tab"
-msgstr "Selaa uudessa _välilehdessä"
-
-#: ../src/file-manager/fm-directory-view.c:8401
-#: ../src/file-manager/fm-directory-view.c:8726
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "Poista pysyvästi"
 
-#: ../src/file-manager/fm-directory-view.c:8402
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Poistetaanko avoin kansio pysyvästi?"
 
-#: ../src/file-manager/fm-directory-view.c:8406
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Siirrä valittu kansio roskakoriin"
 
-#: ../src/file-manager/fm-directory-view.c:8586
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Avaa sovelluksella %s"
 
-#: ../src/file-manager/fm-directory-view.c:8639
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Avaa %'d uudessa _ikkunassa"
 msgstr[1] "Avaa %'d uudessa _ikkunassa"
 
-#: ../src/file-manager/fm-directory-view.c:8648
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "Selaa %'d uudessa _ikkunassa"
-msgstr[1] "Selaa %'d uudessa _ikkunassa"
-
-#: ../src/file-manager/fm-directory-view.c:8678
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Avaa %'d uudessa _välilehdessä"
 msgstr[1] "Avaa %'d uudessa _välilehdessä"
 
-#: ../src/file-manager/fm-directory-view.c:8687
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "Selaa %'d uudessa _välilehdessä"
-msgstr[1] "Selaa %'d uudessa _välilehdessä"
-
-#: ../src/file-manager/fm-directory-view.c:8727
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Poista kaikki valitut kohteet pysyvästi"
 
-#: ../src/file-manager/fm-directory-view.c:8784
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Katsele tai muokkaa avatun kansion ominaisuuksia"
 
-#: ../src/file-manager/fm-directory-view.c:10088
-msgid "Download location?"
-msgstr "Tallennetaanko sijainti verkosta?"
-
-#: ../src/file-manager/fm-directory-view.c:10091
-msgid "You can download it or make a link to it."
-msgstr "Voit tallentaa sijainnin tai luoda siihen osoittavan linkin."
-
-#: ../src/file-manager/fm-directory-view.c:10094
-msgid "Make a _Link"
-msgstr "Tee _linkki"
-
-#: ../src/file-manager/fm-directory-view.c:10098
-msgid "_Download"
-msgstr "_Tallenna"
-
-#: ../src/file-manager/fm-directory-view.c:10259
-#: ../src/file-manager/fm-directory-view.c:10317
-#: ../src/file-manager/fm-directory-view.c:10422
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Veto ja pudotus ei toimi."
 
-#: ../src/file-manager/fm-directory-view.c:10260
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Veto ja pudotus toimii vain paikallisissa tiedostojärjestelmissä."
 
-#: ../src/file-manager/fm-directory-view.c:10318
-#: ../src/file-manager/fm-directory-view.c:10423
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Vetotyyppi oli väärä."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/file-manager/fm-directory-view.c:10500
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "raahattu teksti.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/file-manager/fm-directory-view.c:10545
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "raahattu data"
 
-#: ../src/file-manager/fm-ditem-page.c:411
-#: ../src/file-manager/fm-ditem-page.c:421
-msgid "Comment"
-msgstr "Kommentti"
+#: ../src/nautilus-window-bookmarks.c:82
+msgid ""
+"Do you want to remove any bookmarks with the non-existing location from your "
+"list?"
+msgstr "Haluatko, että kaikki kohteettomat kirjanmerkit poistetaan?"
 
-#: ../src/file-manager/fm-ditem-page.c:414
-msgid "URL"
-msgstr "URL"
+#: ../src/nautilus-window-bookmarks.c:84
+#, c-format
+msgid "The location \"%s\" does not exist."
+msgstr "Sijainti ”%s” ei ole olemassa."
 
-#: ../src/file-manager/fm-ditem-page.c:417
-#: ../src/file-manager/fm-ditem-page.c:427
-#: ../src/nautilus-image-properties-page.c:352
-msgid "Description"
-msgstr "Kuvaus"
+#: ../src/nautilus-window-bookmarks.c:87
+msgid "Bookmark for Nonexistent Location"
+msgstr "Olemattomaan sijaintiin viittaava kirjanmerkki"
 
-#: ../src/file-manager/fm-ditem-page.c:424
-msgid "Command"
-msgstr "Komento"
+#: ../src/nautilus-window-bookmarks.c:317
+msgid "Go to the location specified by this bookmark"
+msgstr "Siirry tämän kirjanmerkin osoittamaan sijaintiin"
 
-#: ../src/file-manager/fm-error-reporting.c:65
-#, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
-msgstr ""
-"Sinulla ei ole kohteen tarvittavia oikeuksia ”%s” sisällön katselemiseen."
+#: ../src/nautilus-window-manage-views.c:603
+msgid "You can choose another view or go to a different location."
+msgstr "Voit valita muun näkymän tai siirtyä toiseen sijaintiin."
 
-#: ../src/file-manager/fm-error-reporting.c:69
-#, c-format
-msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
-msgstr "Kohdetta ”%s” ei löydy. Se on ehkä poistettu äskettäin."
+#: ../src/nautilus-window-manage-views.c:622
+msgid "The location cannot be displayed with this viewer."
+msgstr "Tämä katselin ei voi näyttää tätä sijaintia."
 
-#: ../src/file-manager/fm-error-reporting.c:73
-#, c-format
-msgid "Sorry, could not display all the contents of \"%s\": %s"
-msgstr "Kaikkea kohteen ”%s” sisältöä ei voitu näyttää: %s"
+msgid "Content View"
+msgstr "Sisältönäkymä"
 
-#: ../src/file-manager/fm-error-reporting.c:80
-msgid "The folder contents could not be displayed."
-msgstr "Kansion sisällön näyttäminen ei onnistu."
+msgid "View of the current folder"
+msgstr "Nykyisen kansion näkymä"
 
-#: ../src/file-manager/fm-error-reporting.c:109
-#, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
-msgstr "Nimi ”%s” on jo käytössä tässä kansiossa. Käytä toista nimeä."
+msgid "Searching..."
+msgstr "Etsitään…"
 
-#: ../src/file-manager/fm-error-reporting.c:114
-#, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr ""
-"Kohdetta ”%s” ei ole tässä kansiossa. Ehkä se siirrettiin tai poistettiin "
-"juuri?"
+msgid "Nautilus has no installed viewer capable of displaying the folder."
+msgstr "Nautilukseen ei ole asennettu katselinta, joka voisi näyttää kansion."
 
-#: ../src/file-manager/fm-error-reporting.c:119
-#, c-format
-msgid "You do not have the permissions necessary to rename \"%s\"."
-msgstr "Sinulla ei ole kohteen ”%s” nimen muuttamiseen tarvittavia oikeuksia."
+msgid "The location is not a folder."
+msgstr "Sijainti ei ole kansio."
 
-#: ../src/file-manager/fm-error-reporting.c:124
 #, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr "Nimi ”%s” ei käy, koska siinä on merkki ”/”. Käytä toista nimeä."
+msgid "Could not find \"%s\"."
+msgstr "Kohdetta ”%s” ei löytynyt."
 
-#: ../src/file-manager/fm-error-reporting.c:128
-#, c-format
-msgid "The name \"%s\" is not valid. Please use a different name."
-msgstr "Nimi ”%s” ei kelpaa.  Käytä toista nimeä."
+msgid "Please check the spelling and try again."
+msgstr "Tarkasta oikeinkirjoitus ja yritä uudelleen."
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:143
 #, c-format
-msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
-msgstr "Kohdetta ”%s” ei voitu nimetä uudestaan nimelle ”%s”: %s"
+msgid "Nautilus cannot handle \"%s\" locations."
+msgstr "Nautilus ei voi käsitellä ”%s” -sijainteja."
 
-#: ../src/file-manager/fm-error-reporting.c:151
-msgid "The item could not be renamed."
-msgstr "Kohteen uudelleennimeäminen ei onnistunut."
+msgid "Nautilus cannot handle this kind of location."
+msgstr "Nautilus ei voi käsitellä tämän tyyppisiä sijainteja."
+
+msgid "Unable to mount the location."
+msgstr "Sijaintia ei voi liittää."
 
-#: ../src/file-manager/fm-error-reporting.c:173
+msgid "Access was denied."
+msgstr "Käyttö estetty."
+
+#. This case can be hit for user-typed strings like "foo" due to
+#. * the code that guesses web addresses when there's no initial "/".
+#. * But this case is also hit for legitimate web addresses when
+#. * the proxy is set up wrong.
+#.
 #, c-format
+msgid "Could not display \"%s\", because the host could not be found."
+msgstr "Kohdetta ”%s” ei voitu näyttää, koska verkkonimeä ei löydy."
+
 msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
-msgstr "Sinulla ei ole kohteen ”%s” nimen muuttamiseen tarvittavia oikeuksia."
+"Check that the spelling is correct and that your proxy settings are correct."
+msgstr ""
+"Varmista että kirjoitit oikein, ja että välipalvelinasetukset ovat kunnossa."
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:186
 #, c-format
-msgid "Sorry, could not change the group of \"%s\": %s"
-msgstr "Kohteen ”%s” ryhmää ei voitu vaihtaa: %s"
+msgid ""
+"Error: %s\n"
+"Please select another viewer and try again."
+msgstr ""
+"Virhe: %s\n"
+"Valitse toinen katselin ja yritä uudelleen."
 
-#: ../src/file-manager/fm-error-reporting.c:191
-msgid "The group could not be changed."
-msgstr "Ryhmän muuttaminen ei onnistunut."
+#: ../src/nautilus-window-menus.c:355
+msgid ""
+"Nautilus is free software; you can redistribute it and/or modify it under "
+"the terms of the GNU General Public License as published by the Free "
+"Software Foundation; either version 2 of the License, or (at your option) "
+"any later version."
+msgstr ""
+"Nautilus on vapaa ohjelma, ja sitä levitetään Free Software Foundationin "
+"julkaiseman GNU General Public License -lisenssin version 2 tai "
+"valinnaisesti myöhemmän version alaisena."
 
-#: ../src/file-manager/fm-error-reporting.c:211
-#, c-format
-msgid "Sorry, could not change the owner of \"%s\": %s"
-msgstr "Kohteen ”%s” omistajaa ei voitu vaihtaa: %s"
+#: ../src/nautilus-window-menus.c:359
+msgid ""
+"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
+"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
+"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
+"details."
+msgstr ""
+"Nautilusta levitetään toivoen, että se olisi hyödyllinen, mutta ILMAN "
+"MINKÄÄNLAISTA TAKUUTA, ei edes takuuta MYYNTIKELPOISUUDESTA tai SOPIVUUDESTA "
+"TIETTYYN KÄYTTÖÖN. Lisätietoja on GNU General Public Licence -lisenssissä."
 
-#: ../src/file-manager/fm-error-reporting.c:213
-msgid "The owner could not be changed."
-msgstr "Omistajan muuttaminen ei onnistunut."
+#: ../src/nautilus-window-menus.c:363
+msgid ""
+"You should have received a copy of the GNU General Public License along with "
+"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
+"Street, Fifth Floor, Boston, MA 02110-1301 USA"
+msgstr ""
+"GNU General Public Licence -lisenssin kopion tulisi olla toimitettuna "
+"Nautiluksen mukana. Jos näin ei ole, kirjoita Free Software Foundationille,  "
+"51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
-#: ../src/file-manager/fm-error-reporting.c:233
-#, c-format
-msgid "Sorry, could not change the permissions of \"%s\": %s"
-msgstr "Kohteen ”%s” oikeuksia ei voitu muuttaa: %s"
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Nautiluksen tekijät"
 
-#: ../src/file-manager/fm-error-reporting.c:235
-msgid "The permissions could not be changed."
-msgstr "Oikeuksien muuttaminen ei onnistunut."
+#. Set initial window title
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
+msgid "Nautilus"
+msgstr "Nautilus"
 
-#: ../src/file-manager/fm-error-reporting.c:340
-#, c-format
-msgid "Renaming \"%s\" to \"%s\"."
-msgstr "Nimetään kohde ”%s” kohteeksi ”%s”."
+#: ../src/nautilus-window-menus.c:384
+msgid ""
+"Nautilus lets you organize files and folders, both on your computer and "
+"online."
+msgstr ""
+"Järjestä tiedostoja ja kansioita omalla tietokoneellasi sekä verkossa "
+"käyttäen Nautilusta."
 
-#: ../src/file-manager/fm-icon-view.c:126
-msgid "by _Name"
-msgstr "_Nimen mukaan"
+#. Translators should localize the following string
+#. * which will be displayed at the bottom of the about
+#. * box to give credit to the translator(s).
+#.
+#: ../src/nautilus-window-menus.c:396
+msgid "translator-credits"
+msgstr ""
+"Ilkka Tuohela, 2005-2009\n"
+"Timo Jyrinki, 2008\n"
+"Pauli Virtanen, 2000-2005\n"
+"Ville-Pekka Vainio, 2011\n"
+"\n"
+"http://gnome.fi/\n"
+"\n"
+"Launchpad Contributions:\n"
+"  Christian Hellberg https://launchpad.net/~christian-hellberg\n"
+"  Ilkka Tuohela https://launchpad.net/~hile-hut\n"
+"  Jiri Grönroos https://launchpad.net/~jiri-gronroos\n"
+"  Jussi Aalto https://launchpad.net/~jtaalto\n"
+"  Lazy https://launchpad.net/~ubuntu-bugs-oittaa\n"
+"  Timo Jyrinki https://launchpad.net/~timo-jyrinki\n"
+"  Tomi Juntunen https://launchpad.net/~tojuntu\n"
+"  Tommi Saira https://launchpad.net/~tommisaira"
 
-#: ../src/file-manager/fm-icon-view.c:127
-#: ../src/file-manager/fm-icon-view.c:1646
-msgid "Keep icons sorted by name in rows"
-msgstr "Pidä kuvakkeet riveissä nimen mukaisessa järjestyksessä"
+#: ../src/nautilus-window-menus.c:399
+msgid "Nautilus Web Site"
+msgstr "Nautiluksen www-sivut"
 
-#: ../src/file-manager/fm-icon-view.c:133
-msgid "by _Size"
-msgstr "_Koon mukaan"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:913
+msgid "_File"
+msgstr "_Tiedosto"
 
-#: ../src/file-manager/fm-icon-view.c:134
-#: ../src/file-manager/fm-icon-view.c:1650
-msgid "Keep icons sorted by size in rows"
-msgstr "Pidä kuvakkeet riveissä koon mukaisessa järjestyksessä"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:914
+msgid "_Edit"
+msgstr "_Muokkaa"
 
-#: ../src/file-manager/fm-icon-view.c:140
-msgid "by _Type"
-msgstr "_Tyypin mukaan"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:915
+msgid "_View"
+msgstr "_Näytä"
 
-#: ../src/file-manager/fm-icon-view.c:141
-#: ../src/file-manager/fm-icon-view.c:1654
-msgid "Keep icons sorted by type in rows"
-msgstr "Pidä kuvakkeet riveissä tyypin mukaisessa järjestyksessä"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:916
+msgid "_Help"
+msgstr "O_hje"
 
-#: ../src/file-manager/fm-icon-view.c:147
-msgid "by Modification _Date"
-msgstr "Muokkaus_päivämäärän mukaan"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:918
+msgid "_Close"
+msgstr "_Sulje"
 
-#: ../src/file-manager/fm-icon-view.c:148
-#: ../src/file-manager/fm-icon-view.c:1658
-msgid "Keep icons sorted by modification date in rows"
-msgstr "Pidä kuvakkeet riveissä muokkauspäivämäärän mukaisessa järjestyksessä"
+#. tooltip
+#: ../src/nautilus-window-menus.c:919
+msgid "Close this folder"
+msgstr "Sulje tämän kansio"
 
-#: ../src/file-manager/fm-icon-view.c:154
-msgid "by _Emblems"
-msgstr "Tunnus_merkkien mukaan"
-
-#: ../src/file-manager/fm-icon-view.c:155
-#: ../src/file-manager/fm-icon-view.c:1662
-msgid "Keep icons sorted by emblems in rows"
-msgstr "Pidä kuvakkeet riveissä tunnusmerkkien mukaisessa järjestyksessä"
+#: ../src/nautilus-window-menus.c:922
+msgid "Prefere_nces"
+msgstr "A_setukset"
 
-#: ../src/file-manager/fm-icon-view.c:161
-msgid "by T_rash Time"
-msgstr "_roskakoriin siirron ajan mukaan"
+#: ../src/nautilus-window-menus.c:923
+msgid "Edit Nautilus preferences"
+msgstr "Muokkaa Nautiluksen asetuksia"
 
-#: ../src/file-manager/fm-icon-view.c:162
-#: ../src/file-manager/fm-icon-view.c:1666
-msgid "Keep icons sorted by trash time in rows"
-msgstr "Pidä kuvakkeet lajiteltuna roskakoriin siirron ajan mukaan riveittäin"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:925
+msgid "_Undo"
+msgstr "_Kumoa"
 
-#: ../src/file-manager/fm-icon-view.c:728
-msgid "_Organize Desktop by Name"
-msgstr "_Järjestä kohteet nimen mukaan"
+#: ../src/nautilus-window-menus.c:926
+msgid "Undo the last text change"
+msgstr "Kumoa viimeisin tekstin muutos"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-icon-view.c:1606
-msgid "Arran_ge Items"
-msgstr "_Järjestä"
+#: ../src/nautilus-window-menus.c:928
+msgid "Open _Parent"
+msgstr "Avaa _yläkansio"
+
+#: ../src/nautilus-window-menus.c:929
+msgid "Open the parent folder"
+msgstr "Avaa yläkansio"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:936
+msgid "Stop loading the current location"
+msgstr "Keskeytä nykyisen sijainnin lataus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1608
-msgid "Resize Icon..."
-msgstr "Muuta kuvakkeen kokoa..."
+#: ../src/nautilus-window-menus.c:939
+msgid "_Reload"
+msgstr "Päi_vitä"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1609
-msgid "Make the selected icon resizable"
-msgstr "Tee valitun kuvakkeen koosta muutettava"
+#: ../src/nautilus-window-menus.c:940
+msgid "Reload the current location"
+msgstr "Lataa nykyinen sijainti uudestaan"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1612
-#: ../src/file-manager/fm-icon-view.c:1789
-msgid "Restore Icons' Original Si_zes"
-msgstr "Palauta kuvakkeiden alkuper_äiset koot"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Kaikki aiheet"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1613
-msgid "Restore each selected icon to its original size"
-msgstr "Palauta jokaisen valitun kuvakkeen alkuperäinen koko"
+#: ../src/nautilus-window-menus.c:944
+msgid "Display Nautilus help"
+msgstr "Näytä Nautiluksen ohje"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1616
-msgid "_Organize by Name"
-msgstr "_Järjestä nimen mukaan"
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Etsi tiedostoja"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1617
-msgid "Reposition icons to better fit in the window and avoid overlapping"
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
 msgstr ""
-"Sijoittele kuvakkeet niin, että ne mahtuvat paremmin ikkunaan ja välttävät "
-"päällekkäin olemista"
+"Etsi tiedostoja nimen ja tyypin perusteella. Tallenna haut myöhempää käyttöä "
+"varten."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1623
-msgid "Compact _Layout"
-msgstr "Tiivis _asettelu"
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Järjestä tiedostoja ja kansioita"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1624
-msgid "Toggle using a tighter layout scheme"
-msgstr "Valitse, käytetäänkö tiheämpää asettelutapaa"
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Järjestä tiedostoja nimen, koon, tyypin tai muutosajan mukaan."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1628
-msgid "Re_versed Order"
-msgstr "_Käänteinen järjestys"
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Löydä kadonnut tiedosto"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1629
-msgid "Display icons in the opposite order"
-msgstr "Näytä kuvakkeet käänteisessä järjestyksessä"
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Seuraa näitä vihjeitä, jos et löydä luomaasi tai lataamaasi tiedostoa."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1633
-msgid "_Keep Aligned"
-msgstr "Pi_dä tasattuna"
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Jaa ja siirrä tiedostoja"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1634
-msgid "Keep icons lined up on a grid"
-msgstr "Pidä kuvakkeet ruudukossa"
-
-#: ../src/file-manager/fm-icon-view.c:1641
-msgid "_Manually"
-msgstr "_Käsin"
-
-#: ../src/file-manager/fm-icon-view.c:1642
-msgid "Leave icons wherever they are dropped"
-msgstr "Jätä kuvakkeet sinne, mihin ne pudotetaan"
-
-#: ../src/file-manager/fm-icon-view.c:1645
-msgid "By _Name"
-msgstr "_Nimen mukaan"
-
-#: ../src/file-manager/fm-icon-view.c:1649
-msgid "By _Size"
-msgstr "_Koon mukaan"
-
-#: ../src/file-manager/fm-icon-view.c:1653
-msgid "By _Type"
-msgstr "_Tyypin mukaan"
-
-#: ../src/file-manager/fm-icon-view.c:1657
-msgid "By Modification _Date"
-msgstr "Muokkaus_päivämäärän mukaan"
-
-#: ../src/file-manager/fm-icon-view.c:1661
-msgid "By _Emblems"
-msgstr "Tunnus_merkkien mukaan"
-
-#: ../src/file-manager/fm-icon-view.c:1665
-msgid "By T_rash Time"
-msgstr "_Roskakoriin siirron ajan mukaan"
-
-#: ../src/file-manager/fm-icon-view.c:1790
-msgid "Restore Icon's Original Si_ze"
-msgstr "Palauta kuvakkeen alkuper_äinen koko"
-
-#: ../src/file-manager/fm-icon-view.c:2214
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "viittaa kohteeseen ”%s”"
-
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3205
-msgid "_Icons"
-msgstr "_Kuvakkeet"
-
-#: ../src/file-manager/fm-icon-view.c:3206
-msgid "The icon view encountered an error."
-msgstr "Kuvakenäkymässä tapahtui virhe."
-
-#: ../src/file-manager/fm-icon-view.c:3207
-msgid "The icon view encountered an error while starting up."
-msgstr "Kuvakenäkymän käynnistyksessä tapahtui virhe."
-
-#: ../src/file-manager/fm-icon-view.c:3208
-msgid "Display this location with the icon view."
-msgstr "Näytä tämä sijainti kuvakenäkymässä."
-
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3219
-msgid "_Compact"
-msgstr "_Tiivis"
-
-#: ../src/file-manager/fm-icon-view.c:3220
-msgid "The compact view encountered an error."
-msgstr "Tiivisnäkymässä tapahtui virhe."
-
-#: ../src/file-manager/fm-icon-view.c:3221
-msgid "The compact view encountered an error while starting up."
-msgstr "Tiivisnäkymän käynnistyksessä tapahtui virhe."
-
-#: ../src/file-manager/fm-icon-view.c:3222
-msgid "Display this location with the compact view."
-msgstr "Näytä tämä sijainti tiivisnäkymässä."
-
-#: ../src/file-manager/fm-list-model.c:397
-#: ../src/file-manager/fm-tree-model.c:1287
-msgid "(Empty)"
-msgstr "(Tyhjä)"
-
-#: ../src/file-manager/fm-list-model.c:399
-#: ../src/file-manager/fm-tree-model.c:1287 ../src/nautilus-window-slot.c:201
-msgid "Loading..."
-msgstr "Latautuu…"
-
-#: ../src/file-manager/fm-list-view.c:2317
-#, c-format
-msgid "%s Visible Columns"
-msgstr "%s: näkyvät sarakkeet"
-
-#: ../src/file-manager/fm-list-view.c:2336
-msgid "Choose the order of information to appear in this folder:"
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
 msgstr ""
-"Valitse tässä kansiossa näytettävien tietojen tietojen esitysjärjestys:"
+"Siirrä tiedostoja helposti tuttavillesi tai laitteillesi "
+"tiedostonhallinnasta."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-list-view.c:2390
-msgid "Visible _Columns..."
-msgstr "Näkyvät _sarakkeet…"
+#: ../src/nautilus-window-menus.c:963
+msgid "_About"
+msgstr "_Tietoja"
 
 #. tooltip
-#: ../src/file-manager/fm-list-view.c:2391
-msgid "Select the columns visible in this folder"
-msgstr "Valitse tässä kansiossa näkyvät sarakkeet"
-
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-list-view.c:3149
-msgid "_List"
-msgstr "_Luettelo"
-
-#: ../src/file-manager/fm-list-view.c:3150
-msgid "The list view encountered an error."
-msgstr "Listanäkymässä tapahtui virhe."
-
-#: ../src/file-manager/fm-list-view.c:3151
-msgid "The list view encountered an error while starting up."
-msgstr "Listanäkymää käynnistettäessä tapahtui virhe."
+#: ../src/nautilus-window-menus.c:964
+msgid "Display credits for the creators of Nautilus"
+msgstr "Näytä luettelo Nautiluksen tekijöistä"
 
-#: ../src/file-manager/fm-list-view.c:3152
-msgid "Display this location with the list view."
-msgstr "Näytä tämä sijainti listanäkymässä."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:967
+msgid "Zoom _In"
+msgstr "L_ähennä"
 
-#: ../src/file-manager/fm-properties-window.c:508
-msgid "You cannot assign more than one custom icon at a time!"
-msgstr "Voit asettaa vain yhden oman kuvakkeen kerrallaan!"
+#. tooltip
+#: ../src/nautilus-window-menus.c:968
+msgid "Increase the view size"
+msgstr "Kasvata näkymän kokoa"
 
-#: ../src/file-manager/fm-properties-window.c:509
-#: ../src/nautilus-information-panel.c:492
-msgid "Please drag just one image to set a custom icon."
-msgstr "Pudota vain yksi asettaaksesi sen kuvakkeeksi."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:979
+msgid "Zoom _Out"
+msgstr "L_oitonna"
 
-#: ../src/file-manager/fm-properties-window.c:520
-#: ../src/nautilus-information-panel.c:514
-msgid "The file that you dropped is not local."
-msgstr "Pudottamasi tiedosto ei ole paikallinen."
+#. tooltip
+#: ../src/nautilus-window-menus.c:980
+msgid "Decrease the view size"
+msgstr "Pienennä näkymän kokoa"
 
-#: ../src/file-manager/fm-properties-window.c:521
-#: ../src/file-manager/fm-properties-window.c:527
-#: ../src/nautilus-information-panel.c:515
-msgid "You can only use local images as custom icons."
-msgstr "Vain paikallisia tiedostoja voi käyttää omina kuvakkeina."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:987
+msgid "Normal Si_ze"
+msgstr "Tavallinen k_oko"
 
-#: ../src/file-manager/fm-properties-window.c:526
-#: ../src/nautilus-information-panel.c:520
-msgid "The file that you dropped is not an image."
-msgstr "Pudottamasi tiedosto ei ole kuva."
+#. tooltip
+#: ../src/nautilus-window-menus.c:988
+msgid "Use the normal view size"
+msgstr "Käytä näkymän oletuskokoa"
 
-#: ../src/file-manager/fm-properties-window.c:666
-msgid "_Name:"
-msgid_plural "_Names:"
-msgstr[0] "_Nimi:"
-msgstr[1] "_Nimet:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:991
+msgid "Connect to _Server..."
+msgstr "_Yhdistä palvelimeen…"
 
-#: ../src/file-manager/fm-properties-window.c:1024
-#, c-format
-msgid "Properties"
-msgstr "Ominaisuudet"
+#. tooltip
+#: ../src/nautilus-window-menus.c:992
+msgid "Connect to a remote computer or shared disk"
+msgstr "Liitä toiseen tietokoneeseen tai jaettuun levyyn"
 
-#: ../src/file-manager/fm-properties-window.c:1032
-#, c-format
-msgid "%s Properties"
-msgstr "Kohteen %s ominaisuudet"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:999
+msgid "_Computer"
+msgstr "_Tietokone"
 
-#: ../src/file-manager/fm-properties-window.c:1360
-#, c-format
-msgctxt "MIME type description (MIME type)"
-msgid "%s (%s)"
-msgstr "%s (%s)"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1000
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
+msgstr "Selaa käytettävissä olevia paikallis- ja etäkansioita"
 
-#: ../src/file-manager/fm-properties-window.c:1577
-msgid "Cancel Group Change?"
-msgstr "Haluatko perua ryhmän vaihdon?"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1003
+msgid "_Network"
+msgstr "_Verkko"
 
-#: ../src/file-manager/fm-properties-window.c:1995
-msgid "Cancel Owner Change?"
-msgstr "Haluatko perua omistajan vaihdon?"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1004
+msgid "Browse bookmarked and local network locations"
+msgstr "Selaa kirjanmerkittyjä ja paikallisia verkkosijainteja"
 
-#: ../src/file-manager/fm-properties-window.c:2329
-msgid "nothing"
-msgstr "ei mitään"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1007
+msgid "T_emplates"
+msgstr "Asiakirja_mallit"
 
-#: ../src/file-manager/fm-properties-window.c:2331
-msgid "unreadable"
-msgstr "ei luettavissa"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1008
+msgid "Open your personal templates folder"
+msgstr "Avaa asiakirjamallien kansiosi"
 
-#: ../src/file-manager/fm-properties-window.c:2341
-#, c-format
-msgid "%'d item, with size %s"
-msgid_plural "%'d items, totalling %s"
-msgstr[0] "%'d kohde, kooltaan %s"
-msgstr[1] "%'d kohdetta, yhteensä %s"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1011
+msgid "_Trash"
+msgstr "_Roskakori"
 
-#: ../src/file-manager/fm-properties-window.c:2350
-msgid "(some contents unreadable)"
-msgstr "(sisältö ei kokonaan luettavissa)"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1012
+msgid "Open your personal trash folder"
+msgstr "Avaa oman roskakorisi"
 
-#. Also set the title field here, with a trailing carriage return &
-#. * space if the value field has two lines. This is a hack to get the
-#. * "Contents:" title to line up with the first line of the
-#. * 2-line value. Maybe there's a better way to do this, but I
-#. * couldn't think of one.
-#.
-#: ../src/file-manager/fm-properties-window.c:2367
-msgid "Contents:"
-msgstr "Sisältö:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1014
+msgid "_Go"
+msgstr "_Siirry"
 
-#. Translators: "used" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3141
-msgid "used"
-msgstr "käytössä"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1015
+msgid "_Bookmarks"
+msgstr "_Kirjanmerkit"
 
-#. Translators: "free" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3146
-msgid "free"
-msgstr "vapaana"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1016
+msgid "_Tabs"
+msgstr "_Välilehdet"
 
-#: ../src/file-manager/fm-properties-window.c:3148
-msgid "Total capacity:"
-msgstr "Kokonaistila:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1017
+msgid "New _Window"
+msgstr "_Uusi ikkuna"
 
-#: ../src/file-manager/fm-properties-window.c:3157
-msgid "Filesystem type:"
-msgstr "Tiedostojärjestelmän tyyppi:"
+#: ../src/nautilus-window-menus.c:1018
+msgid "Open another Nautilus window for the displayed location"
+msgstr "Avaa nykyinen sijainti toisessa Nautiluksen ikkunassa"
 
-#: ../src/file-manager/fm-properties-window.c:3233
-msgid "Basic"
-msgstr "Perustiedot"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1020
+msgid "New _Tab"
+msgstr "Uusi _välilehti"
 
-#: ../src/file-manager/fm-properties-window.c:3301
-msgid "Link target:"
-msgstr "Linkin kohde:"
+#: ../src/nautilus-window-menus.c:1021
+msgid "Open another tab for the displayed location"
+msgstr "Avaa nykyinen sijainti toisessa välilehdessä"
 
-#: ../src/file-manager/fm-properties-window.c:3320
-#: ../src/nautilus-location-bar.c:56
-msgid "Location:"
-msgstr "Sijainti:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1023
+msgid "Close _All Windows"
+msgstr "Sulje _kaikki ikkunat"
 
-#: ../src/file-manager/fm-properties-window.c:3326
-msgid "Volume:"
-msgstr "Asema:"
+#: ../src/nautilus-window-menus.c:1024
+msgid "Close all Navigation windows"
+msgstr "Sulje kaikki ikkunat"
 
-#: ../src/file-manager/fm-properties-window.c:3335
-msgid "Accessed:"
-msgstr "Käytetty:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
+msgid "_Back"
+msgstr "_Takaisin"
 
-#: ../src/file-manager/fm-properties-window.c:3339
-msgid "Modified:"
-msgstr "Muokattu:"
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
+msgid "Go to the previous visited location"
+msgstr "Siirry edelliseen sijaintiin"
 
-#: ../src/file-manager/fm-properties-window.c:3348
-msgid "Free space:"
-msgstr "Tilaa vapaana:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
+msgid "_Forward"
+msgstr "_Eteenpäin"
 
-#: ../src/file-manager/fm-properties-window.c:3458
-#: ../src/nautilus-emblem-sidebar.c:1037
-msgid "Emblems"
-msgstr "Tunnusmerkit"
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
+msgid "Go to the next visited location"
+msgstr "Siirry seuraavaan sijaintiin"
 
-#: ../src/file-manager/fm-properties-window.c:3861
-msgid "_Read"
-msgstr "_Luku"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1032
+msgid "_Location..."
+msgstr "_Sijainti…"
 
-#: ../src/file-manager/fm-properties-window.c:3863
-msgid "_Write"
-msgstr "_Kirjoitus"
+#: ../src/nautilus-window-menus.c:1033
+msgid "Specify a location to open"
+msgstr "Anna avattava sijainti"
 
-#: ../src/file-manager/fm-properties-window.c:3865
-msgid "E_xecute"
-msgstr "_Suoritus"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1035
+msgid "S_witch to Other Pane"
+msgstr "_Vaihda toiseen paneeliin"
 
-#. translators: this gets concatenated to "no read",
-#. * "no access", etc. (see following strings)
-#.
-#: ../src/file-manager/fm-properties-window.c:4133
-#: ../src/file-manager/fm-properties-window.c:4144
-#: ../src/file-manager/fm-properties-window.c:4156
-msgid "no "
-msgstr "ei "
+#: ../src/nautilus-window-menus.c:1036
+msgid "Move focus to the other pane in a split view window"
+msgstr "Siirrä kohdistus toiseen paneeliin jaetun näkymän ikkunassa"
 
-#: ../src/file-manager/fm-properties-window.c:4136
-msgid "list"
-msgstr "listaa"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1038
+msgid "Sa_me Location as Other Pane"
+msgstr "Sam_a sijainti kuin toisessa paneelissa"
 
-#: ../src/file-manager/fm-properties-window.c:4138
-msgid "read"
-msgstr "luku"
+#: ../src/nautilus-window-menus.c:1039
+msgid "Go to the same location as in the extra pane"
+msgstr "Siirry samaan sijaintiin kuin lisäpaneelissa"
 
-#: ../src/file-manager/fm-properties-window.c:4147
-msgid "create/delete"
-msgstr "luo/poista"
+#: ../src/nautilus-window-menus.c:1042
+msgid "Add a bookmark for the current location to this menu"
+msgstr "Lisää nykyisen sijainnin kirjanmerkki tähän valikkoon"
 
-#: ../src/file-manager/fm-properties-window.c:4149
-msgid "write"
-msgstr "kirjoitus"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1044
+msgid "_Edit Bookmarks..."
+msgstr "_Muokkaa kirjanmerkkejä…"
 
-#: ../src/file-manager/fm-properties-window.c:4158
-msgid "access"
-msgstr "pääsy"
+#: ../src/nautilus-window-menus.c:1045
+msgid "Display a window that allows editing the bookmarks in this menu"
+msgstr "Näytä ikkuna, jossa voi muokata tämän valikon kirjanmerkkejä"
 
-#: ../src/file-manager/fm-properties-window.c:4207
-msgid "Access:"
-msgstr "Pääsyoikeudet:"
+#: ../src/nautilus-window-menus.c:1047
+msgid "_Previous Tab"
+msgstr "_Edellinen välilehti"
 
-#: ../src/file-manager/fm-properties-window.c:4209
-msgid "Folder access:"
-msgstr "Kansion oikeudet:"
+#: ../src/nautilus-window-menus.c:1048
+msgid "Activate previous tab"
+msgstr "Siirry edelliseen välilehteen"
 
-#: ../src/file-manager/fm-properties-window.c:4211
-msgid "File access:"
-msgstr "Tiedoston oikeudet:"
+#: ../src/nautilus-window-menus.c:1050
+msgid "_Next Tab"
+msgstr "_Seuraava välilehti"
 
-#. Translators: this is referred to the permissions
-#. * the user has in a directory.
-#.
-#. Translators: this is referred to captions under icons.
-#: ../src/file-manager/fm-properties-window.c:4226
-#: ../src/file-manager/fm-properties-window.c:4237
-#: ../src/nautilus-file-management-properties.c:292
-msgid "None"
-msgstr "Ei mikään"
+#: ../src/nautilus-window-menus.c:1051
+msgid "Activate next tab"
+msgstr "Siirry seuraavaan välilehteen"
 
-#: ../src/file-manager/fm-properties-window.c:4229
-msgid "List files only"
-msgstr "Listaa ainoastaan tiedostot"
+msgid "Move Tab _Left"
+msgstr "Siirrä välilehteä _vasemmalle"
 
-#: ../src/file-manager/fm-properties-window.c:4231
-msgid "Access files"
-msgstr "Avaa tiedostoja"
+#: ../src/nautilus-window-menus.c:1054
+msgid "Move current tab to left"
+msgstr "Siirrä tätä välilehteä vasemmalle"
 
-#: ../src/file-manager/fm-properties-window.c:4233
-msgid "Create and delete files"
-msgstr "Luo ja poista tiedostoja"
+msgid "Move Tab _Right"
+msgstr "Siirrä välilehteä _oikealle"
 
-#: ../src/file-manager/fm-properties-window.c:4240
-msgid "Read-only"
-msgstr "Vain luku"
+#: ../src/nautilus-window-menus.c:1057
+msgid "Move current tab to right"
+msgstr "Siirrä tätä välilehteä oikealle"
 
-#: ../src/file-manager/fm-properties-window.c:4242
-msgid "Read and write"
-msgstr "Luku ja kirjoitus"
+#: ../src/nautilus-window-menus.c:1059
+msgid "Sidebar"
+msgstr "Sivupaneeli"
 
-#: ../src/file-manager/fm-properties-window.c:4309
-msgid "Set _user ID"
-msgstr "Käyttäjän _asettaminen (SUID)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1064
+msgid "Show _Hidden Files"
+msgstr "Näytä _piilotiedostot"
 
-#: ../src/file-manager/fm-properties-window.c:4312
-msgid "Special flags:"
-msgstr "Erikoisliput:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1065
+msgid "Toggle the display of hidden files in the current window"
+msgstr "Näyttää tai piilottaa piilotiedostot nykyisessä ikkunassa"
 
-#: ../src/file-manager/fm-properties-window.c:4314
-msgid "Set gro_up ID"
-msgstr "_Ryhmän asettaminen (SGID)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1069
+msgid "_Main Toolbar"
+msgstr "_Työkalupalkki"
 
-#: ../src/file-manager/fm-properties-window.c:4315
-msgid "_Sticky"
-msgstr "_Sticky"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1070
+msgid "Change the visibility of this window's main toolbar"
+msgstr "Näytä tai piilota tämän ikkunan työkalupalkki"
 
-#: ../src/file-manager/fm-properties-window.c:4397
-#: ../src/file-manager/fm-properties-window.c:4605
-msgid "_Owner:"
-msgstr "_Omistaja:"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1074
+msgid "_Show Sidebar"
+msgstr "Näy_tä sivupaneeli"
 
-#: ../src/file-manager/fm-properties-window.c:4403
-#: ../src/file-manager/fm-properties-window.c:4501
-#: ../src/file-manager/fm-properties-window.c:4613
-msgid "Owner:"
-msgstr "Omistaja:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1075
+msgid "Change the visibility of this window's side pane"
+msgstr "Näytä tai piilota ikkunan sivupaneeli"
 
-#: ../src/file-manager/fm-properties-window.c:4427
-#: ../src/file-manager/fm-properties-window.c:4625
-msgid "_Group:"
-msgstr "_Ryhmä:"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1079
+msgid "St_atusbar"
+msgstr "Tila_rivi"
 
-#: ../src/file-manager/fm-properties-window.c:4436
-#: ../src/file-manager/fm-properties-window.c:4502
-#: ../src/file-manager/fm-properties-window.c:4634
-msgid "Group:"
-msgstr "Ryhmä:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1080
+msgid "Change the visibility of this window's statusbar"
+msgstr "Näytä tai piilota tämän ikkunan tilarivi"
 
-#: ../src/file-manager/fm-properties-window.c:4462
-msgid "Others"
-msgstr "Muut"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1084
+msgid "_Search for Files..."
+msgstr "Et_si tiedostoja…"
 
-#: ../src/file-manager/fm-properties-window.c:4480
-msgid "Execute:"
-msgstr "Suorita:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
+msgid "Search documents and folders by name"
+msgstr "Etsi asiakirjoja tai kansioita nimen perusteella"
 
-#: ../src/file-manager/fm-properties-window.c:4484
-msgid "Allow _executing file as program"
-msgstr "Salli tiedoston suoritus ohjelmana"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1089
+msgid "E_xtra Pane"
+msgstr "Li_säpaneeli"
 
-#: ../src/file-manager/fm-properties-window.c:4503
-msgid "Others:"
-msgstr "Muut:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1090
+msgid "Open an extra folder view side-by-side"
+msgstr "Näytä tai piilota toinen kansionäkymä samassa ikkunassa"
 
-#: ../src/file-manager/fm-properties-window.c:4653
-msgid "Folder Permissions:"
-msgstr "Kansion oikeudet:"
+#: ../src/nautilus-window-menus.c:1097
+msgid "Places"
+msgstr "Sijainnit"
 
-#: ../src/file-manager/fm-properties-window.c:4666
-msgid "File Permissions:"
-msgstr "Tiedoston oikeudet:"
+#: ../src/nautilus-window-menus.c:1097
+msgid "Select Places as the default sidebar"
+msgstr "Valitse Sijainnit oletussivupaneeliksi"
 
-#: ../src/file-manager/fm-properties-window.c:4677
-msgid "Text view:"
-msgstr "Tekstinäkymä:"
+#: ../src/nautilus-window-menus.c:1100
+msgid "Tree"
+msgstr "Puu"
 
-#: ../src/file-manager/fm-properties-window.c:4825
-msgid "You are not the owner, so you cannot change these permissions."
-msgstr "Et ole kohteen omistaja, joten et voi muuttaa sen oikeuksia."
+#: ../src/nautilus-window-menus.c:1100
+msgid "Select Tree as the default sidebar"
+msgstr "Valitse Puu oletussivupaneeliksi"
 
-#: ../src/file-manager/fm-properties-window.c:4850
-msgid "SELinux context:"
-msgstr "SELinux-konteksti:"
+#: ../src/nautilus-window-menus.c:1118
+msgid "Back history"
+msgstr "Takaisin kansiohistoriassa"
 
-#: ../src/file-manager/fm-properties-window.c:4855
-msgid "Last changed:"
-msgstr "Viimeksi muuttunut:"
+#: ../src/nautilus-window-menus.c:1133
+msgid "Forward history"
+msgstr "Eteenpäin kansiohistoriassa"
 
-#: ../src/file-manager/fm-properties-window.c:4869
-msgid "Apply Permissions to Enclosed Files"
-msgstr "Toteuta oikeudet alikansioiden tiedostoille"
+#: ../src/nautilus-window-menus.c:1248
+msgid "_Up"
+msgstr "_Ylös"
 
-#: ../src/file-manager/fm-properties-window.c:4879
-#, c-format
-msgid "The permissions of \"%s\" could not be determined."
-msgstr "Kohteen ”%s” oikeuksia ei saatu selville."
+msgid "_New Tab"
+msgstr "Uusi _välilehti"
 
-#: ../src/file-manager/fm-properties-window.c:4882
-msgid "The permissions of the selected file could not be determined."
-msgstr "Valitun tiedoston oikeudet eivät selvinneet."
+msgid "_Close Tab"
+msgstr "_Sulje välilehti"
 
-#: ../src/file-manager/fm-properties-window.c:5452
-msgid "Creating Properties window."
-msgstr "Ominaisuusikkuna avautuu."
+#: ../src/nautilus-window.c:1504
+#, c-format
+msgid "%s - File Browser"
+msgstr "%s - tiedostoselain"
 
-#: ../src/file-manager/fm-properties-window.c:5742
-msgid "Select Custom Icon"
-msgstr "Valitse oma kuvake"
+#: ../src/nautilus-x-content-bar.c:96
+msgid "These files are on an Audio CD."
+msgstr "Nämä tiedostot ovat ääni-CD-levyllä."
 
-#: ../src/file-manager/fm-tree-view.c:1334
-#: ../src/nautilus-places-sidebar.c:369
-msgid "File System"
-msgstr "Tiedostojärjestelmä"
+#: ../src/nautilus-x-content-bar.c:98
+msgid "These files are on an Audio DVD."
+msgstr "Nämä levyt ovat ääni-DVD-levyllä."
 
-#: ../src/file-manager/fm-tree-view.c:1338
-msgid "Network Neighbourhood"
-msgstr "Verkkoympäristö"
+#: ../src/nautilus-x-content-bar.c:100
+msgid "These files are on a Video DVD."
+msgstr "Nämä tiedostot ovat Video DVD-levyllä."
 
-#: ../src/file-manager/fm-tree-view.c:1604
-msgid "Tree"
-msgstr "Puu"
+#: ../src/nautilus-x-content-bar.c:102
+msgid "These files are on a Video CD."
+msgstr "Nämä tiedostot ovat Video-CD-levyllä."
 
-#: ../src/file-manager/fm-tree-view.c:1610
-msgid "Show Tree"
-msgstr "Näytä puu"
+#: ../src/nautilus-x-content-bar.c:104
+msgid "These files are on a Super Video CD."
+msgstr "Nämä tiedostot ovat Super Video CD-levyllä."
 
-#: ../src/nautilus-application.c:406
-#, c-format
-msgid "Nautilus could not create the required folder \"%s\"."
-msgstr "Vaaditun kansion ”%s” luominen epäonnistui."
+#: ../src/nautilus-x-content-bar.c:106
+msgid "These files are on a Photo CD."
+msgstr "Näytä tiedostot ovat Photo CD-levyllä."
 
-#: ../src/nautilus-application.c:408
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
-msgstr ""
-"Ennen Nautiluksen käynnistämistä luo seuraava kansio tai aseta oikeudet "
-"siten, että Nautilus voi luoda sen."
+#: ../src/nautilus-x-content-bar.c:108
+msgid "These files are on a Picture CD."
+msgstr "Nämä tiedostot ovat Picture CD-levyllä."
 
-#: ../src/nautilus-application.c:411
-#, c-format
-msgid "Nautilus could not create the following required folders: %s."
-msgstr "Nautilus ei voinut luoda seuraavia vaadittuja kansioita: %s."
+#: ../src/nautilus-x-content-bar.c:110
+msgid "The media contains digital photos."
+msgstr "Media sisältää digitaalisia valokuvia."
 
-#: ../src/nautilus-application.c:413
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
-msgstr ""
-"Ennen Nautiluksen käynnistämistä luo nämä kansiot tai aseta oikeudet siten, "
-"että Nautilus voi luoda ne."
+#: ../src/nautilus-x-content-bar.c:112
+msgid "These files are on a digital audio player."
+msgstr "Nämä tiedostot ovat musiikkisoittimessa."
 
-#: ../src/nautilus-application.c:1552 ../src/nautilus-places-sidebar.c:1822
-#: ../src/nautilus-places-sidebar.c:1851 ../src/nautilus-places-sidebar.c:1880
-#, c-format
-msgid "Unable to eject %s"
-msgstr "Asemaa %s ei voi avata"
+#: ../src/nautilus-x-content-bar.c:114
+msgid "The media contains software."
+msgstr "Media sisältää ohjelmistoja"
 
-#: ../src/nautilus-autorun-software.c:143
-#: ../src/nautilus-autorun-software.c:146
+#. fallback to generic greeting
+#: ../src/nautilus-x-content-bar.c:117
 #, c-format
-msgid "Error starting autorun program: %s"
-msgstr "Virhe automaattisuoritettaessa ohjelmaa: %s"
+msgid "The media has been detected as \"%s\"."
+msgstr "Media tunnistettiin ”%s”-tyyppiseksi."
 
-#: ../src/nautilus-autorun-software.c:149
+#: ../src/nautilus-x-content-bar.c:142
 #, c-format
-msgid "Cannot find the autorun program"
-msgstr "Automaattisesti suoritettavaa ohjelmaa ei löydy"
-
-#: ../src/nautilus-autorun-software.c:167
-msgid "<big><b>Error autorunning software</b></big>"
-msgstr "<big><b>Virhe ohjelman automaattisuorituksessa</b></big>"
-
-#: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
-msgstr ""
-"<big><b>Media sisältää ohjelmiston, joka on tarkoitettu käynnistyväksi "
-"automaattisesti. Haluatko suorittaa sen?</b></big>"
+msgid "Open %s"
+msgstr "Avaa %s"
 
-#: ../src/nautilus-autorun-software.c:195
-#, c-format
-msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
-"\n"
-"If in doubt, press Cancel."
-msgstr ""
-"Ohjelma suoritetaan suoraan medialta ”%s”. Älä suorita koskaan ohjelmia, "
-"joihin et voi luottaa.\n"
-"\n"
-"Jos et ole varma, paina Peru."
+#: ../nautilus-sendto-extension/nautilus-nste.c:80
+#: ../nautilus-sendto-extension/nautilus-nste.c:85
+msgid "Send To..."
+msgstr "Lähetä…"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:209
-#: ../src/nautilus-property-browser.c:1579 ../src/nautilus-window-menus.c:589
-#, c-format
-msgid ""
-"There was an error displaying help: \n"
-"%s"
-msgstr ""
-"Virhe ohjetta näyttäessä: \n"
-"%s"
+#: ../nautilus-sendto-extension/nautilus-nste.c:81
+msgid "Send file by mail, instant message..."
+msgstr "Lähetä tiedosto sähköpostilla, pikaviestimellä…"
 
-#: ../src/nautilus-bookmarks-window.c:192
-msgid "No bookmarks defined"
-msgstr "Kirjanmerkkejä ei määritetty"
+#: ../nautilus-sendto-extension/nautilus-nste.c:86
+msgid "Send files by mail, instant message..."
+msgstr "Lähetä tiedostoja sähköpostilla, pikaviestimellä…"
 
-#: ../src/nautilus-bookmarks-window.ui.h:1
-msgid "<b>_Bookmarks</b>"
-msgstr "<b>_Kirjanmerkit</b>"
+#~ msgid "File is not a valid .desktop file"
+#~ msgstr "Tiedosto ei ole kelvollinen työpöytätiedosto"
 
-#: ../src/nautilus-bookmarks-window.ui.h:2
-msgid "<b>_Location</b>"
-msgstr "<b>_Sijainti</b>"
+#~ msgid "Unrecognized desktop file Version '%s'"
+#~ msgstr "Työpöytätiedoston versiota ”%s” ei voi tunnistaa"
 
-#: ../src/nautilus-bookmarks-window.ui.h:3
-msgid "<b>_Name</b>"
-msgstr "<b>_Nimi</b>"
+#~ msgid "Starting %s"
+#~ msgstr "Käynnistetään %s"
 
-#: ../src/nautilus-bookmarks-window.ui.h:4
-msgid "Edit Bookmarks"
-msgstr "Muokkaa kirjanmerkkejä"
+#~ msgid "Application does not accept documents on command line"
+#~ msgstr "Ohjelma ei hyväksy asiakirjoja komentoriviltä"
 
-#: ../src/nautilus-connect-server-dialog-main.c:72
-#, c-format
-msgid "Cannot display location \"%s\""
-msgstr "Sijaintia ”%s” ei voi näyttää"
+#~ msgid "Unrecognized launch option: %d"
+#~ msgstr "Tuntematon käynnistysvalitsin: %d"
 
-#: ../src/nautilus-connect-server-dialog-main.c:171
-msgid "[URI]"
-msgstr "[URI]"
+#~ msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
+#~ msgstr "Asiakirjan URI:a ei voi välittää ”Type=Link”-työpöytälinkille"
 
-#. Translators: This is the --help description for the connect to server app,
-#. the initial newlines are between the command line arg and the description
-#: ../src/nautilus-connect-server-dialog-main.c:183
-msgid ""
-"\n"
-"\n"
-"Add connect to server mount"
-msgstr ""
-"\n"
-"\n"
-"Lisää ”yhdistä palvelimeen”-liitoskohta"
+#~ msgid "Not a launchable item"
+#~ msgstr "Ei käynnistettävä kohde"
 
-#: ../src/nautilus-connect-server-dialog.c:114
-msgid "Custom Location"
-msgstr "Muu sijainti"
+#~ msgid "Disable connection to session manager"
+#~ msgstr "Estä yhteys istunnonhallintaan"
 
-#: ../src/nautilus-connect-server-dialog.c:116
-msgid "SSH"
-msgstr "SSH"
+#~ msgid "Specify file containing saved configuration"
+#~ msgstr "Anna tiedosto, joka sisältää tallennetut asetukset"
 
-#: ../src/nautilus-connect-server-dialog.c:119
-msgid "Public FTP"
-msgstr "Julkinen FTP"
+#~ msgid "FILE"
+#~ msgstr "TIEDOSTO"
 
-#: ../src/nautilus-connect-server-dialog.c:121
-msgid "FTP (with login)"
-msgstr "FTP (sisäänkirjautumisen vaativa)"
+#~ msgid "Specify session management ID"
+#~ msgstr "Anna istunnonhallinnan tunniste"
 
-#: ../src/nautilus-connect-server-dialog.c:124
-msgid "Windows share"
-msgstr "Windows-jako"
+#~ msgid "ID"
+#~ msgstr "TUNNISTE"
 
-#: ../src/nautilus-connect-server-dialog.c:126
-msgid "WebDAV (HTTP)"
-msgstr "WebDAV (HTTP)"
+#~ msgid "Session management options:"
+#~ msgstr "Istunnonhallinnan valitsimet:"
 
-#: ../src/nautilus-connect-server-dialog.c:128
-msgid "Secure WebDAV (HTTPS)"
-msgstr "Turvallinen WebDAV (HTTPS)"
+#~ msgid "Show session management options"
+#~ msgstr "Näytä istunnonhallinnan valinnat"
 
-#: ../src/nautilus-connect-server-dialog.c:186
-msgid "Cannot Connect to Server. You must enter a name for the server."
-msgstr "Palvelimeen ei saada yhteyttä. Sinun täytyy antaa palvelimen nimi."
+#~ msgid "Apparition"
+#~ msgstr "Haamu"
 
-#: ../src/nautilus-connect-server-dialog.c:187
-msgid "Please enter a name and try again."
-msgstr "Anna nimi ja yritä uudelleen."
+#~ msgid "Azul"
+#~ msgstr "Lasuuri"
 
-#: ../src/nautilus-connect-server-dialog.c:432
-msgid "_Location (URI):"
-msgstr "_Sijainti (URL):"
+#~ msgid "Black"
+#~ msgstr "Musta"
 
-#: ../src/nautilus-connect-server-dialog.c:454
-msgid "_Server:"
-msgstr "_Palvelin:"
+#~ msgid "Blue Ridge"
+#~ msgstr "Siniset viirut"
 
-#: ../src/nautilus-connect-server-dialog.c:473
-msgid "Optional information:"
-msgstr "Valinnaisia tietoja:"
-
-#: ../src/nautilus-connect-server-dialog.c:485
-msgid "_Share:"
-msgstr "_Jako:"
+#~ msgid "Blue Rough"
+#~ msgstr "Karkea sininen"
 
-#: ../src/nautilus-connect-server-dialog.c:506
-msgid "_Port:"
-msgstr "_Portti:"
+#~ msgid "Blue Type"
+#~ msgstr "Sinisiä kirjaimia"
 
-#: ../src/nautilus-connect-server-dialog.c:546
-msgid "_User Name:"
-msgstr "_Käyttäjätunnus:"
+#~ msgid "Brushed Metal"
+#~ msgstr "Harjattu metalli"
 
-#: ../src/nautilus-connect-server-dialog.c:567
-msgid "_Domain Name:"
-msgstr "_Aluenimi:"
+#~ msgid "Bubble Gum"
+#~ msgstr "Purukumi"
 
-#: ../src/nautilus-connect-server-dialog.c:599
-msgid "Bookmark _name:"
-msgstr "Kirjanmerkin _nimi:"
+#~ msgid "Burlap"
+#~ msgstr "Säkkikangas"
 
-#: ../src/nautilus-connect-server-dialog.c:795
-msgid "Connect to Server"
-msgstr "Yhdistä palvelimeen"
+#~ msgid "C_olors"
+#~ msgstr "_Värit"
 
-#: ../src/nautilus-connect-server-dialog.c:812
-msgid "Service _type:"
-msgstr "Palvelu_tyyppi:"
+#~ msgid "Camouflage"
+#~ msgstr "Kamo"
 
-#: ../src/nautilus-connect-server-dialog.c:908
-msgid "Add _bookmark"
-msgstr "_Lisää kirjanmerkki"
+#~ msgid "Chalk"
+#~ msgstr "Kalkki"
 
-#: ../src/nautilus-connect-server-dialog.c:946
-msgid "C_onnect"
-msgstr "_Yhdistä"
+#~ msgid "Charcoal"
+#~ msgstr "Hiili"
 
-#: ../src/nautilus-desktop-window.c:79 ../src/nautilus-desktop-window.c:249
-#: ../src/nautilus-pathbar.c:1260 ../src/nautilus-places-sidebar.c:356
-msgid "Desktop"
-msgstr "Työpöytä"
+#~ msgid "Cork"
+#~ msgstr "Korkki"
 
-#: ../src/nautilus-emblem-sidebar.c:223
-#, c-format
-msgid "Could not remove emblem with name '%s'."
-msgstr "Tunnusmerkkiä ”%s” ei voitu poistaa."
+#~ msgid "Countertop"
+#~ msgstr "Pöydän päällys"
 
-#: ../src/nautilus-emblem-sidebar.c:224 ../src/nautilus-emblem-sidebar.c:258
-msgid ""
-"This is probably because the emblem is a permanent one, and not one that you "
-"added yourself."
-msgstr "Syynä luultavasti on, että tunnusmerkki on pysyvä, ei itse lisäämäsi."
+#~ msgid "Danube"
+#~ msgstr "Tonava"
 
-#: ../src/nautilus-emblem-sidebar.c:257
-#, c-format
-msgid "Could not rename emblem with name '%s'."
-msgstr "Tunnusmerkin nimeksi ei voitu asettaa ”%s”"
+#~ msgid "Dark Cork"
+#~ msgstr "Tumma korkki"
 
-#: ../src/nautilus-emblem-sidebar.c:277
-msgid "Rename Emblem"
-msgstr "Vaihda tunnusmerkin nimi"
+#~ msgid "Dark GNOME"
+#~ msgstr "Tumma GNOME"
 
-#: ../src/nautilus-emblem-sidebar.c:296
-msgid "Enter a new name for the displayed emblem:"
-msgstr "Anna tälle tunnusmerkille uusi nimi:"
+#~ msgid "Deep Teal"
+#~ msgstr "Harmaanvihreä"
 
-#: ../src/nautilus-emblem-sidebar.c:350
-msgid "Rename"
-msgstr "Vaihda nimi"
+#~ msgid "Dots"
+#~ msgstr "Laikut"
 
-#: ../src/nautilus-emblem-sidebar.c:525
-msgid "Add Emblems..."
-msgstr "Lisää tunnusmerkkejä…"
+#~ msgid "Drag a color to an object to change it to that color"
+#~ msgstr "Vaihda ohjelman osan väri vetämällä värilaatta osaan"
 
-#: ../src/nautilus-emblem-sidebar.c:541
-msgid ""
-"Enter a descriptive name next to each emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
-"Anna joka tunnusmerkille kuvaava nimi. Sen perusteella tunnusmerkit "
-"yksilöityvät."
+#~ msgid "Drag a pattern tile to an object to change it"
+#~ msgstr "Vaihda ohjelman osan kuvio vetämällä kuviolaatta osaan"
 
-#: ../src/nautilus-emblem-sidebar.c:543
-msgid ""
-"Enter a descriptive name next to the emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
-"Anna tunnusmerkille kuvaava nimi. Sen perusteella tunnusmerkki yksilöityy."
+#~ msgid "Drag an emblem to an object to add it to the object"
+#~ msgstr "Vaihda kohteen tunnusmerkki vetämällä tunnusmerkki kohteeseen"
 
-#: ../src/nautilus-emblem-sidebar.c:769
-msgid "Some of the files could not be added as emblems."
-msgstr "Joitakin tiedostoista ei voi lisätä tunnusmerkeiksi."
+#~ msgid "Eclipse"
+#~ msgstr "Pimennys"
 
-#: ../src/nautilus-emblem-sidebar.c:769 ../src/nautilus-emblem-sidebar.c:771
-msgid "The emblems do not appear to be valid images."
-msgstr "Tunnusmerkit eivät vaikuta olevan kelvollisia kuvatiedostoja."
+#~ msgid "Envy"
+#~ msgstr "Kateus"
 
-#: ../src/nautilus-emblem-sidebar.c:771
-msgid "None of the files could be added as emblems."
-msgstr "Yhtäkään tiedostoista ei voi lisätä tunnusmerkeiksi."
+#~ msgid "Erase"
+#~ msgstr "Poista"
 
-#: ../src/nautilus-emblem-sidebar.c:808 ../src/nautilus-emblem-sidebar.c:863
-#, c-format
-msgid "The file '%s' does not appear to be a valid image."
-msgstr "Tiedosto ”%s” ei vaikuta olevan kelvollinen kuvatiedosto."
+#~ msgid "Fibers"
+#~ msgstr "Kuidut"
 
-#: ../src/nautilus-emblem-sidebar.c:811
-msgid "The dragged file does not appear to be a valid image."
-msgstr "Pudotettu tiedosto ei vaikuta olevan kelvollinen kuvatiedosto."
+#~ msgid "Fire Engine"
+#~ msgstr "Paloauto"
 
-#: ../src/nautilus-emblem-sidebar.c:813 ../src/nautilus-emblem-sidebar.c:864
-msgid "The emblem cannot be added."
-msgstr "Tunnusmerkin lisääminen epäonnistui."
+#~ msgid "Fleur De Lis"
+#~ msgstr "Fleur De Lis"
 
-#: ../src/nautilus-emblem-sidebar.c:1043
-msgid "Show Emblems"
-msgstr "Näytä tunnusmerkit"
+#~ msgid "Floral"
+#~ msgstr "Kukat"
 
-#: ../src/nautilus-file-management-properties.ui.h:4
-msgid "100 KB"
-msgstr "100 kt"
+#~ msgid "Fossil"
+#~ msgstr "Fossiili"
 
-#: ../src/nautilus-file-management-properties.ui.h:15
-#, no-c-format
-msgid "33%"
-msgstr "33 %"
+#~ msgid "GNOME"
+#~ msgstr "GNOME"
 
-#: ../src/nautilus-file-management-properties.ui.h:22
-msgid "500 KB"
-msgstr "500 kt"
+#~ msgid "Granite"
+#~ msgstr "Graniitti"
 
-#: ../src/nautilus-file-management-properties.ui.h:24
-#, no-c-format
-msgid "66%"
-msgstr "66 %"
+#~ msgid "Grapefruit"
+#~ msgstr "Viinirypäle"
 
-#: ../src/nautilus-file-management-properties.ui.h:25
-msgid "<b>Behavior</b>"
-msgstr "<b>Toiminta</b>"
+#~ msgid "Green Weave"
+#~ msgstr "Vihreä kudos"
 
-#: ../src/nautilus-file-management-properties.ui.h:26
-msgid "<b>Compact View Defaults</b>"
-msgstr "<b>Tiiviin näkymän oletukset</b>"
+#~ msgid "Ice"
+#~ msgstr "Jää"
 
-#: ../src/nautilus-file-management-properties.ui.h:27
-msgid "<b>Date</b>"
-msgstr "<b>Päiväys</b>"
+#~ msgid "Indigo"
+#~ msgstr "Indigo"
 
-#: ../src/nautilus-file-management-properties.ui.h:28
-msgid "<b>Default View</b>"
-msgstr "<b>Oletusnäkymä</b>"
+#~ msgid "Leaf"
+#~ msgstr "Lehti"
 
-#: ../src/nautilus-file-management-properties.ui.h:29
-msgid "<b>Executable Text Files</b>"
-msgstr "<b>Suoritettavat tekstitiedostot</b>"
+#~ msgid "Lemon"
+#~ msgstr "Sitruuna"
 
-#: ../src/nautilus-file-management-properties.ui.h:30
-msgid "<b>Folders</b>"
-msgstr "<b>Kansiot</b>"
+#~ msgid "Mango"
+#~ msgstr "Mango"
 
-#: ../src/nautilus-file-management-properties.ui.h:31
-msgid "<b>Icon Captions</b>"
-msgstr "<b>Kuvakkeiden tekstit</b>"
+#~ msgid "Manila Paper"
+#~ msgstr "Manillapaperi"
 
-#: ../src/nautilus-file-management-properties.ui.h:32
-msgid "<b>Icon View Defaults</b>"
-msgstr "<b>Kuvakenäkymän oletukset</b>"
+#~ msgid "Moss Ridge"
+#~ msgstr "Sammalviirut"
 
-#: ../src/nautilus-file-management-properties.ui.h:33
-msgid "<b>List Columns</b>"
-msgstr "<b>Luettelon sarakkeet</b>"
+#~ msgid "Mud"
+#~ msgstr "Muta"
 
-#: ../src/nautilus-file-management-properties.ui.h:34
-msgid "<b>List View Defaults</b>"
-msgstr "<b>Luettelonäkymän oletukset</b>"
+#~ msgid "Numbers"
+#~ msgstr "Numeroita"
 
-#: ../src/nautilus-file-management-properties.ui.h:35
-msgid "<b>Media Handling</b>"
-msgstr "<b>Median käsittely</b>"
+#~ msgid "Ocean Strips"
+#~ msgstr "Meriviirut"
 
-#: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Other Media</b>"
-msgstr "<b>Muu media/</b>"
+#~ msgid "Onyx"
+#~ msgstr "Onyks"
 
-#: ../src/nautilus-file-management-properties.ui.h:37
-msgid "<b>Other Previewable Files</b>"
-msgstr "<b>Muut esikatseltavat tiedostot</b>"
+#~ msgid "Orange"
+#~ msgstr "Oranssi"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
-msgid "<b>Sound Files</b>"
-msgstr "<b>Äänitiedostot</b>"
+#~ msgid "Pale Blue"
+#~ msgstr "Kalpeansininen"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
-msgid "<b>Text Files</b>"
-msgstr "<b>Tekstitiedostot</b>"
+#~ msgid "Purple Marble"
+#~ msgstr "Purppura marmori"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
-msgid "<b>Trash</b>"
-msgstr "<b>Roskakori</b>"
+#~ msgid "Ridged Paper"
+#~ msgstr "Viirupaperi"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
-msgid "<b>Tree View Defaults</b>"
-msgstr "<b>Puunäkymän oletukset</b>"
+#~ msgid "Rough Paper"
+#~ msgstr "Karkea paperi"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
-msgid "A_ll columns have the same width"
-msgstr "Kai_kki sarakkeet ovat samanlevyisiä"
+#~ msgid "Ruby"
+#~ msgstr "Rubiini"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
-msgid "Acti_on:"
-msgstr "T_oiminto:"
+#~ msgid "Sea Foam"
+#~ msgstr "Meren vaahto"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
-msgid "Always"
-msgstr "Aina"
+#~ msgid "Shale"
+#~ msgstr "Liuske"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
-msgid "Ask before _emptying the Trash or deleting files"
-msgstr "Kysy ennen roskakorin _tyhjennystä tai tiedostojen poistoa"
+#~ msgid "Sky"
+#~ msgstr "Taivas"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
-msgid "B_rowse media when inserted"
-msgstr "_Selaa mediaa liitettäessä"
+#~ msgid "Sky Ridge"
+#~ msgstr "Taivasviirut"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
-msgid "Behavior"
-msgstr "Toiminta"
+#~ msgid "Snow Ridge"
+#~ msgstr "Lumiviirut"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
-msgid "CD _Audio:"
-msgstr "CD-ääni:"
+#~ msgid "Stucco"
+#~ msgstr "Stukko"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
-msgstr ""
-"Valitse tietojen ilmestymisjärjestys. Niitä ilmestyy kuvakkeiden alle, kun "
-"kasvatat mittakaavaa."
+# Who would have believed? :)
+#~ msgid "Tangerine"
+#~ msgstr "Mandariini"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
-msgid "Choose the order of information to appear in the list view."
-msgstr "Valitse tietojen ilmestymisjärjestys luettelonäkymässä."
+#~ msgid "Terracotta"
+#~ msgstr "Terrakotta"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
-msgid ""
-"Choose what happens when inserting media or connecting devices to the system"
-msgstr ""
-"Valitse, mitä tehdään kun asemaan laitetaan media tai laitteita yhdistetään "
-"tietokoneeseen"
+#~ msgid "Violet"
+#~ msgstr "Violetti"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
-msgid "Count _number of items:"
-msgstr "_Laske kohteiden lukumäärät:"
+#~ msgid "Wavy White"
+#~ msgstr "Aaltoileva valkoinen"
 
-#: ../src/nautilus-file-management-properties.ui.h:59
-msgid "D_efault zoom level:"
-msgstr "_Oletusmittakaava:"
+#~ msgid "White"
+#~ msgstr "Valkoinen"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
-msgid "Default _zoom level:"
-msgstr "Oletus_mittakaava:"
+#~ msgid "White Ribs"
+#~ msgstr "Valkoiset kylkiluut"
 
-#: ../src/nautilus-file-management-properties.ui.h:61
-msgid "Display"
-msgstr "Näytä"
+#~ msgid "_Emblems"
+#~ msgstr "_Tunnusmerkit"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
-msgid "File Management Preferences"
-msgstr "Tiedostonhallinnan asetukset"
+#~ msgid "_Patterns"
+#~ msgstr "_Kuviot"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
-msgid "I_nclude a Delete command that bypasses Trash"
-msgstr "Näytä myös poistokomento, joka ei käytä _roskakoria"
+#~ msgid "Image/label border"
+#~ msgstr "Kuvan ja nimiön reunus"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
-msgid "Less common media formats can be configured here"
-msgstr "Voit määritellä harvinaisemmat mediatyypit tähän"
+#~ msgid "Width of border around the label and image in the alert dialog"
+#~ msgstr "Nimiön ja kuvan ympärillä olevan reunuksen leveys ilmoitusikkunassa"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "List Columns"
-msgstr "Luettelon sarakkeet"
+#~ msgid "Alert Type"
+#~ msgstr "Ilmoitustyyppi"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
-msgid "Local Files Only"
-msgstr "Vain paikalliset tiedostot"
+#~ msgid "The type of alert"
+#~ msgstr "Ilmoituksen tyyppi"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
-msgid "Media"
-msgstr "Media"
+#~ msgid "Alert Buttons"
+#~ msgstr "Ilmoituspainikkeet"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
-msgid "Never"
-msgstr "Ei koskaan"
+#~ msgid "The buttons shown in the alert dialog"
+#~ msgstr "Ilmoitusikkunassa näkyvät painikkeet"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
-msgid "Open each _folder in its own window"
-msgstr "Avaa jokainen _kansio omassa ikkunassaan"
+#~ msgid ""
+#~ "GConf error:\n"
+#~ "  %s"
+#~ msgstr ""
+#~ "GConf-virhe:\n"
+#~ "  %s"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
-msgid "Preview"
-msgstr "Esikatselu"
+#~ msgid "GConf error: %s"
+#~ msgstr "GConf-virhe: %s"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
-msgid "Preview _sound files:"
-msgstr "Kuuntele _äänitiedostoja:"
+#~ msgid "All further errors shown only on terminal."
+#~ msgstr "Seuraavat virheet näkyvät vain päätteessä."
 
-#: ../src/nautilus-file-management-properties.ui.h:74
-msgid "Show _only folders"
-msgstr "Nä_ytä vain kansiot"
+#~ msgid ""
+#~ "Color for the default folder background. Only used if background_set is "
+#~ "true."
+#~ msgstr ""
+#~ "Kansioiden oletustaustan väri. Käytetään vain, jos background_set on tosi."
 
-#: ../src/nautilus-file-management-properties.ui.h:75
-msgid "Show _thumbnails:"
-msgstr "Näytä _pienoiskuvat:"
+#~ msgid "Criteria for search bar searching"
+#~ msgstr "Kriteeri hakupalkilla hakemiselle"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
-msgid "Show hidden and _backup files"
-msgstr "Näytä piilotiedostot ja _varmuuskopiot"
+#~ msgid ""
+#~ "Criteria when matching files searched for in the search bar. If set to "
+#~ "\"search_by_text\", then Nautilus will Search for files by file name "
+#~ "only. If set to \"search_by_text_and_properties\", then Nautilus will "
+#~ "search for files by file name and file properties."
+#~ msgstr ""
+#~ "Kriteeri, miten tiedostot täsmäävät hakupalkilla haettaessa. Arvo "
+#~ "”search_by_text”, määrää, että Nautilus etsii tiedostoja vain "
+#~ "tiedostonimen perusteella. Jos arvo on ”search_by_text_and_properties”, "
+#~ "Nautilus etsii tiedostoja nimen ja ominaisuuksien perusteella."
 
-#: ../src/nautilus-file-management-properties.ui.h:77
-msgid "Show te_xt in icons:"
-msgstr "Näytä t_ekstit kuvakkeissa:"
+#~ msgid "Current Nautilus theme (deprecated)"
+#~ msgstr "Nykyinen Nautiluksen teema (vanhentunut)"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
-msgid "Sort _folders before files"
-msgstr "_Kansiot ennen tiedostoja"
+#~ msgid "Custom Background"
+#~ msgstr "Oma tausta"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
-msgid "View _new folders using:"
-msgstr "_Katsele uusia kansioita muodossa:"
+#~ msgid "Custom Side Pane Background Set"
+#~ msgstr "Mukautettu sivupaneelin tausta asetettu"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
-msgid "Views"
-msgstr "Näkymät"
+#~ msgid "Default Background Color"
+#~ msgstr "Oletusarvoinen taustaväri"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
-msgid "_Arrange items:"
-msgstr "_Järjestä:"
+#~ msgid "Default Background Filename"
+#~ msgstr "Oletusarvoinen taustan tiedostonimi"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
-msgid "_DVD Video:"
-msgstr "_DVD-video:"
+#~ msgid "Default Side Pane Background Color"
+#~ msgstr "Oletusarvoinen sivupaneelin taustan väri"
 
-#: ../src/nautilus-file-management-properties.ui.h:84
-msgid "_Default zoom level:"
-msgstr "Olet_usmittakaava:"
+#~ msgid "Default Side Pane Background Filename"
+#~ msgstr "Oletusarvoinen sivupaneelin taustan tiedostonimi"
 
-#: ../src/nautilus-file-management-properties.ui.h:85
-msgid "_Double click to open items"
-msgstr "Avaa kohteet _kaksoisnapsautuksella"
+#~ msgid ""
+#~ "Filename for the default folder background. Only used if background_set "
+#~ "is true."
+#~ msgstr ""
+#~ "Kansioiden oletusarvoisen taustan tiedostonimi. Tällä on merkitystä vain, "
+#~ "jos avaimen ”background_set” arvo on tosi."
 
-#: ../src/nautilus-file-management-properties.ui.h:86
-msgid "_Format:"
-msgstr "_Muoto:"
+#~ msgid ""
+#~ "Filename for the default side pane background. Only used if "
+#~ "side_pane_background_set is true."
+#~ msgstr ""
+#~ "Sivupaneelin oletusarvoisen taustan tiedostonimi. Tällä on merkitystä "
+#~ "vain, jos avaimen ”side_pane_background_set” arvo on tosi."
 
-#: ../src/nautilus-file-management-properties.ui.h:87
-msgid "_Music Player:"
-msgstr "_Musiikkisoitin:"
-
-#: ../src/nautilus-file-management-properties.ui.h:88
-msgid "_Never prompt or start programs on media insertion"
-msgstr "_Älä koskaan kysy tai käynnistä ohjelmia liitettäessä media"
+#~ msgid ""
+#~ "Folders over this size will be truncated to around this size. The purpose "
+#~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
+#~ "on massive folders. A negative value denotes no limit. The limit is "
+#~ "approximate due to the reading of folders chunk-wise."
+#~ msgstr ""
+#~ "Tätä suuremmat kansiot typistyvät noin tähän kokoon. Tämän tarkoitus on "
+#~ "välttää keon paisuttamista vahingossa ja Nautiluksen kaatumista suuria "
+#~ "kansioita näytettäessä. Negatiivinen arvo tarkoittaa, ettei rajaa ole. "
+#~ "Raja ei ole tarkka, koska kansiot luetaan lohkoittain."
 
-#: ../src/nautilus-file-management-properties.ui.h:89
-msgid "_Only for files smaller than:"
-msgstr "_Vain kun tiedosto on pienempi kuin:"
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically mount media such as user-"
+#~ "visible hard disks and removable media on start-up and media insertion."
+#~ msgstr ""
+#~ "Jos tosi, Nautilus liittää automaattisesti median, kuten käyttäjille "
+#~ "näkyvät kiintolevyt tai irroitettavat laitteet aina sisäänkirjauduttaessa "
+#~ "tai liitettäessä media tietokoneeseen."
 
-#: ../src/nautilus-file-management-properties.ui.h:90
-msgid "_Photos:"
-msgstr "_Valokuvat:"
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically open a folder when media "
+#~ "is automounted. This only applies to media where no known x-content/* "
+#~ "type was detected; for media where a known x-content type is detected, "
+#~ "the user configurable action will be taken instead."
+#~ msgstr ""
+#~ "Jos tosi, Nautilus avaa automaattisesti kansion, kun media on liitetty "
+#~ "automaattisesti. Tämä vaikuttaa vain mediaan, jolle ei tunnistettu x-"
+#~ "content/*-tyyppiä. Medioille, joille tyyppi tunnistettiin, käynnistetään "
+#~ "käyttäjän määriteltävissä oleva toiminto."
 
-#: ../src/nautilus-file-management-properties.ui.h:91
-msgid "_Run executable text files when they are opened"
-msgstr "Suorita _suoritettavat tekstitiedostot avattaessa"
+#~ msgid ""
+#~ "If set to true, then Nautilus will exit when all windows are destroyed. "
+#~ "This is the default setting. If set to false, it can be started without "
+#~ "any window, so nautilus can serve as a daemon to monitor media automount, "
+#~ "or similar tasks."
+#~ msgstr ""
+#~ "Jos tosi, Nautilus suljetaan kokonaan kun viimeinen ikkuna suljetaan. "
+#~ "Tämä on oletusasetus. Jos arvo on epätosi, se voidaan käynnistää ilman "
+#~ "ikkuna, jolloin nautilus voi toimia palvelinprosessina median "
+#~ "liittämiseksi ja muille vastaaville tehtäville."
 
-#: ../src/nautilus-file-management-properties.ui.h:92
-msgid "_Single click to open items"
-msgstr "_Avaa kohteet yhdellä napsautuksella"
+#~ msgid ""
+#~ "If set to true, then Nautilus will never prompt nor autorun/autostart "
+#~ "programs when a medium is inserted."
+#~ msgstr ""
+#~ "Jos tosi, Nautilus ei koskaan kysy automaattisesti käynnistettäviä "
+#~ "ohjelmia liitettäessä media."
 
-#: ../src/nautilus-file-management-properties.ui.h:93
-msgid "_Software:"
-msgstr "_Ohjelmisto:"
+#~ msgid ""
+#~ "If set to true, then backup files such as those created by Emacs are "
+#~ "displayed. Currently, only files ending in a tilde (~) are considered "
+#~ "backup files."
+#~ msgstr ""
+#~ "Jos tosi, varmuuskopiotiedostot (joita esimerkiksi Emacs luo) eivät näy. "
+#~ "Tällä hetkellä vain merkkiin ”~” päättyvät tiedostot tunnistuvat "
+#~ "varmuuskopioiksi."
 
-#: ../src/nautilus-file-management-properties.ui.h:94
-msgid "_Text beside icons"
-msgstr "T_eksti kuvakkeiden vierellä"
+#~ msgid ""
+#~ "If true, files in new windows will be sorted in reverse order. ie, if "
+#~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
+#~ "they will be sorted from \"z\" to \"a\"."
+#~ msgstr ""
+#~ "Jos tosi, tiedostot kaikissa ikkunoissa näkyvät käänteisessä "
+#~ "järjestyksessä. Siis jos tiedostot ovat nimen mukaisessa järjestyksessä, "
+#~ "järjestys on Ö-A, ei A-Ö."
 
-#: ../src/nautilus-file-management-properties.ui.h:95
-msgid "_Type:"
-msgstr "_Tyyppi:"
+#~ msgid "If true, icons will be laid out tighter by default in new windows."
+#~ msgstr ""
+#~ "Jos tosi, kuvakkeet asettuvat tiiviimmin kuin oletusarvoisesti uusissa "
+#~ "ikkunoissa."
 
-#: ../src/nautilus-file-management-properties.ui.h:96
-msgid "_Use compact layout"
-msgstr "_Tiivis asettelu"
+#~ msgid "If true, new windows will use manual layout by default."
+#~ msgstr "Jos tosi, uudet ikkunat käyttävät käsinasettelua oletusarvoisesti."
 
-#: ../src/nautilus-file-management-properties.ui.h:97
-msgid "_View executable text files when they are opened"
-msgstr "_Näytä suoritettavat tekstitiedostot avattaessa"
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Do Nothing\" "
+#~ "in the preference capplet. No prompt will be shown nor will any matching "
+#~ "application be started on insertion of media matching these types."
+#~ msgstr ""
+#~ "Luettelo x-content/*-tyypeistä, joille käyttäjä on valinnut arvon ”Älä "
+#~ "tee mitään” asetusohjelmasta. Käyttäjältä ei kysytä mitään eikä "
+#~ "käsitteleviä ohjelmia käynnistetä liitettäessä näitä tiedostoja sisältävä "
+#~ "media."
 
-#: ../src/nautilus-history-sidebar.c:328
-msgid "History"
-msgstr "Kansiohistoria"
-
-#: ../src/nautilus-history-sidebar.c:334
-msgid "Show History"
-msgstr "Näytä kansiohistoria"
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Open Folder\" "
+#~ "in the preferences capplet. A folder window will be opened on insertion "
+#~ "of media matching these types."
+#~ msgstr ""
+#~ "Luettelo x-content/*-tyypeistä, joille käyttäjä on valinnut arvon ”Avaa "
+#~ "kansio” asetusohjelmasta. Selainikkuna avataan kohteeseen liitettäessä "
+#~ "näitä tiedostoja sisältävä media."
 
-#: ../src/nautilus-image-properties-page.c:267
-msgid "Camera Brand"
-msgstr "Kameran merkki"
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen to start an "
+#~ "application in the preference capplet. The preferred application for the "
+#~ "given type will be started on insertion on media matching these types."
+#~ msgstr ""
+#~ "Luettelo x-content/*-tyypeistä, joille käyttäjä on valinnut avaamiseen "
+#~ "käytettävän ohjelman asetusohjelmasta. Valittu ohjelma käynnistetään "
+#~ "liitettäessä näitä tiedostoja sisältävä media."
 
-#: ../src/nautilus-image-properties-page.c:268
-msgid "Camera Model"
-msgstr "Kameran malli"
+#~ msgid "List of x-content/* types set to \"Do Nothing\""
+#~ msgstr "Luottelo x-content/*-tyypeistä lipulla ”Älä tee mitään”"
 
-#. Choose which date to show in order of relevance
-#: ../src/nautilus-image-properties-page.c:271
-msgid "Date Taken"
-msgstr "Ottopäivä"
+#~ msgid "List of x-content/* types set to \"Open Folder\""
+#~ msgstr "Luottelo x-content/*-tyypeistä lipulla ”Avaa Kansio”"
 
-#: ../src/nautilus-image-properties-page.c:273
-msgid "Date Digitized"
-msgstr "Digitoitu tieto"
+#~ msgid ""
+#~ "List of x-content/* types where the preferred application will be launched"
+#~ msgstr "Luettelo x-content/*-tyypeistä joille avataan haluttu ohjelma"
 
-#: ../src/nautilus-image-properties-page.c:279
-msgid "Exposure Time"
-msgstr "Valotusaika"
+#~ msgid "Maximum handled files in a folder"
+#~ msgstr "Yläraja käsiteltävien tiedostojen määrälle per kansio"
 
-#: ../src/nautilus-image-properties-page.c:280
-msgid "Aperture Value"
-msgstr "Aukon arvo"
+#~ msgid ""
+#~ "Name of the Nautilus theme to use. This has been deprecated as of "
+#~ "Nautilus 2.2. Please use the icon theme instead."
+#~ msgstr ""
+#~ "Käytettävän Nautiluksen teeman nimi. Tämä on vanhentunut ominaisuus "
+#~ "Nautilus 2.2:sta alkaen. Käytä kuvaketeemaa tämän sijaan."
 
-#: ../src/nautilus-image-properties-page.c:281
-msgid "ISO Speed Rating"
-msgstr "ISO-nopeusluokka"
+#~ msgid "Nautilus handles drawing the desktop"
+#~ msgstr "Nautilus piirtää työpöydän"
 
-#: ../src/nautilus-image-properties-page.c:282
-msgid "Flash Fired"
-msgstr "Salama"
+#~ msgid "Nautilus will exit when last window destroyed."
+#~ msgstr "Nautilus suljetaan, kun viimeisin ikkuna on suljettu."
 
-#: ../src/nautilus-image-properties-page.c:283
-msgid "Metering Mode"
-msgstr "Mittaustila"
+#~ msgid "Never prompt or autorun/autostart programs when media are inserted"
+#~ msgstr ""
+#~ "Älä koskaan kysy tai suorita automaattisia ohjelma liitettäessä media"
 
-#: ../src/nautilus-image-properties-page.c:284
-msgid "Exposure Program"
-msgstr "Valotusohjelma"
+#~ msgid "Sans 10"
+#~ msgstr "Sans 10"
 
-#: ../src/nautilus-image-properties-page.c:285
-msgid "Focal Length"
-msgstr "Polttoväli"
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local_only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Nopeuskompromissi äänitiedoston esikuuntelussa, kun hiiri on tiedoston "
+#~ "kuvakkeen päällä. Jos arvo on ”always”, ääni soi vaikka tiedosto olisi "
+#~ "etäpalvelimella. Jos arvo on ”local_only”, vain paikallisissa "
+#~ "tiedostojärjestelmissä olevat tiedostot soivat. Jos ”never”, esikuuntelu "
+#~ "ei ole käytössä."
 
-#: ../src/nautilus-image-properties-page.c:286
-msgid "Software"
-msgstr "Ohjelmisto"
+#~ msgid ""
+#~ "The default sort-order for items in the icon view. Possible values are "
+#~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
+#~ msgstr ""
+#~ "Kuvakenäkymän oletusarvoinen järjestys. Mahdollisia arvoja ovat "
+#~ "”name” (nimi), ”size” (koko), ”type” (tyyppi), "
+#~ "”modification_date” (muokattu viimeksi) ja ”emblems” (tunnusmerkit)."
 
-#: ../src/nautilus-image-properties-page.c:353
-msgid "Keywords"
-msgstr "Avainsanat"
+#~ msgid "Use manual layout in new windows"
+#~ msgstr "Käytä käsinasettelua uusissa ikkunoissa"
 
-#: ../src/nautilus-image-properties-page.c:354
-msgid "Creator"
-msgstr "Tekijä"
+#~ msgid "Use tighter layout in new windows"
+#~ msgstr "Käytä tiivistä asettelua uusissa ikkunoissa"
 
-#: ../src/nautilus-image-properties-page.c:355
-msgid "Copyright"
-msgstr "Tekijänoikeudet"
+#~ msgid "Whether a custom default folder background has been set."
+#~ msgstr "Onko mukautettu oletusarvoinen kansioiden tausta asetettu."
 
-#: ../src/nautilus-image-properties-page.c:356
-msgid "Rating"
-msgstr "Arvostelu"
+#~ msgid "Whether a custom default side pane background has been set."
+#~ msgstr "Onko mukautettu oletusarvoinen sivupaneelin tausta asetettu."
 
-#: ../src/nautilus-image-properties-page.c:382
-msgid "Image Type:"
-msgstr "Kuvan tyyppi:"
+#~ msgid "Whether to automatically mount media"
+#~ msgstr "Liitetäänkö media automaattisesti"
 
-#: ../src/nautilus-image-properties-page.c:385
-#, c-format
-msgid "<b>Width:</b> %d pixel"
-msgid_plural "<b>Width:</b> %d pixels"
-msgstr[0] "<b>Leveys:</b> %d pikseli"
-msgstr[1] "<b>Leveys:</b> %d pikseliä"
+#~ msgid "Whether to automatically open a folder for automounted media"
+#~ msgstr "Avataanko aina kansio automaattisesti liitetylle medialle"
 
-#: ../src/nautilus-image-properties-page.c:391
-#, c-format
-msgid "<b>Height:</b> %d pixel"
-msgid_plural "<b>Height:</b> %d pixels"
-msgstr[0] "<b>Korkeus</b> %d pikseli"
-msgstr[1] "<b>Korkeus</b> %d pikseliä"
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Soiko äänten esikuuntelu, kun hiiri on niiden päällä"
 
-#: ../src/nautilus-image-properties-page.c:408
-msgid "Failed to load image information"
-msgstr "Kuvatietojen lataaminen epäonnistui"
+#~ msgid "Whether to show backup files"
+#~ msgstr "Näkyvätkö varmuuskopiotiedostot"
 
-#: ../src/nautilus-image-properties-page.c:622
-msgid "loading..."
-msgstr "latautuu…"
+#~ msgid "No applications found"
+#~ msgstr "Ohjelmia ei löytynyt"
 
-#: ../src/nautilus-image-properties-page.c:674
-msgid "Image"
-msgstr "Kuva"
+#~ msgid "Ask what to do"
+#~ msgstr "Kysy mitä tehdään"
 
-#: ../src/nautilus-information-panel.c:157
-msgid "Information"
-msgstr "Tietoja"
-
-#: ../src/nautilus-information-panel.c:163
-msgid "Show Information"
-msgstr "Näytä tietoja"
-
-#. add the reset background item, possibly disabled
-#: ../src/nautilus-information-panel.c:352
-msgid "Use _Default Background"
-msgstr "Käytä _oletustaustaa"
-
-#: ../src/nautilus-information-panel.c:491
-msgid "You cannot assign more than one custom icon at a time."
-msgstr "Voit asettaa vain yhden oman kuvakkeen kerrallaan."
-
-#: ../src/nautilus-information-panel.c:521
-msgid "You can only use images as custom icons."
-msgstr "Vain kuvia voi käyttää omina kuvakkeina."
+#~ msgid "Do Nothing"
+#~ msgstr "Älä tee mitään"
 
-#: ../src/nautilus-location-bar.c:57
-msgid "Go To:"
-msgstr "Siirry:"
+#~ msgid "Open Folder"
+#~ msgstr "Avaa kansio"
 
-#: ../src/nautilus-location-bar.c:145
-#, c-format
-msgid "Do you want to view %d location?"
-msgid_plural "Do you want to view %d locations?"
-msgstr[0] "Haluatko katsella yhtä sijaintia?"
-msgstr[1] "Haluatko katsella useita (%d) sijainteja?"
+#~ msgid "Open with other Application..."
+#~ msgstr "Avaa muulla ohjelmalla…"
 
-#: ../src/nautilus-location-dialog.c:166
-msgid "Open Location"
-msgstr "Avaa sijainti"
-
-#: ../src/nautilus-location-dialog.c:177
-msgid "_Location:"
-msgstr "_Sijainti:"
+#~ msgid "You have just inserted an Audio CD."
+#~ msgstr "Laitoit ääni-CD-levyn asemaan."
 
-#: ../src/nautilus-main.c:343
-msgid "Perform a quick set of self-check tests."
-msgstr "Suorita nopeita itsetarkistuksia."
+#~ msgid "You have just inserted an Audio DVD."
+#~ msgstr "Laitoit ääni-DVD-levyn asemaan."
 
-#: ../src/nautilus-main.c:346
-msgid "Show the version of the program."
-msgstr "Näytä ohjelman versio."
+#~ msgid "You have just inserted a Video DVD."
+#~ msgstr "Laitoit video-DVD-levyn asemaan."
 
-#: ../src/nautilus-main.c:348
-msgid "Create the initial window with the given geometry."
-msgstr "Aseta luotavan ikkunan mitat annetuiksi."
+#~ msgid "You have just inserted a Video CD."
+#~ msgstr "Laitoit video-CD-levyn asemaan."
 
-#: ../src/nautilus-main.c:348
-msgid "GEOMETRY"
-msgstr "MITAT"
+#~ msgid "You have just inserted a Super Video CD."
+#~ msgstr "Laitoit Super-Video CD-levyn asemaan."
 
-#: ../src/nautilus-main.c:350
-msgid "Only create windows for explicitly specified URIs."
-msgstr "Luo Nautilus-ikkunoita vain erikseen annetuille URI:lle."
+#~ msgid "You have just inserted a blank CD."
+#~ msgstr "Laitoit tyhjän CD-levyn asemaan."
 
-#: ../src/nautilus-main.c:352
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
-msgstr "Älä käytä työpöytää (sivuuta asetusikkunassa annettu oletus)"
+#~ msgid "You have just inserted a blank DVD."
+#~ msgstr "Laitoit tyhjän DVD-levyn asemaan."
 
-#: ../src/nautilus-main.c:354
-msgid "open a browser window."
-msgstr "avaa selainikkunassa."
+#~ msgid "You have just inserted a blank Blu-Ray disc."
+#~ msgstr "Laitoit tyhjän Blu-Ray-levyn asemaan."
 
-#: ../src/nautilus-main.c:356
-msgid "Quit Nautilus."
-msgstr "Lopeta Nautilus."
+#~ msgid "You have just inserted a blank HD DVD."
+#~ msgstr "Laitoit tyhjän HD DVD-levyn asemaan."
 
-#: ../src/nautilus-main.c:357
-msgid "[URI...]"
-msgstr "[URI…]"
+#~ msgid "You have just inserted a Photo CD."
+#~ msgstr "Laitoit Photo CD-levyn asemaan."
 
-#: ../src/nautilus-main.c:413
-msgid ""
-"\n"
-"\n"
-"Browse the file system with the file manager"
-msgstr ""
-"\n"
-"\n"
-"Selaa tiedostojärjestelmää tiedostonhallinnasta"
+#~ msgid "You have just inserted a Picture CD."
+#~ msgstr "Laitoit Picture CD-levyn asemaan."
 
-#. translators: %s is an option (e.g. --check)
-#: ../src/nautilus-main.c:449 ../src/nautilus-main.c:458
-#, c-format
-msgid "nautilus: %s cannot be used with URIs.\n"
-msgstr "nautilus: valitsinta %s ei voi käyttää URI:en kanssa.\n"
+#~ msgid "You have just inserted a medium with digital photos."
+#~ msgstr "Liitit tietokoneeseen valokuvia sisältävän median."
 
-#: ../src/nautilus-main.c:454
-#, c-format
-msgid "nautilus: --check cannot be used with other options.\n"
-msgstr ""
-"nautilus: valitsinta --check ei voi käyttää muiden valitsinten kanssa.\n"
+#~ msgid "You have just inserted a digital audio player."
+#~ msgstr "Liitit tietokoneeseen musiikkisoittimen."
 
-#: ../src/nautilus-main.c:463
-#, c-format
-msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgstr ""
-"nautilus: valitsinta --geometry ei voi käyttää yhtä useamman URI:n kanssa.\n"
+#~ msgid ""
+#~ "You have just inserted a medium with software intended to be "
+#~ "automatically started."
+#~ msgstr ""
+#~ "Liitit tietokoneeseen median, joka sisältää automaattisesti "
+#~ "käynnistettäväksi tarkoitetun ohjelman."
 
-#: ../src/nautilus-navigation-window-menus.c:126
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Haluatko varmasti tyhjentää käytyjen sijaintien luettelon?"
+#~ msgid "You have just inserted a medium."
+#~ msgstr "Liitit tietokoneeseen uuden median."
 
-#: ../src/nautilus-navigation-window-menus.c:379
-#: ../src/nautilus-window-bookmarks.c:83
-#, c-format
-msgid "The location \"%s\" does not exist."
-msgstr "Sijainti ”%s” ei ole olemassa."
+#~ msgid "Choose what application to launch."
+#~ msgstr "Valitse käynnistettävä ohjelma."
 
-#: ../src/nautilus-navigation-window-menus.c:381
-msgid "The history location doesn't exist."
-msgstr "Kansiohistorian sijaintia ei ole olemassa."
+#~ msgid ""
+#~ "Select how to open \"%s\" and whether to perform this action in the "
+#~ "future for other media of type \"%s\"."
+#~ msgstr ""
+#~ "Valitse, kuinka kohde ”%s” avataan ja suoritetaanko sama toiminto aina "
+#~ "havaittaessa ”%s”-tyyppisiä asemia."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:792
-msgid "_Go"
-msgstr "_Siirry"
+#~ msgid "_Always perform this action"
+#~ msgstr "_Suorita aina tämä toiminto"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:793
-msgid "_Bookmarks"
-msgstr "_Kirjanmerkit"
+#~ msgid "Set as background for _all folders"
+#~ msgstr "Aseta _kaikkien kansioiden taustaksi"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:794
-msgid "_Tabs"
-msgstr "_Välilehdet"
+#~ msgid "Set as background for _this folder"
+#~ msgstr "Aseta _tämän kansion taustaksi"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:795
-msgid "New _Window"
-msgstr "_Uusi ikkuna"
+#~ msgid "The emblem cannot be installed."
+#~ msgstr "Tunnusmerkkiä ei voi asentaa."
 
-#: ../src/nautilus-navigation-window-menus.c:796
-msgid "Open another Nautilus window for the displayed location"
-msgstr "Avaa nykyinen sijainti toisessa Nautiluksen ikkunassa"
+#~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
+#~ msgstr "Uudelle tunnusmerkille pitää antaa avainsana."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:798
-msgid "New _Tab"
-msgstr "Uusi _välilehti"
+#~ msgid ""
+#~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
+#~ msgstr ""
+#~ "Tunnusmerkkien avainsanat voivat sisältää vain kirjaimia, tyhjää sekä "
+#~ "numeroita."
 
-#: ../src/nautilus-navigation-window-menus.c:799
-msgid "Open another tab for the displayed location"
-msgstr "Avaa nykyinen sijainti toisessa välilehdessä"
+#~ msgid "Sorry, but there is already an emblem named \"%s\"."
+#~ msgstr "Tunnusmerkki ”%s” on jo olemassa."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:801
-msgid "Open Folder W_indow"
-msgstr "Avaa kansio-_ikkuna"
-
-#: ../src/nautilus-navigation-window-menus.c:802
-msgid "Open a folder window for the displayed location"
-msgstr "Avaa kansio-ikkuna nykyisessä sijainnissa"
+#~ msgid "Please choose a different emblem name."
+#~ msgstr "Valitse tunnusmerkille toinen nimi."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:804
-msgid "Close _All Windows"
-msgstr "Sulje _kaikki ikkunat"
+#~ msgid "Sorry, unable to save custom emblem."
+#~ msgstr "Muun tunnusmerkin tallentaminen epäonnistui."
 
-#: ../src/nautilus-navigation-window-menus.c:805
-msgid "Close all Navigation windows"
-msgstr "Sulje kaikki ikkunat"
+#~ msgid "Sorry, unable to save custom emblem name."
+#~ msgstr "Muun tunnusmerkin nimen tallentaminen epäonnistui."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:807
-msgid "_Location..."
-msgstr "_Sijainti…"
+#~ msgid "new file"
+#~ msgstr "uusi tiedosto"
 
-#: ../src/nautilus-navigation-window-menus.c:808
-#: ../src/nautilus-spatial-window.c:943
-msgid "Specify a location to open"
-msgstr "Anna avattava sijainti"
+#~ msgid "%"
+#~ msgstr "%"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:810
-msgid "Clea_r History"
-msgstr "T_yhjennä kansiohistoria"
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s tavua)"
 
-#: ../src/nautilus-navigation-window-menus.c:811
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr ""
-"Tyhjennä Siirry-valikon sisältö, sekä Eteenpäin- ja Takaisin-painikkeiden "
-"muisti."
+#~ msgid "_Always"
+#~ msgstr "_Aina"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:813
-msgid "S_witch to Other Pane"
-msgstr "_Vaihda toiseen paneeliin"
+#~ msgid "_Local File Only"
+#~ msgstr "_Vain paikallinen tiedosto"
 
-#: ../src/nautilus-navigation-window-menus.c:814
-msgid "Move focus to the other pane in a split view window"
-msgstr "Siirrä kohdistus toiseen paneeliin jaetun näkymän ikkunassa"
+#~ msgid "_Never"
+#~ msgstr "_Ei koskaan"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:816
-msgid "Sa_me Location as Other Pane"
-msgstr "Sam_a sijainti kuin toisessa paneelissa"
+#~ msgid "25%"
+#~ msgstr "25%"
 
-#: ../src/nautilus-navigation-window-menus.c:817
-msgid "Go to the same location as in the extra pane"
-msgstr "Siirry samaan sijaintiin kuin lisäpaneelissa"
+#~ msgid "75%"
+#~ msgstr "75%"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:819
-#: ../src/nautilus-spatial-window.c:951
-msgid "_Add Bookmark"
-msgstr "_Lisää kirjanmerkki"
+#~ msgid "100 K"
+#~ msgstr "100 kt"
 
-#: ../src/nautilus-navigation-window-menus.c:820
-#: ../src/nautilus-spatial-window.c:952
-msgid "Add a bookmark for the current location to this menu"
-msgstr "Lisää nykyisen sijainnin kirjanmerkki tähän valikkoon"
+#~ msgid "500 K"
+#~ msgstr "500 kt"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:822
-#: ../src/nautilus-spatial-window.c:954
-msgid "_Edit Bookmarks..."
-msgstr "_Muokkaa kirjanmerkkejä…"
+#~ msgid "Activate items with a _single click"
+#~ msgstr "Käytä kohteita _yhdellä napsautuksella"
 
-#: ../src/nautilus-navigation-window-menus.c:823
-#: ../src/nautilus-spatial-window.c:955
-msgid "Display a window that allows editing the bookmarks in this menu"
-msgstr "Näytä ikkuna, jossa voi muokata tämän valikon kirjanmerkkejä"
+#~ msgid "Activate items with a _double click"
+#~ msgstr "Käytä kohteita k_aksoisnapsautuksella"
 
-#: ../src/nautilus-navigation-window-menus.c:825
-msgid "_Previous Tab"
-msgstr "_Edellinen välilehti"
+#~ msgid "E_xecute files when they are clicked"
+#~ msgstr "_Käynnistä tiedostot, kun niitä napsautetaan"
 
-#: ../src/nautilus-navigation-window-menus.c:826
-msgid "Activate previous tab"
-msgstr "Siirry edelliseen välilehteen"
+#~ msgid "Display _files when they are clicked"
+#~ msgstr "_Näytä tiedostot, kun niitä napsautetaan"
 
-#: ../src/nautilus-navigation-window-menus.c:828
-msgid "_Next Tab"
-msgstr "_Seuraava välilehti"
+#~ msgid "Search for files by file name only"
+#~ msgstr "Etsi tiedostoja vain nimen perusteella"
 
-#: ../src/nautilus-navigation-window-menus.c:829
-msgid "Activate next tab"
-msgstr "Siirry seuraavaan välilehteen"
+#~ msgid "Search for files by file name and file properties"
+#~ msgstr "Etsi tiedostoja nimen ja ominaisuuksien perusteella"
 
-#: ../src/nautilus-navigation-window-menus.c:831
-#: ../src/nautilus-navigation-window-pane.c:377
-msgid "Move Tab _Left"
-msgstr "Siirrä välilehteä _vasemmalle"
+#~ msgid "Manually"
+#~ msgstr "Käsin"
 
-#: ../src/nautilus-navigation-window-menus.c:832
-msgid "Move current tab to left"
-msgstr "Siirrä tätä välilehteä vasemmalle"
+#~ msgid "By Emblems"
+#~ msgstr "Tunnusmerkkien mukaan"
 
-#: ../src/nautilus-navigation-window-menus.c:834
-#: ../src/nautilus-navigation-window-pane.c:385
-msgid "Move Tab _Right"
-msgstr "Siirrä välilehteä _oikealle"
+#~ msgid "8"
+#~ msgstr "8"
 
-#: ../src/nautilus-navigation-window-menus.c:835
-msgid "Move current tab to right"
-msgstr "Siirrä tätä välilehteä oikealle"
+#~ msgid "10"
+#~ msgstr "10"
 
-#: ../src/nautilus-navigation-window-menus.c:837
-msgid "S_how Search"
-msgstr "Näy_tä haku"
+#~ msgid "12"
+#~ msgstr "12"
 
-#: ../src/nautilus-navigation-window-menus.c:838
-msgid "Show search"
-msgstr "Näytä haku"
+#~ msgid "14"
+#~ msgstr "14"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:844
-msgid "_Main Toolbar"
-msgstr "_Työkalupalkki"
+#~ msgid "16"
+#~ msgstr "16"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:845
-msgid "Change the visibility of this window's main toolbar"
-msgstr "Näytä tai piilota tämän ikkunan työkalupalkki"
+#~ msgid "18"
+#~ msgstr "18"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:849
-msgid "_Side Pane"
-msgstr "_Sivupaneeli"
+#~ msgid "20"
+#~ msgstr "20"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:850
-msgid "Change the visibility of this window's side pane"
-msgstr "Näytä tai piilota ikkunan sivupaneeli"
+#~ msgid "22"
+#~ msgstr "22"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:854
-msgid "Location _Bar"
-msgstr "Sijain_tipalkki"
+#~ msgid "24"
+#~ msgstr "24"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:855
-msgid "Change the visibility of this window's location bar"
-msgstr "Näytä tai piilota tämän ikkunan sijaintipalkki"
+# I decided not to include the user's name in this icon label (PV, 2001)
+#~ msgid "%s's Home"
+#~ msgstr "Kotikansio %.0s"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:859
-msgid "St_atusbar"
-msgstr "Tila_rivi"
+#~ msgid "Network Servers"
+#~ msgstr "Verkkopalvelimet"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:860
-msgid "Change the visibility of this window's statusbar"
-msgstr "Näytä tai piilota tämän ikkunan tilarivi"
+#~ msgid "Switch to Manual Layout?"
+#~ msgstr "Käytetäänkö käsin asettelua?"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:864
-#: ../src/nautilus-spatial-window.c:957
-msgid "_Search for Files..."
-msgstr "Et_si tiedostoja…"
+#~ msgid "Could not set application as the default: %s"
+#~ msgstr "Ohjelmaa ei voitu asettaa oletukseksi: %s"
 
-#. Accelerator is in ShowSearch
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:866
-msgid "Search documents and folders by name"
-msgstr "Etsi asiakirjoja tai kansioita nimen perusteella"
+#~ msgid "Default"
+#~ msgstr "Oletus"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:870
-msgid "E_xtra Pane"
-msgstr "Li_säpaneeli"
+#~ msgid "Icon"
+#~ msgstr "Kuvake"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:871
-msgid "Open an extra folder view side-by-side"
-msgstr "Näytä tai piilota toinen kansionäkymä samassa ikkunassa"
+#~ msgid "Could not remove application"
+#~ msgstr "Ohjelmaa ei voitu poistaa"
 
-#: ../src/nautilus-navigation-window-menus.c:896
-msgid "_Back"
-msgstr "_Takaisin"
+#~ msgid "No applications selected"
+#~ msgstr "Ohjelmaa ei ole valittu"
 
-#: ../src/nautilus-navigation-window-menus.c:898
-msgid "Go to the previous visited location"
-msgstr "Siirry edelliseen sijaintiin"
+#~ msgid "Unknown"
+#~ msgstr "Tuntematon"
 
-#: ../src/nautilus-navigation-window-menus.c:899
-msgid "Back history"
-msgstr "Takaisin kansiohistoriassa"
+#~ msgid "Could not find '%s'"
+#~ msgstr "Kohdetta ”%s” ei löytynyt"
 
-#: ../src/nautilus-navigation-window-menus.c:913
-msgid "_Forward"
-msgstr "_Eteenpäin"
+#~ msgid "Could not find application"
+#~ msgstr "Ohjelmaa ei löytynyt"
 
-#: ../src/nautilus-navigation-window-menus.c:915
-msgid "Go to the next visited location"
-msgstr "Siirry seuraavaan sijaintiin"
+#~ msgid "Could not add application to the application database: %s"
+#~ msgstr "Ohjelmaa ei voitu liittää ohjelmatietokantaan: %s"
 
-#: ../src/nautilus-navigation-window-menus.c:916
-msgid "Forward history"
-msgstr "Eteenpäin kansiohistoriassa"
+#~ msgid "Select an Application"
+#~ msgstr "Valitse ohjelma"
 
-#: ../src/nautilus-navigation-window-menus.c:931
-msgid "_Zoom"
-msgstr "_Zoomaus"
-
-#: ../src/nautilus-navigation-window-menus.c:941
-msgid "_View As"
-msgstr "_Näytä muodossa"
-
-#: ../src/nautilus-navigation-window-menus.c:975
-msgid "_Search"
-msgstr "_Etsi"
+#~ msgid "Select an application to view its description."
+#~ msgstr "Valitse ohjelma jonka kuvaus näytetään."
 
-#: ../src/nautilus-navigation-window-pane.c:396
-msgid "_Close Tab"
-msgstr "_Sulje välilehti"
+#~ msgid "_Use a custom command"
+#~ msgstr "Käytä _omaa komentoa"
 
-#: ../src/nautilus-navigation-window.c:734
-#, c-format
-msgid "%s - File Browser"
-msgstr "%s - tiedostoselain"
+#~ msgid "_Browse..."
+#~ msgstr "_Selaa…"
 
-#: ../src/nautilus-notebook.c:379
-msgid "Close tab"
-msgstr "Sulje välilehti"
+#~ msgid "Open %s and other %s document with:"
+#~ msgstr "Avaa %s ja muut ”%s”-päätteiset asiakirjat sovelluksella:"
 
-#: ../src/nautilus-notes-viewer.c:382 ../src/nautilus-notes-viewer.c:484
-msgid "Notes"
-msgstr "Muistiinpanot"
-
-#: ../src/nautilus-notes-viewer.c:388
-msgid "Show Notes"
-msgstr "Näytä muistiinpanot"
+#~ msgid "Open %s with:"
+#~ msgstr "Avaa %s sovelluksella:"
 
-#: ../src/nautilus-places-sidebar.c:358
-msgid "Open the contents of your desktop in a folder"
-msgstr "Näytä työpöydän sisältö"
+#~ msgid "Open all %s documents with:"
+#~ msgstr "Avaa kaikki ”%s”-päätteiset asiakirjat sovelluksella:"
 
-#: ../src/nautilus-places-sidebar.c:371
-msgid "Open the contents of the File System"
-msgstr "Avaa tiedostojärjestelmän sisältö"
+#~ msgid "Open %s and other \"%s\" files with:"
+#~ msgstr "Avaa %s ja muut ”%s”-päätteiset tiedostot sovelluksella:"
 
-#: ../src/nautilus-places-sidebar.c:380 ../src/network-scheme.desktop.in.h:2
-msgid "Network"
-msgstr "Verkko"
+#~ msgid "_Remember this application for \"%s\" files"
+#~ msgstr "_Muista tämä sovellus ”%s”-tiedostoille"
 
-#: ../src/nautilus-places-sidebar.c:382
-msgid "Browse the contents of the network"
-msgstr "Selaa verkon sisältöä"
+#~ msgid "Open all \"%s\" files with:"
+#~ msgstr "Avaa kaikki ”%s”-päätteiset tiedostot sovelluksella:"
 
-#: ../src/nautilus-places-sidebar.c:430 ../src/nautilus-places-sidebar.c:453
-#, c-format
-msgid "Mount and open %s"
-msgstr "Liitä ja avaa %s"
+#~ msgid "_Add"
+#~ msgstr "_Lisää"
 
-#: ../src/nautilus-places-sidebar.c:548
-msgid "Open the trash"
-msgstr "Avaa roskakori"
+#~ msgid "Add Application"
+#~ msgstr "Lisää sovellus"
 
-#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1450
-msgid "_Power On"
-msgstr "_Kytke virta"
+#~ msgid "Open Failed, would you like to choose another application?"
+#~ msgstr "Avaaminen epäonnistui. Haluatko valita toisen ohjelman?"
 
-#: ../src/nautilus-places-sidebar.c:1454
-msgid "_Connect Drive"
-msgstr "_Yhdistä asema"
+#~ msgid ""
+#~ "\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
+#~ "locations."
+#~ msgstr ""
+#~ "”%s” ei voi avata kohdetta ”%s” koska ”%s” ei voi käsitellä tiedostoja "
+#~ "”%s”-tyyppisissä sijainneissa."
 
-#: ../src/nautilus-places-sidebar.c:1455
-msgid "_Disconnect Drive"
-msgstr "_Katkaise yhteys asemaan"
+#~ msgid "Open Failed, would you like to choose another action?"
+#~ msgstr "Avaaminen epäonnistui. Haluatko valita toisen toiminnon?"
 
-#: ../src/nautilus-places-sidebar.c:1458
-msgid "_Start Multi-disk Device"
-msgstr "_Käynnistä usean levyn asema"
+#~ msgid ""
+#~ "The default action cannot open \"%s\" because it cannot access files at "
+#~ "\"%s\" locations."
+#~ msgstr ""
+#~ "Oletustoiminto ei voi avata kohdetta ”%s”, koska se ei voi käyttää "
+#~ "tiedostoja ”%s”-tyyppisissä sijainneissa."
 
-#: ../src/nautilus-places-sidebar.c:1459
-msgid "_Stop Multi-disk Device"
-msgstr "_Pysäytä usean levyn asema"
+#~ msgid "Browse the file system with the file manager"
+#~ msgstr "Selaa tiedostojärjestelmää tiedostonhallinnasta"
 
-#: ../src/nautilus-places-sidebar.c:1539 ../src/nautilus-places-sidebar.c:2075
-#, c-format
-msgid "Unable to start %s"
-msgstr "Asemaa %s ei voi käynnistää"
+#~ msgid "File Browser"
+#~ msgstr "Tiedostoselain"
 
-#: ../src/nautilus-places-sidebar.c:2023
-#, c-format
-msgid "Unable to poll %s for media changes"
-msgstr "Asemaa %s ei voida tarkkailla mediamuutosten varalta"
+#~ msgid "Change the behaviour and appearance of file manager windows"
+#~ msgstr "Muuta tiedostonhallinnan ikkunoiden toimintaa ja ulkoasua"
 
-#: ../src/nautilus-places-sidebar.c:2131
-#, c-format
-msgid "Unable to stop %s"
-msgstr "Asemaa %s ei voi pysäyttää"
+#~ msgid "File Management"
+#~ msgstr "Tiedostonhallinta"
 
-#: ../src/nautilus-places-sidebar.c:2245
-msgid "Remove"
-msgstr "Poista"
+#~ msgid "Home Folder"
+#~ msgstr "Kotikansio"
 
-#: ../src/nautilus-places-sidebar.c:2254
-msgid "Rename..."
-msgstr "Nimeä uudelleen…"
+#~ msgid "File Manager"
+#~ msgstr "Tiedostonhallinta"
 
-#: ../src/nautilus-places-sidebar.c:2697
-msgid "Places"
-msgstr "Sijainnit"
+#~ msgid "Background"
+#~ msgstr "Tausta"
 
-#: ../src/nautilus-places-sidebar.c:2703
-msgid "Show Places"
-msgstr "Näytä sijainnit"
+#~ msgid "Create L_auncher..."
+#~ msgstr "Luo _käynnistin…"
 
-#. set the title and standard close accelerator
-#: ../src/nautilus-property-browser.c:251
-msgid "Backgrounds and Emblems"
-msgstr "Taustat ja tunnusmerkit"
+#~ msgid "Create a new launcher"
+#~ msgstr "Luo uusi käynnistin"
 
-#. create the "remove" button
-#: ../src/nautilus-property-browser.c:355
-msgid "_Remove..."
-msgstr "_Poista…"
+#~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
+#~ msgstr ""
+#~ "Kansio ”%s” sisältää enemmän tiedostoja kuin Nautilus voi käsitellä."
 
-#. now create the "add new" button
-#: ../src/nautilus-property-browser.c:369
-msgid "Add new..."
-msgstr "Lisää uusi…"
+#~ msgid "Some files will not be displayed."
+#~ msgstr "Jotkin tiedostot eivät näy."
 
-#: ../src/nautilus-property-browser.c:934
-#, c-format
-msgid "Sorry, but pattern %s could not be deleted."
-msgstr "Kuviota %s ei voitu poistaa."
+#~ msgid "_Empty File"
+#~ msgstr "_Tyhjä tiedosto"
 
-#: ../src/nautilus-property-browser.c:935
-msgid "Check that you have permission to delete the pattern."
-msgstr "Varmista, että sinulla on oikeudet poistaa kuvio."
+#~ msgid "Create a new empty file inside this folder"
+#~ msgstr "Luo uusi tyhjä tiedosto tähän kansioon"
 
-#: ../src/nautilus-property-browser.c:950
-#, c-format
-msgid "Sorry, but emblem %s could not be deleted."
-msgstr "Tunnusmerkkiä %s ei voitu poistaa."
+#~ msgid "Open in _Folder Window"
+#~ msgstr "Avaa _kansioikkunassa"
 
-#: ../src/nautilus-property-browser.c:951
-msgid "Check that you have permission to delete the emblem."
-msgstr "Tarkista, onko sinulla oikeudet poistaa tunnusmerkki."
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "Avaa jokainen valittu kohde kansionäkymässä"
 
-#: ../src/nautilus-property-browser.c:1018
-msgid "Select an Image File for the New Emblem"
-msgstr "Valitse uuden tunnusmerkin kuvatiedosto"
+#~ msgid "_Format"
+#~ msgstr "_Alusta"
 
-#: ../src/nautilus-property-browser.c:1058
-msgid "Create a New Emblem"
-msgstr "Lisää uusi tunnusmerkki"
+#~ msgid "Format the selected volume"
+#~ msgstr "Alusta valittu asema"
 
-#. make the keyword label and field
-#: ../src/nautilus-property-browser.c:1080
-msgid "_Keyword:"
-msgstr "_Avainsana:"
+#~ msgid "Format the volume associated with the open folder"
+#~ msgstr "Alusta avoimeen kansioon liittyvän osion tiedostojärjestelmä"
 
-#. set up a file chooser to pick the image file
-#: ../src/nautilus-property-browser.c:1099
-msgid "_Image:"
-msgstr "_Kuva:"
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "Avaa tämä kansio kansionäkymässä"
 
-#: ../src/nautilus-property-browser.c:1130
-msgid "Create a New Color:"
-msgstr "Luo uusi väri:"
+#~ msgid "Format the volume associated with this folder"
+#~ msgstr "Alusta tähän kansioon liittyvä asema"
 
-#. make the name label and field
-#: ../src/nautilus-property-browser.c:1144
-msgid "Color _name:"
-msgstr "Värin _nimi:"
+#~ msgid "_Home Folder"
+#~ msgstr "_Kotikansio"
 
-#: ../src/nautilus-property-browser.c:1160
-msgid "Color _value:"
-msgstr "_Väriarvo:"
+#~ msgid "Browse in New _Window"
+#~ msgstr "Selaa uudessa _ikkunassa"
 
-#: ../src/nautilus-property-browser.c:1194
-msgid "Sorry, but you cannot replace the reset image."
-msgstr "Et voi vaihtaa nollauskuvaa."
+#~ msgid "_Browse Folder"
+#~ msgid_plural "_Browse Folders"
+#~ msgstr[0] "_Selaa kansiota"
+#~ msgstr[1] "_Selaa kansioita"
 
-#: ../src/nautilus-property-browser.c:1195
-msgid "Reset is a special image that cannot be deleted."
-msgstr "Palauta on erityinen kuva, jota ei voi poistaa."
+#~ msgid "Browse in New _Tab"
+#~ msgstr "Selaa uudessa _välilehdessä"
 
-#: ../src/nautilus-property-browser.c:1223
-#, c-format
-msgid "Sorry, but the pattern %s could not be installed."
-msgstr "Kuviota %s ei voitu asentaa."
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "Selaa %'d uudessa _ikkunassa"
+#~ msgstr[1] "Selaa %'d uudessa _ikkunassa"
 
-#: ../src/nautilus-property-browser.c:1251
-msgid "Select an Image File to Add as a Pattern"
-msgstr "Valitse kuvioksi lisättävä kuvatiedosto"
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "Selaa %'d uudessa _välilehdessä"
+#~ msgstr[1] "Selaa %'d uudessa _välilehdessä"
 
-#: ../src/nautilus-property-browser.c:1323
-#: ../src/nautilus-property-browser.c:1351
-msgid "The color cannot be installed."
-msgstr "Väriä ei voi asentaa."
+#~ msgid "Download location?"
+#~ msgstr "Tallennetaanko sijainti verkosta?"
 
-#: ../src/nautilus-property-browser.c:1324
-msgid "Sorry, but you must specify an unused color name for the new color."
-msgstr "Uudelle värille pitää antaa nimi."
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Voit tallentaa sijainnin tai luoda siihen osoittavan linkin."
 
-#: ../src/nautilus-property-browser.c:1352
-msgid "Sorry, but you must specify a non-blank name for the new color."
-msgstr "Uudelle värille pitää antaa nimi."
+#~ msgid "Make a _Link"
+#~ msgstr "Tee _linkki"
 
-#: ../src/nautilus-property-browser.c:1407
-msgid "Select a Color to Add"
-msgstr "Valitse lisättävä väri"
+#~ msgid "_Download"
+#~ msgstr "_Tallenna"
 
-#: ../src/nautilus-property-browser.c:1448
-#: ../src/nautilus-property-browser.c:1465
-#, c-format
-msgid "Sorry, but \"%s\" is not a usable image file."
-msgstr "”%s” ei ole käyttökelpoinen kuvatiedosto."
+#~ msgid "by _Emblems"
+#~ msgstr "Tunnus_merkkien mukaan"
 
-#: ../src/nautilus-property-browser.c:1449
-#: ../src/nautilus-property-browser.c:1466
-msgid "The file is not an image."
-msgstr "Tiedosto ei ole kuvatiedosto."
+#~ msgid "Keep icons sorted by emblems in rows"
+#~ msgstr "Pidä kuvakkeet riveissä tunnusmerkkien mukaisessa järjestyksessä"
 
-#: ../src/nautilus-property-browser.c:2159
-msgid "Select a Category:"
-msgstr "Valitse luokka:"
+#~ msgid "Compact _Layout"
+#~ msgstr "Tiivis _asettelu"
 
-#: ../src/nautilus-property-browser.c:2168
-msgid "C_ancel Remove"
-msgstr "Pe_ru poisto"
+#~ msgid "Toggle using a tighter layout scheme"
+#~ msgstr "Valitse, käytetäänkö tiheämpää asettelutapaa"
 
-#: ../src/nautilus-property-browser.c:2174
-msgid "_Add a New Pattern..."
-msgstr "_Lisää uusi kuvio…"
+#~ msgid "By _Emblems"
+#~ msgstr "Tunnus_merkkien mukaan"
 
-#: ../src/nautilus-property-browser.c:2177
-msgid "_Add a New Color..."
-msgstr "_Lisää uusi väri…"
+#~ msgid "pointing at \"%s\""
+#~ msgstr "viittaa kohteeseen ”%s”"
 
-#: ../src/nautilus-property-browser.c:2180
-msgid "_Add a New Emblem..."
-msgstr "_Lisää uusi tunnusmerkki…"
+#~ msgid "Emblems"
+#~ msgstr "Tunnusmerkit"
 
-#: ../src/nautilus-property-browser.c:2203
-msgid "Click on a pattern to remove it"
-msgstr "Napsauta kuviota poistaaksesi sen."
+#~ msgid "Show Tree"
+#~ msgstr "Näytä puu"
 
-#: ../src/nautilus-property-browser.c:2206
-msgid "Click on a color to remove it"
-msgstr "Napsauta väriä poistaaksesi sen"
+#~ msgid "Cannot display location \"%s\""
+#~ msgstr "Sijaintia ”%s” ei voi näyttää"
 
-#: ../src/nautilus-property-browser.c:2209
-msgid "Click on an emblem to remove it"
-msgstr "Napsauta tunnusmerkkiä poistaaksesi sen"
+#~ msgid "[URI]"
+#~ msgstr "[URI]"
 
-#: ../src/nautilus-property-browser.c:2218
-msgid "Patterns:"
-msgstr "Kuviot:"
+#~ msgid "Custom Location"
+#~ msgstr "Muu sijainti"
 
-#: ../src/nautilus-property-browser.c:2221
-msgid "Colors:"
-msgstr "Värit:"
+#~ msgid "Cannot Connect to Server. You must enter a name for the server."
+#~ msgstr "Palvelimeen ei saada yhteyttä. Sinun täytyy antaa palvelimen nimi."
 
-#: ../src/nautilus-property-browser.c:2224
-msgid "Emblems:"
-msgstr "Tunnusmerkit:"
+#~ msgid "Please enter a name and try again."
+#~ msgstr "Anna nimi ja yritä uudelleen."
 
-#: ../src/nautilus-property-browser.c:2244
-msgid "_Remove a Pattern..."
-msgstr "_Poista kuvio…"
+#~ msgid "_Location (URI):"
+#~ msgstr "_Sijainti (URL):"
 
-#: ../src/nautilus-property-browser.c:2247
-msgid "_Remove a Color..."
-msgstr "_Poista väri…"
+#~ msgid "Optional information:"
+#~ msgstr "Valinnaisia tietoja:"
 
-#: ../src/nautilus-property-browser.c:2250
-msgid "_Remove an Emblem..."
-msgstr "_Poista tunnusmerkki…"
+#~ msgid "Bookmark _name:"
+#~ msgstr "Kirjanmerkin _nimi:"
 
-#: ../src/nautilus-query-editor.c:123
-msgid "File Type"
-msgstr "Tiedoston tyyppi"
+#~ msgid "Service _type:"
+#~ msgstr "Palvelu_tyyppi:"
 
-#: ../src/nautilus-query-editor.c:264
-msgid "Select folder to search in"
-msgstr "Valitse kansio, johon haku kohdistetaan"
+#~ msgid "Add _bookmark"
+#~ msgstr "_Lisää kirjanmerkki"
 
-#: ../src/nautilus-query-editor.c:354
-msgid "Documents"
-msgstr "Asiakirjat"
+#~ msgid "Could not remove emblem with name '%s'."
+#~ msgstr "Tunnusmerkkiä ”%s” ei voitu poistaa."
 
-#: ../src/nautilus-query-editor.c:372
-msgid "Music"
-msgstr "Musiikki"
+#~ msgid ""
+#~ "This is probably because the emblem is a permanent one, and not one that "
+#~ "you added yourself."
+#~ msgstr ""
+#~ "Syynä luultavasti on, että tunnusmerkki on pysyvä, ei itse lisäämäsi."
 
-#: ../src/nautilus-query-editor.c:386
-msgid "Video"
-msgstr "Video"
+#~ msgid "Could not rename emblem with name '%s'."
+#~ msgstr "Tunnusmerkin nimeksi ei voitu asettaa ”%s”"
 
-#: ../src/nautilus-query-editor.c:402
-msgid "Picture"
-msgstr "Kuva"
+#~ msgid "Rename Emblem"
+#~ msgstr "Vaihda tunnusmerkin nimi"
 
-#: ../src/nautilus-query-editor.c:422
-msgid "Illustration"
-msgstr "Piirros"
+#~ msgid "Enter a new name for the displayed emblem:"
+#~ msgstr "Anna tälle tunnusmerkille uusi nimi:"
 
-#: ../src/nautilus-query-editor.c:436
-msgid "Spreadsheet"
-msgstr "laskentataulukko"
+#~ msgid "Rename"
+#~ msgstr "Vaihda nimi"
 
-#: ../src/nautilus-query-editor.c:452
-msgid "Presentation"
-msgstr "Esitys"
+#~ msgid "Add Emblems..."
+#~ msgstr "Lisää tunnusmerkkejä…"
 
-#: ../src/nautilus-query-editor.c:461
-msgid "Pdf / Postscript"
-msgstr "PDF tai Postscript"
+#~ msgid ""
+#~ "Enter a descriptive name next to each emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr ""
+#~ "Anna joka tunnusmerkille kuvaava nimi. Sen perusteella tunnusmerkit "
+#~ "yksilöityvät."
 
-#: ../src/nautilus-query-editor.c:469
-msgid "Text File"
-msgstr "Tekstitiedosto"
+#~ msgid ""
+#~ "Enter a descriptive name next to the emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr ""
+#~ "Anna tunnusmerkille kuvaava nimi. Sen perusteella tunnusmerkki yksilöityy."
 
-#: ../src/nautilus-query-editor.c:548
-msgid "Select type"
-msgstr "Valitse tyyppi"
+#~ msgid "Some of the files could not be added as emblems."
+#~ msgstr "Joitakin tiedostoista ei voi lisätä tunnusmerkeiksi."
 
-#: ../src/nautilus-query-editor.c:632
-msgid "Any"
-msgstr "Mikä tahansa"
+#~ msgid "The emblems do not appear to be valid images."
+#~ msgstr "Tunnusmerkit eivät vaikuta olevan kelvollisia kuvatiedostoja."
 
-#: ../src/nautilus-query-editor.c:647
-msgid "Other Type..."
-msgstr "Muu tyyppi…"
+#~ msgid "None of the files could be added as emblems."
+#~ msgstr "Yhtäkään tiedostoista ei voi lisätä tunnusmerkeiksi."
 
-#: ../src/nautilus-query-editor.c:932
-msgid "Remove this criterion from the search"
-msgstr "Poista tämä ehto hausta"
+#~ msgid "The file '%s' does not appear to be a valid image."
+#~ msgstr "Tiedosto ”%s” ei vaikuta olevan kelvollinen kuvatiedosto."
 
-#: ../src/nautilus-query-editor.c:977
-msgid "Search Folder"
-msgstr "Etsi kansiosta"
+#~ msgid "The dragged file does not appear to be a valid image."
+#~ msgstr "Pudotettu tiedosto ei vaikuta olevan kelvollinen kuvatiedosto."
 
-#: ../src/nautilus-query-editor.c:991
-msgid "Edit the saved search"
-msgstr "Muokkaa tallennettua hakua"
+#~ msgid "The emblem cannot be added."
+#~ msgstr "Tunnusmerkin lisääminen epäonnistui."
 
-#: ../src/nautilus-query-editor.c:1022
-msgid "Add a new criterion to this search"
-msgstr "Lisää uusi ehto tähän hakuun"
+#~ msgid "Show Emblems"
+#~ msgstr "Näytä tunnusmerkit"
 
-#: ../src/nautilus-query-editor.c:1026
-msgid "Go"
-msgstr "Siirry"
+#~ msgid "<b>Media Handling</b>"
+#~ msgstr "<b>Median käsittely</b>"
 
-#: ../src/nautilus-query-editor.c:1028
-msgid "Reload"
-msgstr "Lataa uudestaan"
+#~ msgid "<b>Other Media</b>"
+#~ msgstr "<b>Muu media/</b>"
 
-#: ../src/nautilus-query-editor.c:1033
-msgid "Perform or update the search"
-msgstr "Suorita haku tai päivitä sitä"
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Äänitiedostot</b>"
 
-#: ../src/nautilus-query-editor.c:1054
-msgid "_Search for:"
-msgstr "Et_sittävä:"
+#~ msgid "Acti_on:"
+#~ msgstr "T_oiminto:"
 
-#: ../src/nautilus-query-editor.c:1083
-msgid "Search results"
-msgstr "Hakutulokset"
+#~ msgid "B_rowse media when inserted"
+#~ msgstr "_Selaa mediaa liitettäessä"
 
-#: ../src/nautilus-search-bar.c:169
-msgid "Search:"
-msgstr "Etsi:"
+#~ msgid "CD _Audio:"
+#~ msgstr "CD-ääni:"
 
-#: ../src/nautilus-side-pane.c:429
-msgid "Close the side pane"
-msgstr "Sulje sivupaneeli"
+#~ msgid ""
+#~ "Choose what happens when inserting media or connecting devices to the "
+#~ "system"
+#~ msgstr ""
+#~ "Valitse, mitä tehdään kun asemaan laitetaan media tai laitteita "
+#~ "yhdistetään tietokoneeseen"
 
-#. Set initial window title
-#: ../src/nautilus-spatial-window.c:396 ../src/nautilus-window-menus.c:531
-#: ../src/nautilus-window.c:162
-msgid "Nautilus"
-msgstr "Nautilus"
+#~ msgid "Less common media formats can be configured here"
+#~ msgstr "Voit määritellä harvinaisemmat mediatyypit tähän"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:941
-msgid "_Places"
-msgstr "_Sijainnit"
+#~ msgid "Media"
+#~ msgstr "Media"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:942
-msgid "Open _Location..."
-msgstr "Avaa _sijainti…"
+#~ msgid "Preview _sound files:"
+#~ msgstr "Kuuntele _äänitiedostoja:"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:945
-msgid "Close P_arent Folders"
-msgstr "Sulje _yläkansiot"
-
-#: ../src/nautilus-spatial-window.c:946
-msgid "Close this folder's parents"
-msgstr "Sulje tämän kansion yläkansiot"
+#~ msgid "_DVD Video:"
+#~ msgstr "_DVD-video:"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:948
-msgid "Clos_e All Folders"
-msgstr "Sulje _kaikki kansiot"
-
-#: ../src/nautilus-spatial-window.c:949
-msgid "Close all folder windows"
-msgstr "Sulje kaikki kansioikkunat"
-
-#: ../src/nautilus-spatial-window.c:958
-msgid "Locate documents and folders on this computer by name or content"
-msgstr "Etsi tältä tietokoneelta asiakirjoja nimen tai sisällön perusteella"
+#~ msgid "_Music Player:"
+#~ msgstr "_Musiikkisoitin:"
 
-#: ../src/nautilus-trash-bar.c:204
-msgid "Restore Selected Items"
-msgstr "Palauta valitut kohteet"
+#~ msgid "_Never prompt or start programs on media insertion"
+#~ msgstr "_Älä koskaan kysy tai käynnistä ohjelmia liitettäessä media"
 
-#: ../src/nautilus-trash-bar.c:210
-msgid "Restore selected items to their original position"
-msgstr "Palauta valitut kohteet niiden alkuperäisiin sijainteihin"
+#~ msgid "_Photos:"
+#~ msgstr "_Valokuvat:"
 
-#: ../src/nautilus-window-bookmarks.c:81
-msgid ""
-"Do you want to remove any bookmarks with the non-existing location from your "
-"list?"
-msgstr "Haluatko, että kaikki kohteettomat kirjanmerkit poistetaan?"
+#~ msgid "_Software:"
+#~ msgstr "_Ohjelmisto:"
 
-#: ../src/nautilus-window-bookmarks.c:86
-msgid "Bookmark for Nonexistent Location"
-msgstr "Olemattomaan sijaintiin viittaava kirjanmerkki"
+#~ msgid "_Use compact layout"
+#~ msgstr "_Tiivis asettelu"
 
-#: ../src/nautilus-window-manage-views.c:743
-msgid "You can choose another view or go to a different location."
-msgstr "Voit valita muun näkymän tai siirtyä toiseen sijaintiin."
+#~ msgid "History"
+#~ msgstr "Kansiohistoria"
 
-#: ../src/nautilus-window-manage-views.c:762
-msgid "The location cannot be displayed with this viewer."
-msgstr "Tämä katselin ei voi näyttää tätä sijaintia."
+#~ msgid "Show History"
+#~ msgstr "Näytä kansiohistoria"
 
-#: ../src/nautilus-window-manage-views.c:1242
-msgid "Content View"
-msgstr "Sisältönäkymä"
+#~ msgid "Information"
+#~ msgstr "Tietoja"
 
-#: ../src/nautilus-window-manage-views.c:1243
-msgid "View of the current folder"
-msgstr "Nykyisen kansion näkymä"
+#~ msgid "Show Information"
+#~ msgstr "Näytä tietoja"
 
-#: ../src/nautilus-window-manage-views.c:1876
-msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr "Nautilukseen ei ole asennettu katselinta, joka voisi näyttää kansion."
+#~ msgid "Use _Default Background"
+#~ msgstr "Käytä _oletustaustaa"
 
-#: ../src/nautilus-window-manage-views.c:1882
-msgid "The location is not a folder."
-msgstr "Sijainti ei ole kansio."
+#~ msgid "You cannot assign more than one custom icon at a time."
+#~ msgstr "Voit asettaa vain yhden oman kuvakkeen kerrallaan."
 
-#: ../src/nautilus-window-manage-views.c:1888
-#, c-format
-msgid "Could not find \"%s\"."
-msgstr "Kohdetta ”%s” ei löytynyt."
+#~ msgid "You can only use images as custom icons."
+#~ msgstr "Vain kuvia voi käyttää omina kuvakkeina."
 
-#: ../src/nautilus-window-manage-views.c:1891
-msgid "Please check the spelling and try again."
-msgstr "Tarkasta oikeinkirjoitus ja yritä uudelleen."
+#~ msgid "Open Location"
+#~ msgstr "Avaa sijainti"
 
-#: ../src/nautilus-window-manage-views.c:1899
-#, c-format
-msgid "Nautilus cannot handle \"%s\" locations."
-msgstr "Nautilus ei voi käsitellä ”%s” -sijainteja."
+#~ msgid "_Location:"
+#~ msgstr "_Sijainti:"
 
-#: ../src/nautilus-window-manage-views.c:1902
-msgid "Nautilus cannot handle this kind of location."
-msgstr "Nautilus ei voi käsitellä tämän tyyppisiä sijainteja."
+#~ msgid "open a browser window."
+#~ msgstr "avaa selainikkunassa."
 
-#: ../src/nautilus-window-manage-views.c:1909
-msgid "Unable to mount the location."
-msgstr "Sijaintia ei voi liittää."
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "Haluatko varmasti tyhjentää käytyjen sijaintien luettelon?"
 
-#: ../src/nautilus-window-manage-views.c:1915
-msgid "Access was denied."
-msgstr "Käyttö estetty."
+#~ msgid "The history location doesn't exist."
+#~ msgstr "Kansiohistorian sijaintia ei ole olemassa."
 
-#. This case can be hit for user-typed strings like "foo" due to
-#. * the code that guesses web addresses when there's no initial "/".
-#. * But this case is also hit for legitimate web addresses when
-#. * the proxy is set up wrong.
-#.
-#: ../src/nautilus-window-manage-views.c:1924
-#, c-format
-msgid "Could not display \"%s\", because the host could not be found."
-msgstr "Kohdetta ”%s” ei voitu näyttää, koska verkkonimeä ei löydy."
+#~ msgid "Open Folder W_indow"
+#~ msgstr "Avaa kansio-_ikkuna"
 
-#: ../src/nautilus-window-manage-views.c:1926
-msgid ""
-"Check that the spelling is correct and that your proxy settings are correct."
-msgstr ""
-"Varmista että kirjoitit oikein, ja että välipalvelinasetukset ovat kunnossa."
+#~ msgid "Open a folder window for the displayed location"
+#~ msgstr "Avaa kansio-ikkuna nykyisessä sijainnissa"
 
-#: ../src/nautilus-window-manage-views.c:1941
-#, c-format
-msgid ""
-"Error: %s\n"
-"Please select another viewer and try again."
-msgstr ""
-"Virhe: %s\n"
-"Valitse toinen katselin ja yritä uudelleen."
+#~ msgid "Clea_r History"
+#~ msgstr "T_yhjennä kansiohistoria"
 
-#: ../src/nautilus-window-menus.c:188
-msgid "Go to the location specified by this bookmark"
-msgstr "Siirry tämän kirjanmerkin osoittamaan sijaintiin"
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr ""
+#~ "Tyhjennä Siirry-valikon sisältö, sekä Eteenpäin- ja Takaisin-painikkeiden "
+#~ "muisti."
 
-#: ../src/nautilus-window-menus.c:513
-msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
-msgstr ""
-"Nautilus on vapaa ohjelma, ja sitä levitetään Free Software Foundationin "
-"julkaiseman GNU General Public License -lisenssin version 2 tai "
-"valinnaisesti myöhemmän version alaisena."
+#~ msgid "Show search"
+#~ msgstr "Näytä haku"
 
-#: ../src/nautilus-window-menus.c:517
-msgid ""
-"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
-msgstr ""
-"Nautilusta levitetään toivoen, että se olisi hyödyllinen, mutta ILMAN "
-"MINKÄÄNLAISTA TAKUUTA, ei edes takuuta MYYNTIKELPOISUUDESTA tai SOPIVUUDESTA "
-"TIETTYYN KÄYTTÖÖN. Lisätietoja on GNU General Public Licence -lisenssissä."
+#~ msgid "_Side Pane"
+#~ msgstr "_Sivupaneeli"
 
-#: ../src/nautilus-window-menus.c:521
-msgid ""
-"You should have received a copy of the GNU General Public License along with "
-"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
-"Street, Fifth Floor, Boston, MA 02110-1301 USA"
-msgstr ""
-"GNU General Public Licence -lisenssin kopion tulisi olla toimitettuna "
-"Nautiluksen mukana. Jos näin ei ole, kirjoita Free Software Foundationille,  "
-"51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
+#~ msgid "Location _Bar"
+#~ msgstr "Sijain_tipalkki"
 
-#: ../src/nautilus-window-menus.c:533
-msgid ""
-"Nautilus lets you organize files and folders, both on your computer and "
-"online."
-msgstr ""
-"Järjestä tiedostoja ja kansioita omalla tietokoneellasi sekä verkossa "
-"käyttäen Nautilusta."
+#~ msgid "Change the visibility of this window's location bar"
+#~ msgstr "Näytä tai piilota tämän ikkunan sijaintipalkki"
 
-#: ../src/nautilus-window-menus.c:536
-msgid "Copyright © 1999-2009 The Nautilus authors"
-msgstr "Copyright © 1999-2009 Nautiluksen tekijät"
+#~ msgid "_Zoom"
+#~ msgstr "_Zoomaus"
 
-#. Translators should localize the following string
-#. * which will be displayed at the bottom of the about
-#. * box to give credit to the translator(s).
-#.
-#: ../src/nautilus-window-menus.c:546
-msgid "translator-credits"
-msgstr ""
-"Ilkka Tuohela, 2005-2009\n"
-"Timo Jyrinki, 2008\n"
-"Pauli Virtanen, 2000-2005\n"
-"\n"
-"http://gnome.fi/\n"
-"\n"
-"Launchpad Contributions:\n"
-"  Christian Hellberg https://launchpad.net/~christian-hellberg\n"
-"  Ilkka Tuohela https://launchpad.net/~hile-hut\n"
-"  Jiri Grönroos https://launchpad.net/~jiri-gronroos\n"
-"  Jussi Aalto https://launchpad.net/~jtaalto\n"
-"  Lazy https://launchpad.net/~ubuntu-bugs-oittaa\n"
-"  Timo Jyrinki https://launchpad.net/~timo-jyrinki\n"
-"  Tomi Juntunen https://launchpad.net/~tojuntu\n"
-"  Tommi Saira https://launchpad.net/~tommisaira"
+#~ msgid "_View As"
+#~ msgstr "_Näytä muodossa"
 
-#: ../src/nautilus-window-menus.c:549
-msgid "Nautilus Web Site"
-msgstr "Nautiluksen www-sivut"
+#~ msgid "_Search"
+#~ msgstr "_Etsi"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:784
-msgid "_File"
-msgstr "_Tiedosto"
+#~ msgid "Notes"
+#~ msgstr "Muistiinpanot"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:785
-msgid "_Edit"
-msgstr "_Muokkaa"
+#~ msgid "Show Notes"
+#~ msgstr "Näytä muistiinpanot"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:786
-msgid "_View"
-msgstr "_Näytä"
+#~ msgid "Show Places"
+#~ msgstr "Näytä sijainnit"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:787
-msgid "_Help"
-msgstr "O_hje"
+#~ msgid "Backgrounds and Emblems"
+#~ msgstr "Taustat ja tunnusmerkit"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:789
-msgid "_Close"
-msgstr "_Sulje"
+#~ msgid "_Remove..."
+#~ msgstr "_Poista…"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:790
-msgid "Close this folder"
-msgstr "Sulje tämän kansio"
+#~ msgid "Add new..."
+#~ msgstr "Lisää uusi…"
 
-#: ../src/nautilus-window-menus.c:793
-msgid "_Backgrounds and Emblems..."
-msgstr "Taustat _ja tunnusmerkit…"
+#~ msgid "Sorry, but pattern %s could not be deleted."
+#~ msgstr "Kuviota %s ei voitu poistaa."
 
-#: ../src/nautilus-window-menus.c:794
-msgid ""
-"Display patterns, colors, and emblems that can be used to customize "
-"appearance"
-msgstr ""
-"Näytä kuviot, värit ja tunnusmerkit, joilla voi muuttaa ohjelman ulkonäköä"
+#~ msgid "Check that you have permission to delete the pattern."
+#~ msgstr "Varmista, että sinulla on oikeudet poistaa kuvio."
 
-#: ../src/nautilus-window-menus.c:797
-msgid "Prefere_nces"
-msgstr "A_setukset"
+#~ msgid "Sorry, but emblem %s could not be deleted."
+#~ msgstr "Tunnusmerkkiä %s ei voitu poistaa."
 
-#: ../src/nautilus-window-menus.c:798
-msgid "Edit Nautilus preferences"
-msgstr "Muokkaa Nautiluksen asetuksia"
+#~ msgid "Check that you have permission to delete the emblem."
+#~ msgstr "Tarkista, onko sinulla oikeudet poistaa tunnusmerkki."
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:800
-msgid "_Undo"
-msgstr "_Kumoa"
+#~ msgid "Select an Image File for the New Emblem"
+#~ msgstr "Valitse uuden tunnusmerkin kuvatiedosto"
 
-#: ../src/nautilus-window-menus.c:801
-msgid "Undo the last text change"
-msgstr "Kumoa viimeisin tekstin muutos"
+#~ msgid "Create a New Emblem"
+#~ msgstr "Lisää uusi tunnusmerkki"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:803
-msgid "Open _Parent"
-msgstr "Avaa _yläkansio"
+#~ msgid "_Image:"
+#~ msgstr "_Kuva:"
 
-#: ../src/nautilus-window-menus.c:804
-msgid "Open the parent folder"
-msgstr "Avaa yläkansio"
+#~ msgid "Create a New Color:"
+#~ msgstr "Luo uusi väri:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:811
-msgid "Stop loading the current location"
-msgstr "Keskeytä nykyisen sijainnin lataus"
+#~ msgid "Color _name:"
+#~ msgstr "Värin _nimi:"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:814
-msgid "_Reload"
-msgstr "Päi_vitä"
+#~ msgid "Color _value:"
+#~ msgstr "_Väriarvo:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:815
-msgid "Reload the current location"
-msgstr "Lataa nykyinen sijainti uudestaan"
+#~ msgid "Sorry, but you cannot replace the reset image."
+#~ msgstr "Et voi vaihtaa nollauskuvaa."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:818
-msgid "_Contents"
-msgstr "_Sisältö"
+#~ msgid "Reset is a special image that cannot be deleted."
+#~ msgstr "Palauta on erityinen kuva, jota ei voi poistaa."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:819
-msgid "Display Nautilus help"
-msgstr "Näytä Nautiluksen ohje"
+#~ msgid "Sorry, but the pattern %s could not be installed."
+#~ msgstr "Kuviota %s ei voitu asentaa."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:822
-msgid "_About"
-msgstr "_Tietoja"
+#~ msgid "Select an Image File to Add as a Pattern"
+#~ msgstr "Valitse kuvioksi lisättävä kuvatiedosto"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:823
-msgid "Display credits for the creators of Nautilus"
-msgstr "Näytä luettelo Nautiluksen tekijöistä"
+#~ msgid "The color cannot be installed."
+#~ msgstr "Väriä ei voi asentaa."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:826
-msgid "Zoom _In"
-msgstr "L_ähennä"
+#~ msgid "Sorry, but you must specify an unused color name for the new color."
+#~ msgstr "Uudelle värille pitää antaa nimi."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:827 ../src/nautilus-zoom-control.c:91
-#: ../src/nautilus-zoom-control.c:347
-msgid "Increase the view size"
-msgstr "Kasvata näkymän kokoa"
+#~ msgid "Sorry, but you must specify a non-blank name for the new color."
+#~ msgstr "Uudelle värille pitää antaa nimi."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:838
-msgid "Zoom _Out"
-msgstr "L_oitonna"
+#~ msgid "Select a Color to Add"
+#~ msgstr "Valitse lisättävä väri"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:839 ../src/nautilus-zoom-control.c:92
-#: ../src/nautilus-zoom-control.c:296
-msgid "Decrease the view size"
-msgstr "Pienennä näkymän kokoa"
+#~ msgid "Sorry, but \"%s\" is not a usable image file."
+#~ msgstr "”%s” ei ole käyttökelpoinen kuvatiedosto."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:846
-msgid "Normal Si_ze"
-msgstr "Tavallinen k_oko"
+#~ msgid "Select a Category:"
+#~ msgstr "Valitse luokka:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:847 ../src/nautilus-zoom-control.c:93
-#: ../src/nautilus-zoom-control.c:309
-msgid "Use the normal view size"
-msgstr "Käytä näkymän oletuskokoa"
+#~ msgid "C_ancel Remove"
+#~ msgstr "Pe_ru poisto"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:850
-msgid "Connect to _Server..."
-msgstr "_Yhdistä palvelimeen…"
+#~ msgid "_Add a New Pattern..."
+#~ msgstr "_Lisää uusi kuvio…"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:851
-msgid "Connect to a remote computer or shared disk"
-msgstr "Liitä toiseen tietokoneeseen tai jaettuun levyyn"
+#~ msgid "_Add a New Color..."
+#~ msgstr "_Lisää uusi väri…"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:858
-msgid "_Computer"
-msgstr "_Tietokone"
+#~ msgid "_Add a New Emblem..."
+#~ msgstr "_Lisää uusi tunnusmerkki…"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:862
-msgid "_Network"
-msgstr "_Verkko"
+#~ msgid "Click on a pattern to remove it"
+#~ msgstr "Napsauta kuviota poistaaksesi sen."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:863 ../src/network-scheme.desktop.in.h:1
-msgid "Browse bookmarked and local network locations"
-msgstr "Selaa kirjanmerkittyjä ja paikallisia verkkosijainteja"
+#~ msgid "Click on a color to remove it"
+#~ msgstr "Napsauta väriä poistaaksesi sen"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:866
-msgid "T_emplates"
-msgstr "Asiakirja_mallit"
+#~ msgid "Click on an emblem to remove it"
+#~ msgstr "Napsauta tunnusmerkkiä poistaaksesi sen"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:867
-msgid "Open your personal templates folder"
-msgstr "Avaa asiakirjamallien kansiosi"
+#~ msgid "Patterns:"
+#~ msgstr "Kuviot:"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:870
-msgid "_Trash"
-msgstr "_Roskakori"
+#~ msgid "Colors:"
+#~ msgstr "Värit:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:871
-msgid "Open your personal trash folder"
-msgstr "Avaa oman roskakorisi"
+#~ msgid "Emblems:"
+#~ msgstr "Tunnusmerkit:"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:877
-msgid "Show _Hidden Files"
-msgstr "Näytä _piilotiedostot"
+#~ msgid "_Remove a Pattern..."
+#~ msgstr "_Poista kuvio…"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:878
-msgid "Toggle the display of hidden files in the current window"
-msgstr "Näyttää tai piilottaa piilotiedostot nykyisessä ikkunassa"
+#~ msgid "_Remove a Color..."
+#~ msgstr "_Poista väri…"
 
-#: ../src/nautilus-window-menus.c:908
-msgid "_Up"
-msgstr "_Ylös"
+#~ msgid "_Remove an Emblem..."
+#~ msgstr "_Poista tunnusmerkki…"
 
-#: ../src/nautilus-window-menus.c:911
-msgid "_Home"
-msgstr "_Koti"
+#~ msgid "Close the side pane"
+#~ msgstr "Sulje sivupaneeli"
 
-#: ../src/nautilus-x-content-bar.c:68
-msgid "These files are on an Audio CD."
-msgstr "Nämä tiedostot ovat ääni-CD-levyllä."
+#~ msgid "_Places"
+#~ msgstr "_Sijainnit"
 
-#: ../src/nautilus-x-content-bar.c:70
-msgid "These files are on an Audio DVD."
-msgstr "Nämä levyt ovat ääni-DVD-levyllä."
+#~ msgid "Open _Location..."
+#~ msgstr "Avaa _sijainti…"
 
-#: ../src/nautilus-x-content-bar.c:72
-msgid "These files are on a Video DVD."
-msgstr "Nämä tiedostot ovat Video DVD-levyllä."
+#~ msgid "Close P_arent Folders"
+#~ msgstr "Sulje _yläkansiot"
 
-#: ../src/nautilus-x-content-bar.c:74
-msgid "These files are on a Video CD."
-msgstr "Nämä tiedostot ovat Video-CD-levyllä."
+#~ msgid "Close this folder's parents"
+#~ msgstr "Sulje tämän kansion yläkansiot"
 
-#: ../src/nautilus-x-content-bar.c:76
-msgid "These files are on a Super Video CD."
-msgstr "Nämä tiedostot ovat Super Video CD-levyllä."
+#~ msgid "Clos_e All Folders"
+#~ msgstr "Sulje _kaikki kansiot"
 
-#: ../src/nautilus-x-content-bar.c:78
-msgid "These files are on a Photo CD."
-msgstr "Näytä tiedostot ovat Photo CD-levyllä."
+#~ msgid "Close all folder windows"
+#~ msgstr "Sulje kaikki kansioikkunat"
 
-#: ../src/nautilus-x-content-bar.c:80
-msgid "These files are on a Picture CD."
-msgstr "Nämä tiedostot ovat Picture CD-levyllä."
+#~ msgid "Locate documents and folders on this computer by name or content"
+#~ msgstr "Etsi tältä tietokoneelta asiakirjoja nimen tai sisällön perusteella"
 
-#: ../src/nautilus-x-content-bar.c:82
-msgid "The media contains digital photos."
-msgstr "Media sisältää digitaalisia valokuvia."
+#~ msgid "_Backgrounds and Emblems..."
+#~ msgstr "Taustat _ja tunnusmerkit…"
 
-#: ../src/nautilus-x-content-bar.c:84
-msgid "These files are on a digital audio player."
-msgstr "Nämä tiedostot ovat musiikkisoittimessa."
+#~ msgid ""
+#~ "Display patterns, colors, and emblems that can be used to customize "
+#~ "appearance"
+#~ msgstr ""
+#~ "Näytä kuviot, värit ja tunnusmerkit, joilla voi muuttaa ohjelman ulkonäköä"
 
-#: ../src/nautilus-x-content-bar.c:86
-msgid "The media contains software."
-msgstr "Media sisältää ohjelmistoja"
+#~ msgid "_Contents"
+#~ msgstr "_Sisältö"
 
-#. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
-#, c-format
-msgid "The media has been detected as \"%s\"."
-msgstr "Media tunnistettiin ”%s”-tyyppiseksi."
+#~ msgid "Zoom In"
+#~ msgstr "Lähennä"
+
+#~ msgid "Zoom Out"
+#~ msgstr "Loitonna"
+
+#~ msgid "Zoom to Default"
+#~ msgstr "Oletusarvoinen mittakaava"
+
+#~ msgid "Zoom"
+#~ msgstr "Mittakaava"
 
-#: ../src/nautilus-zoom-control.c:79
-msgid "Zoom In"
-msgstr "Lähennä"
-
-#: ../src/nautilus-zoom-control.c:80
-msgid "Zoom Out"
-msgstr "Loitonna"
-
-#: ../src/nautilus-zoom-control.c:81
-msgid "Zoom to Default"
-msgstr "Oletusarvoinen mittakaava"
-
-#: ../src/nautilus-zoom-control.c:890
-msgid "Zoom"
-msgstr "Mittakaava"
-
-#: ../src/nautilus-zoom-control.c:896
-msgid "Set the zoom level of the current view"
-msgstr "Aseta nykyisen näkymän mittakaava"
+#~ msgid "Set the zoom level of the current view"
+#~ msgstr "Aseta nykyisen näkymän mittakaava"
 
 #~ msgid "Archive Mounter"
 #~ msgstr "Arkiston liittäjä"
diff -pruN 3.0.2-4/po/fr.po 1:3.2.0-0ubuntu5/po/fr.po
--- 3.0.2-4/po/fr.po	2011-04-25 16:58:43.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/fr.po	2011-09-21 18:11:33.000000000 +0000
@@ -15,8 +15,8 @@
 # Damien Durand <splinux@fedoraproject.org>, 2006.
 # Stéphane Raimbault <stephane.raimbault@gmail.com>, 2007-2008.
 # Robert-André Mauchin <zebob.m@pengzone.org>, 2006-2008.
-# Bruno Brouard <annoa.b@gmail.com>, 2008-2010.
-# Claude Paroz <claude@2xlibre.net>, 2008-2010.
+# Bruno Brouard <annoa.b@gmail.com>, 2008-2011.
+# Claude Paroz <claude@2xlibre.net>, 2008-2011.
 # Laurent Coudeur <laurentc@iol.ie>, 2009.
 # Gérard Baylard <Geodebay@gmail.com>, 2010.
 #
@@ -25,9 +25,9 @@ msgstr ""
 "Project-Id-Version: nautilus.master\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-04 17:53+0000\n"
-"PO-Revision-Date: 2011-03-12 21:35+0100\n"
-"Last-Translator: Gérard Baylard <Geodebay@gmail.com>\n"
+"POT-Creation-Date: 2011-09-08 16:16+0000\n"
+"PO-Revision-Date: 2011-09-08 20:57+0200\n"
+"Last-Translator: Bruno Brouard <annoa.b@gmail.com>\n"
 "Language-Team: GNOME French Team <gnomefr@traduc.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -38,27 +38,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Recherche enregistrée"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Texte"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Le texte de l'étiquette."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justification"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -68,42 +68,42 @@ msgstr ""
 "Cela n'affecte pas l'alignement de l'étiquette à l'intérieur de son "
 "allocation. Voir GtkMisc::xalign pour cela."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Coupure des lignes"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Si défini, coupe les lignes si le texte devient trop long."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Position du curseur"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "La position actuelle du curseur d'insertion en nombre de caractères."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Limite de la sélection"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "La position de l'extrémité opposée de la sélection à partir du curseur en "
 "nombre de caractères."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Tout sélectionner"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Méthodes de saisie"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Afficher plus de _détails"
 
@@ -118,7 +118,7 @@ msgstr " (Unicode non valide)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Dossier personnel"
@@ -146,7 +146,7 @@ msgstr "Colle le texte contenu dans le p
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "_Tout sélectionner"
 
@@ -168,7 +168,7 @@ msgid "Use De_fault"
 msgstr "_Utiliser les valeurs par défaut"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Nom"
 
@@ -226,7 +226,7 @@ msgid "The group of the file."
 msgstr "Le groupe du fichier."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Permissions"
 
@@ -260,7 +260,7 @@ msgstr "Le contexte de sécurité SELinu
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "Emplacement"
 
@@ -396,64 +396,64 @@ msgstr "Un fichier plus récent portant 
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Un autre fichier portant le même nom existe déjà dans « %s »."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Fichier original"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Taille :"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Type :"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Dernière modification :"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Remplacer par"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Fusionner"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "Choi_sissez un nouveau nom pour la destination"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Réinitialiser"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Appliquer cette action pour tous les fichiers"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Ignorer"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Re_nommer"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Remplacer"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Conflit de fichier"
 
@@ -524,7 +524,7 @@ msgstr[1] "environ %'d heures"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Lien vers %s"
@@ -696,7 +696,7 @@ msgstr "Tous les éléments de la corbei
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "_Vider la corbeille"
 
@@ -1286,65 +1286,65 @@ msgstr "Impossible de renommer le fichie
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "aujourd'hui à 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "aujourd'hui à %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "aujourd'hui à 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "aujourd'hui à %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "aujourd'hui, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "aujourd'hui, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "aujourd'hui"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "hier à 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "hier à %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "hier à 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "hier à %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "hier, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "hier, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "hier"
 
@@ -1353,158 +1353,148 @@ msgstr "hier"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Vendredi 00 septembre 0000 à 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A %-d %B %Y à %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Lun 00 Oct 0000 à 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a %-d %b %Y à %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Lun 00 Oct 0000 à 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a %-d %b %Y à %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 Oct 0000 à 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y à %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 Oct 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Vous n'êtes pas autorisé à définir les permissions"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Vous n'êtes pas autorisé à définir le propriétaire"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Le propriétaire indiqué « %s » n'existe pas"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Vous n'êtes pas autorisé à définir le groupe"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Le groupe indiqué « %s » n'existe pas"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u élément"
 msgstr[1] "%'u éléments"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u dossier"
 msgstr[1] "%'u dossiers"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u fichier"
 msgstr[1] "%'u fichiers"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s octets)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? éléments"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? octets"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "type inconnu"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "type MIME inconnu"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "inconnu"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "application"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "lien"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "lien (brisé)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Le rectangle de sélection"
 
@@ -1610,7 +1600,7 @@ msgstr "Préparation"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Recherche"
 
@@ -1620,7 +1610,7 @@ msgid "Search for \"%s\""
 msgstr "Recherche de « %s »"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "Modifier"
 
@@ -2155,19 +2145,6 @@ msgstr "Vue du panneau latéral"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Compromis de rapidité pour la pré-écoute d'un fichier son lorsque la souris "
-"est au-dessus de l'icône du fichier. Défini à « always », il y a écoute dans "
-"tous les cas, même si le fichier est sur un serveur distant. Défini à « local-"
-"only », il n'y a écoute que pour les systèmes de fichiers locaux. Défini à "
-"« never », il n'y a aucune écoute."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2180,7 +2157,7 @@ msgstr ""
 "only », l'aperçu n'est affiché que pour les systèmes de fichiers locaux. "
 "Défini à « never », le système ne se soucie pas de lire les données."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2195,7 +2172,7 @@ msgstr ""
 "« never », le système ne se soucie pas de l'affichage, seule une icône "
 "générique est utilisée."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2208,15 +2185,15 @@ msgstr ""
 "d'éléments n'est affiché que pour les systèmes de fichiers locaux. Défini à "
 "« never », le système ne se soucie pas de compter les éléments."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Limite d'abréviation de texte"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "La taille par défaut d'une icône de vignette dans la vue en icônes."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2224,15 +2201,15 @@ msgstr ""
 "L'ordre de tri par défaut pour les éléments de la vue en icônes. Les valeurs "
 "possibles sont « name », « size », « type » et « mtime »."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "La largeur par défaut du panneau latéral pour les nouvelles fenêtres."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "La _description de la police utilisée pour les icônes sur le bureau."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2240,16 +2217,16 @@ msgstr ""
 "Le format des dates de fichiers. Les valeurs possibles sont « locale », "
 "« iso » et « informal »."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "La chaîne contenant la géométrie d'une fenêtre de navigation."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr ""
 "La vue de panneau latéral à afficher dans les fenêtres nouvellement ouvertes."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2257,7 +2234,7 @@ msgstr ""
 "Ce nom peut être défini pour personnaliser l'intitulé de l'icône du poste de "
 "travail sur le bureau."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2265,7 +2242,7 @@ msgstr ""
 "Ce nom peut être défini pour personnaliser l'intitulé de l'icône du dossier "
 "personnel sur le bureau."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2273,7 +2250,7 @@ msgstr ""
 "Ce nom peut être défini pour personnaliser l'intitulé de l'icône des "
 "serveurs réseaux sur le bureau."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2281,25 +2258,25 @@ msgstr ""
 "Ce nom peut être défini pour personnaliser l'intitulé de l'icône de la "
 "corbeille du bureau."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Icône de la corbeille visible sur le bureau"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Type de clic utilisé pour lancer/ouvrir les fichiers"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr ""
 "Utiliser les événements des boutons supplémentaires de souris dans la "
 "fenêtre de navigation de Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Que faire à l'activation de fichiers texte exécutables"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2311,7 +2288,7 @@ msgstr ""
 "que programmes, « ask » pour demander quoi faire dans une boîte de dialogue "
 "et « display » pour les afficher comme fichiers texte."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2321,53 +2298,47 @@ msgstr ""
 "vous avez sélectionné un autre type de vue pour ce dossier particulier. Les "
 "valeurs possibles sont « list-view », « icon-view » et « compact-view »."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Modalités d'affichage du nombre d'éléments d'un dossier"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Modalités d'affichage du texte d'aperçu dans les icônes"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Modalités d'affichage des miniatures des fichiers images"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr ""
 "Indique où positionner les nouveaux onglets ouverts dans les fenêtres du "
 "navigateur."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Indique si la fenêtre de navigation doit être maximisée par défaut."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Indique si la fenêtre de navigation doit être maximisée."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Indique s'il faut demander confirmation lorsque des fichiers sont supprimés "
 "ou lorsque la corbeille est vidée."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Indique s'il faut activer la suppression immédiate"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr ""
-"Modalités de pré-écoute des sons lorsque le pointeur de souris est sur une "
-"icône"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Indique s'il faut afficher les fichiers cachés"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2376,7 +2347,7 @@ msgstr ""
 "lorsqu'un fichier de type MIME inconnu est ouvert, pour chercher une "
 "application capable de le gérer."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Largeur du panneau latéral"
 
@@ -2392,12 +2363,12 @@ msgstr "Accéder aux fichiers et les org
 msgid "Files"
 msgstr "Fichiers"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus ne peut pas créer le dossier requis « %s »."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2405,12 +2376,12 @@ msgstr ""
 "Avant d'exécuter Nautilus, veuillez créer ce dossier ou définir les "
 "permissions de telle sorte que Nautilus puisse le créer."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus ne peut pas créer les dossiers requis suivants : %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2418,7 +2389,7 @@ msgstr ""
 "Avant d'exécuter Nautilus, veuillez créer ces dossiers ou définir les "
 "permissions de telle sorte que Nautilus puisse les créer."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2426,27 +2397,39 @@ msgstr ""
 "Nautilus 3.0 abandonne ce répertoire et essaie de déplacer cette "
 "configuration vers ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check ne peut pas être utilisée avec d'autres options."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit ne peut pas être utilisée avec des URI."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry ne peut pas être utilisée avec plus d'un URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Effectue des rapides tests de cohérence."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Affiche la version du programme."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Crée la fenêtre initiale avec la géométrie indiquée."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GÉOMÉTRIE"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Ne crée de nouvelles fenêtres que pour les URI explicitement précisés."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2454,15 +2437,15 @@ msgstr ""
 "Ne pas gérer le bureau (ignore l'option choisie dans la boîte de dialogue "
 "Préférences)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Quitte Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2472,18 +2455,6 @@ msgstr ""
 "\n"
 "Parcourt le système de fichiers avec le gestionnaire de fichiers"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check ne peut pas être utilisée avec d'autres options."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit ne peut pas être utilisée avec des URI."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry ne peut pas être utilisée avec plus d'un URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2495,11 +2466,11 @@ msgstr "Erreur lors du lancement automat
 msgid "Cannot find the autorun program"
 msgstr "Impossible de trouver le programme de lancement automatique"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Erreur durant l'exécution automatique du logiciel</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2507,7 +2478,7 @@ msgstr ""
 "<big><b>Ce support contient un logiciel prévu pour être lancé "
 "automatiquement. Souhaitez-vous le lancer ?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2520,13 +2491,13 @@ msgstr ""
 "\n"
 "En cas de doute, cliquez sur Annuler."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Lancer"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2535,7 +2506,7 @@ msgstr ""
 "Il y a eu une erreur lors de l'affichage de l'aide : \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Aucun signet n'est défini"
 
@@ -2571,35 +2542,35 @@ msgstr ""
 "\n"
 "Ajouter un point de montage avec connexion à un serveur"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP public"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (avec identification)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Partage Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV sécurisé (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Connexion en cours..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2608,96 +2579,100 @@ msgstr ""
 "serveur.\n"
 "Veuillez vérifier votre installation de gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Impossible d'ouvrir le dossier « %s » sur « %s »."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Le serveur sur « %s » reste introuvable."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Essayer à nouveau"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Veuillez vérifier vos paramètres utilisateur."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Continuer"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Il y a eu une erreur lors de l'affichage de l'aide."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "Se c_onnecter"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Connexion au serveur"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Détails relatifs au serveur"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Serveur :"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Port :"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Type :"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "P_artage :"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Dossier :"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Détails relatifs à l'utilisateur"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Nom de do_maine :"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Nom d'_utilisateur :"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Mot de passe :"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Se souvenir de ce mot de passe"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Opération annulée"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2719,30 +2694,18 @@ msgstr "Commande"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "_Vider la corbeille"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Créer un _lanceur..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Crée un nouveau lanceur"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Modifier l'arrière-plan du _bureau"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2750,28 +2713,28 @@ msgstr ""
 "l'arrière-plan de votre bureau"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Vider la corbeille"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Supprime tous les éléments de la corbeille"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "La vue sous forme de bureau a rencontré une erreur."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr ""
 "La vue sous forme de bureau a rencontré une erreur lors de son démarrage."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Bureau"
 
@@ -2891,9 +2854,9 @@ msgstr "Renommage de « %s » en « %
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Aucun"
 
@@ -3017,62 +2980,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Autres aperçus de fichiers</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Fichiers son</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Fichiers texte</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Corbeille</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Réglages par défaut de la vue arborescente</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "Toutes les colonnes ont la même _largeur"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Toujours"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Demander avant de _vider la corbeille ou de supprimer des fichiers"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Comportement"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Par date d'accès"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Par date de modification"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Par nom"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Par taille"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Par date de mise à la corbeille"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Par type"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3080,226 +3039,222 @@ msgstr ""
 "Choisissez l'ordre des informations à afficher sous le nom des icônes. Plus "
 "vous zoomez en avant, plus les informations sont nombreuses."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Choisissez l'ordre des informations apparaissant dans la vue en liste."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Vue compacte"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Afficher le _nombre d'éléments :"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Niveau de _zoom par défaut :"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Niveau de _zoom par défaut :"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Affichage"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Préférences du gestionnaire de fichiers"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "_Inclure une commande Supprimer qui ignore la corbeille"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Vue en icônes"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Colonnes des listes"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Vue en liste"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Uniquement les fichiers locaux"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Jamais"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Ouvrir chaque dossier dans sa _propre fenêtre"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Aperçu"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Aperçu des fichiers _sons :"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "_Afficher uniquement les dossiers"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Afficher les _vignettes :"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Afficher les fichiers _cachés et ceux de sauvegarde"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Afficher le te_xte dans les icônes :"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Trier les _dossiers avant les fichiers"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Afficher les _nouveaux dossiers en utilisant :"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Vues"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Ranger les éléments :"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "Demander à _chaque fois"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Niveau de zoo_m par défaut :"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Double-clic pour ouvrir les éléments"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Format :"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Uniquement pour les fichiers de taille inférieure à :"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Lancer les fichiers textes exécutables lorsqu'ils sont ouverts"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Simple clic pour ouvrir les éléments"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Texte à côté des icônes"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Afficher les fichiers textes exécutables lorsqu'ils sont ouverts"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "par _nom"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Ranger en lignes les icônes triées par nom"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "par _taille"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Ranger en lignes les icônes triées par taille"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "par t_ype"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Ranger en lignes les icônes triées par type"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "par _date de modification"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Ranger en lignes les icônes triées par date de modification"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "par date de mise à la co_rbeille"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Ranger en lignes les icônes triées par date de mise à la corbeille"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organiser le bureau par nom"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Ran_ger les éléments"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Redimensionner l'icône..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Autorise le changement de taille de l'icône sélectionnée"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Restaurer la _taille initiale des icônes"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Restaure chaque icône sélectionnée à sa taille initiale"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organiser par nom"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Replace les icônes pour les disposer au mieux dans la fenêtre et éviter tout "
@@ -3307,94 +3262,89 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "_Ordre inversé"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Affiche les éléments dans l'ordre inverse"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Garder aligné"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Les icônes restent alignées sur une grille"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manuellement"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Les icônes restent là où elles sont déposées"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Par _nom"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Par _taille"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Par t_ype"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Par _date de modification"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Par date de mise à la co_rbeille"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Restaurer la taille _initiale de l'icône"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "pointe sur « %s »"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Icônes"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "La vue en icônes a rencontré une erreur."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "La vue en icônes a rencontré une erreur lors de son démarrage."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Affiche cet emplacement avec la vue en icônes."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Compact"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "La vue compacte a rencontré une erreur."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "La vue compacte a rencontré une erreur lors de son démarrage."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Affiche cet emplacement avec la vue compacte."
 
@@ -3485,11 +3435,11 @@ msgstr[1] "<b>Hauteur :</b> %d pixels"
 msgid "Failed to load image information"
 msgstr "Impossible de charger les informations de l'image"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "chargement..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Image"
 
@@ -3498,64 +3448,64 @@ msgid "(Empty)"
 msgstr "(Vide)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Chargement..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s colonnes visibles"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Choisissez l'ordre des informations apparaissant dans ce dossier :"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "_Colonnes visibles..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Sélectionne les colonnes visibles dans ce dossier"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Liste"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "La vue en liste a rencontré une erreur."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "La vue en liste a rencontré une erreur lors de son démarrage."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Affiche cet emplacement avec la vue en liste."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Emplacement :"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Aller à :"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Voulez-vous voir %d emplacement ?"
 msgstr[1] "Voulez-vous voir %d emplacements ?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3584,8 +3534,8 @@ msgstr "Impossible d'utiliser ce lien ca
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "_Mettre à la corbeille"
 
@@ -3608,7 +3558,7 @@ msgid "_Display"
 msgstr "_Afficher"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Souhaitez-vous vraiment ouvrir tous les fichiers ?"
 
@@ -3620,38 +3570,38 @@ msgstr[0] "Cette opération ouvrira %d o
 msgstr[1] "Cette opération ouvrira %d onglets indépendants."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
+#: ../src/nautilus-window-manage-views.c:1748
+#: ../src/nautilus-window-manage-views.c:1754
 #: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1782
+#: ../src/nautilus-window-manage-views.c:1788
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Impossible d'afficher « %s »."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Le type du fichier est inconnu"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Aucune application n'est installée pour les fichiers %s"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Sélectionner une application"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Une erreur interne est survenue lors de la recherche d'applications :"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Impossible de rechercher l'application"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3660,11 +3610,11 @@ msgstr ""
 "Aucune application n'est installée pour les fichiers %s.\n"
 "Voulez-vous rechercher une application pour ouvrir ce fichier ?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Lanceur d'application non fiable"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3674,11 +3624,11 @@ msgstr ""
 "connaissez pas la provenance de ce fichier, son lancement est "
 "potentiellement dangereux."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Lancer quand même"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Marquer comme _fiable"
 
@@ -3690,11 +3640,11 @@ msgstr[0] "Cette opération va ouvrir %d
 msgstr[1] "Cette opération va ouvrir %d applications indépendantes."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Impossible de monter l'emplacement"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Impossible de démarrer l'emplacement"
 
@@ -3714,199 +3664,204 @@ msgstr[1] "Ouverture de %d éléments."
 msgid "Close tab"
 msgstr "Fermer l'onglet"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Périphériques"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Signets"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Monter et ouvrir %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Poste de travail"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Ouvrir votre dossier personnel"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Ouvre le contenu du bureau dans un dossier"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Système de fichiers"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Ouvre le contenu du système de fichiers"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Corbeille"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Ouvre la corbeille"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Réseau"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Explorer le réseau"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Parcourt le contenu du réseau"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Démarrer"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Arrêter"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Mettre sous tension"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "_Retirer le volume sans risque"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Connecter le volume"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Déconnecter le volume"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "Démarrer le périphérique _multidisque"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "Arrêter le périphérique _multidisque"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "Déverro_uiller le volume"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "Verroui_ller le volume"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Impossible de démarrer %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Impossible d'éjecter %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Impossible de vérifier des changements sur le support %s"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Impossible d'arrêter %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Ouvrir"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Ouvrir dans un nouvel on_glet"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Ouvrir dans une nouvelle _fenêtre"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Ajouter un signet"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Supprimer"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Renommer..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Monter"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Démonter"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "É_jecter"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Détecter le média"
 
@@ -4017,319 +3972,319 @@ msgid "Contents:"
 msgstr "Contenus :"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "utilisé"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "libre"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Capacité totale :"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Type de système de fichiers :"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Général"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Cible du lien :"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Volume :"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Dernier accès :"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Dernière modification :"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Espace libre :"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Lecture"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "É_criture"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "E_xécution"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "aucun(e) "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "liste"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "lecture"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "création/suppression"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "écriture"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "accès"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Accès :"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Accès au dossier :"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Accès au fichier :"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Lister seulement les fichiers"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Accès aux fichiers"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Création et suppression des fichiers"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Lecture seule"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Lecture et écriture"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Forcer l'ID de l'_utilisateur"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Indicateurs spéciaux :"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Forcer l'ID du _groupe"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Sticky"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Propriétaire :"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Propriétaire :"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Groupe :"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Groupe :"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Autres"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Exécution :"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Autoriser l'e_xécution du fichier comme un programme"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Autres :"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Permissions du dossier :"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Permissions du fichier :"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Vue texte :"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr ""
 "Vous n'êtes pas le propriétaire de cet élément, vous ne pouvez donc pas en "
 "changer les permissions."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Contexte SELinux :"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Dernier changement :"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Appliquer les permissions aux fichiers inclus"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Les permissions de « %s » ne peuvent pas être déterminées."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr ""
 "Les permissions du fichier sélectionné ne peuvent pas être déterminées."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Ouvrir avec"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Création de la fenêtre Propriétés."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Sélectionnez une icône personnalisée"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "Type de fichier"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "Sélectionnez le dossier dans lequel rechercher"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "Documents"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "Musique"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "Vidéo"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "Image"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "Figure"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "Feuille de calcul"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "Présentation"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "Fichier texte"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "Sélectionnez le type"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "N'importe quel type"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "Autre type..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "Supprime ce critère de la recherche"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "Dossier de recherche"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "Modifie la recherche enregistrée"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "Ajoute un nouveau critère à cette recherche"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "Lancer"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "Actualiser"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "Effectue ou met à jour la recherche"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "Rec_hercher :"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "Résultats de la recherche"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Recherche :"
 
@@ -4341,24 +4296,24 @@ msgstr "Restaurer les éléments sélect
 msgid "Restore selected items to their original position"
 msgstr "Restaure chaque icône sélectionnée à sa taille initiale"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "« %s » sera déplacé si vous sélectionnez la commande Coller"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "« %s » sera copié si vous sélectionnez la commande Coller"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Il n'y a rien à coller dans le presse-papiers."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Créer un nouveau _dossier"
 
@@ -4366,15 +4321,15 @@ msgstr "Créer un nouveau _dossier"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "C_oller dans le dossier"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Supprimer"
 
@@ -4382,14 +4337,14 @@ msgstr "_Supprimer"
 msgid "Network Neighbourhood"
 msgstr "Voisinage réseau"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Cette opération ouvrira %'d onglet indépendant."
 msgstr[1] "Cette opération ouvrira %'d onglets indépendants."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
@@ -4397,43 +4352,43 @@ msgstr[0] "Cette opération ouvrira %'d 
 msgstr[1] "Cette opération ouvrira %'d fenêtres indépendantes."
 
 # Dialog title
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Sélection d'éléments selon un motif"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Motif :"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Exemples :"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Enregistrer la recherche sous"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Nom de la recherche :"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Sélectionnez le dossier d'enregistrement de la recherche"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "« %s » sélectionné"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d dossier sélectionné"
 msgstr[1] "%'d dossiers sélectionnés"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4441,14 +4396,14 @@ msgstr[0] " (contenant %'d élément)"
 msgstr[1] " (contenant %'d éléments)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (contenant %'d élément au total)"
 msgstr[1] " (contenant %'d éléments au total)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4456,7 +4411,7 @@ msgstr[0] "%'d élément sélectionné"
 msgstr[1] "%'d éléments sélectionnés"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4468,17 +4423,17 @@ msgstr[1] "%'d autres éléments sélect
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Espace libre : %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, espace libre : %s"
@@ -4488,7 +4443,7 @@ msgstr "%s, espace libre : %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4505,7 +4460,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4518,40 +4473,40 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Ouvrir avec %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Utilise « %s » pour ouvrir l'élément sélectionné"
 msgstr[1] "Utilise « %s » pour ouvrir les éléments sélectionnés"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Lance « %s » pour tous les éléments sélectionnés"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Crée un nouveau document à partir du modèle « %s »"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Tous les fichiers exécutables de ce dossier apparaîtront dans le menu "
 "Scripts."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4559,7 +4514,7 @@ msgstr ""
 "Si vous choisissez un script dans ce menu, il sera lancé avec les éléments "
 "sélectionnés en entrée."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4621,7 +4576,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI : URI de l'emplacement actuel dans le "
 "panneau inactif d'une fenêtre divisée"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4632,7 +4587,7 @@ msgstr[1] ""
 "Les %'d éléments sélectionnés seront déplacés si vous sélectionnez la "
 "commande Coller"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4643,81 +4598,81 @@ msgstr[1] ""
 "Les %'d éléments sélectionnés seront copiés si vous sélectionnez la commande "
 "Coller"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Impossible de démonter l'emplacement"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Impossible d'éjecter l'emplacement"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Impossible d'arrêter le lecteur"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Connexion au serveur %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "C_onnecter"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Nom du lien :"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Créer un nouveau _document"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Ouvrir _avec"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Choisit une application pour ouvrir l'élément sélectionné"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Propriétés"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Affiche ou modifie les propriétés de chaque élément sélectionné"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Crée un nouveau dossier vide dans ce dossier"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Aucun modèle installé"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "Document _vide"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Crée un nouveau document vide dans ce dossier"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Ouvre l'élément sélectionné dans cette fenêtre"
 
@@ -4726,52 +4681,52 @@ msgstr "Ouvre l'élément sélectionné 
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Ouvrir dans une fenêtre de navigation"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Ouvre chaque élément sélectionné dans une fenêtre de navigation"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Ouvre chaque élément sélectionné dans un nouvel onglet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Autre _application..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Choisit une autre application pour ouvrir l'élément sélectionné"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Ouvrir avec une autre _application..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Ouvrir le dossier de scripts"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Affiche le dossier qui contient les scripts listés dans ce menu"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr ""
 "Prépare les fichiers sélectionnés à un déplacement avec la commande Coller"
@@ -4779,21 +4734,21 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Prépare les fichiers sélectionnés à une copie avec la commande Coller"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Déplace ou copie les fichiers précédemment sélectionnés avec la commande "
 "Couper ou Copier"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4802,92 +4757,92 @@ msgstr ""
 "Couper ou Copier dans le dossier sélectionné"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Copier _vers"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "_Déplacer vers"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Sélectionne tous les éléments de cette fenêtre"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Sélectionner les _éléments correspondant à..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr ""
 "Sélectionne tous les éléments de cette fenêtre correspondant à un motif donné"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Inverser la sélection"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Sélectionne tous les éléments sauf ceux actuellement sélectionnés"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "_Dupliquer"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Duplique chaque élément sélectionné"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Créer un _lien"
 msgstr[1] "Créer des _liens"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Crée un lien symbolique pour chaque élément sélectionné"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Renommer..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Renomme l'élément sélectionné"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Met chaque élément sélectionné à la corbeille"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr ""
 "Supprime tous les éléments sélectionnés, sans les mettre à la corbeille"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Restaurer"
 
@@ -4899,12 +4854,12 @@ msgstr "_Restaurer"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Réinitialiser la vue aux valeurs par _défaut"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Applique à cette vue l'ordre de tri et le niveau de zoom indiqués dans les "
@@ -4912,125 +4867,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Se connecter à ce serveur"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Établit une connexion permanente à ce serveur"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Monte le volume sélectionné"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Démonte le volume sélectionné"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Éjecte le volume sélectionné"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Démarre le volume sélectionné"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Arrête le volume sélectionné"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Détecte le média dans le lecteur sélectionné"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Monte le volume associé au dossier ouvert"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Démonte le volume associé au dossier ouvert"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Éjecte le volume associé au dossier ouvert"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Démarre le volume associé au dossier ouvert"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Arrête le volume associé au dossier ouvert"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Ouvrir le fichier et fermer la fenêtre"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Enre_gistrer la recherche"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Enregistre la recherche modifiée"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Enre_gistrer la recherche sous..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Enregistre la recherche actuelle dans un fichier"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Ouvre ce dossier dans une fenêtre de navigation"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Ouvre ce dossier dans un nouvel onglet"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Prépare ce dossier à un déplacement avec la commande Coller"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Prépare ce dossier à une copie avec la commande Coller"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5039,316 +4994,300 @@ msgstr ""
 "Couper ou Copier dans ce dossier"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Met ce dossier à la corbeille"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Supprime ce dossier, sans le mettre à la corbeille"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Monte le volume associé à ce dossier"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Démonte le volume associé à ce dossier"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Éjecte le volume associé à ce dossier"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Démarre le volume associé à ce dossier"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Arrête le volume associé à ce dossier"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Affiche ou modifie les propriétés de ce dossier"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Autre panneau"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Copie la sélection actuelle vers l'autre panneau de cette fenêtre"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Déplace la sélection actuelle vers l'autre panneau de cette fenêtre"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Dossier personnel"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Copie la sélection actuelle vers le dossier personnel"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Déplace la sélection actuelle vers le dossier personnel"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Bureau"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Copie la sélection actuelle vers le bureau"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Déplace la sélection actuelle vers le bureau"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Exécute ou organise les scripts dans %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Scripts"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Déplace le dossier ouvert de la corbeille vers « %s »"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Déplace le dossier sélectionné de la corbeille vers « %s »"
 msgstr[1] "Déplace les dossiers sélectionnés de la corbeille vers « %s »"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Enlève le dossier sélectionné de la corbeille"
 msgstr[1] "Enlève les dossiers sélectionnés de la corbeille"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Déplace le fichier sélectionné de la corbeille vers « %s »"
 msgstr[1] "Déplace les fichiers sélectionnés de la corbeille vers « %s »"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Enlève le fichier sélectionné de la corbeille"
 msgstr[1] "Enlève les fichiers sélectionnés de la corbeille"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Déplace l'élément sélectionné de la corbeille vers « %s »"
 msgstr[1] "Déplace les éléments sélectionnés de la corbeille vers « %s »"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Enlève l'élément sélectionné de la corbeille"
 msgstr[1] "Enlève les éléments sélectionnés de la corbeille"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Démarre le volume sélectionné"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Se connecte au volume sélectionné"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Démarrer l'unité multidisque"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Démarre l'unité multidisque sélectionnée"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "Dé_verrouiller le volume"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Déverrouille le volume sélectionné"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Arrête le volume sélectionné"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Retire le volume sélectionné sans risque"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Déconnecter"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Déconnecte le volume sélectionné"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Arrêter l'unité multidisque"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Arrête l'unité multidisque sélectionnée"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Verrouille le volume sélectionné"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Démarre le volume associé au dossier ouvert"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Se connecte au volume associé au dossier ouvert"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Démarre l'unité multidisque associée au dossier ouvert"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Déverrouille le volume associé au dossier ouvert"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "A_rrêter le volume associé au dossier ouvert"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Retire sans risque le volume associé au dossier ouvert"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Déconnecte le volume associé au dossier ouvert"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Arrête l'unité multidisque associée au dossier ouvert"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Verrouille le volume associé au dossier ouvert"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "Supprimer _définitivement"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Supprime définitivement le dossier ouvert"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Met le dossier ouvert à la corbeille"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Ouvrir avec %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Ouvrir dans %'d nouvelle _fenêtre"
 msgstr[1] "Ouvrir dans %'d nouvelles _fenêtres"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Ouvrir dans %'d nouvel on_glet"
 msgstr[1] "Ouvrir dans %'d nouveaux on_glets"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Supprime définitivement tous les éléments sélectionnés"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Affiche ou modifie les propriétés du dossier ouvert"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Télécharger l'emplacement ?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Vous pouvez le télécharger ou créer un lien vers lui."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Créer un _lien"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Télécharger"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Le glisser-déposer n'est pas pris en charge."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr ""
 "Le glisser-déposer n'est pris en charge que sur les systèmes de fichiers "
 "locaux."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Un type de glisser non valide a été utilisé."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "texte déposé.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "données déposées"
 
@@ -5381,49 +5320,49 @@ msgstr "Vous pouvez choisir une autre vu
 msgid "The location cannot be displayed with this viewer."
 msgstr "Impossible d'afficher l'emplacement avec ce visionneur."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "Vue du contenu"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "Vue du dossier actuel"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "Recherche en cours..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1751
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus n'a aucun visionneur installé capable d'afficher le dossier."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1757
 msgid "The location is not a folder."
 msgstr "L'emplacement n'est pas un dossier."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1763
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Impossible de trouver « %s »."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1766
 msgid "Please check the spelling and try again."
 msgstr "Vérifiez l'orthographe et essayez à nouveau."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1774
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus ne reconnaît pas les emplacements « %s »."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1777
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus ne reconnaît pas ce type d'emplacement."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1784
 msgid "Unable to mount the location."
 msgstr "Impossible de monter l'emplacement."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1790
 msgid "Access was denied."
 msgstr "L'accès a été refusé."
 
@@ -5432,19 +5371,19 @@ msgstr "L'accès a été refusé."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1799
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Impossible d'afficher « %s », car l'hôte ne peut être trouvé."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1801
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Vérifiez que l'orthographe ainsi que vos paramètres de serveur mandataire "
 "sont corrects."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5453,7 +5392,7 @@ msgstr ""
 "Erreur : %s\n"
 "Sélectionnez un autre visionneur et essayez à nouveau."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5465,7 +5404,7 @@ msgstr ""
 "publiée par la Free Software Foundation ; version 2 de la licence, ou (à "
 "votre discrétion) toute version ultérieure."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5477,7 +5416,7 @@ msgstr ""
 "D'ADÉQUATION À UN BESOIN PARTICULIER. Consultez la Licence Publique Générale "
 "GNU pour plus de détails."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5487,12 +5426,19 @@ msgstr ""
 "temps que Nautilus ; si ce n'est pas le cas, écrivez à la Free Software "
 "Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Les auteurs de Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5500,15 +5446,11 @@ msgstr ""
 "Nautilus permet d'organiser vos fichiers et vos dossiers, aussi bien sur "
 "votre ordinateur que dans un réseau."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 Les auteurs de Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Stéphane Raimbault <stephane.raimbault@gmail.com>\n"
@@ -5525,161 +5467,209 @@ msgstr ""
 "Claude Paroz <claude@2xlibre.net>\n"
 "Gérard Baylard <Géodebay@gmail.com>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Site Web de Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Souhaitez-vous vraiment vider la liste des emplacements visités ?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Fichier"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "É_dition"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Affichage"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "Aid_e"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Fermer"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Ferme ce dossier"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Préférences"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Modifie les préférences de Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "A_nnuler"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Annule la dernière modification de texte"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Ouvrir le dossier _parent"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Ouvre le dossier parent"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Arrête le chargement de l'emplacement actuel"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "Act_ualiser"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Actualise l'emplacement actuel"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Sommaire"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Tous les sujets"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Affiche l'aide de Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Rechercher des fichiers"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Situer des fichiers en se basant sur le nom et le type du fichier. "
+"Enregistrer le résultat des recherches pour une utilisation ultérieure."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Trier les fichiers et les dossiers"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Classer les fichiers par nom, taille, type ou date de modification."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Rechercher un fichier égaré"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Suivez ces conseils si vous ne pouvez pas trouver un fichier que vous avez "
+"créé ou téléchargé."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Partager et transférer des fichiers"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Faciliter la transmission de fichiers vers vos contacts et périphériques à "
+"partir du gestionnaire de fichiers."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "À _propos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Affiche la liste des créateurs de Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Zoom a_vant"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Agrandit l'affichage"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Zoom a_rrière"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Diminue l'affichage"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Taille _normale"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Affiche les éléments avec la taille normale"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Se connecter à un _serveur..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Se connecter à un ordinateur distant ou à un disque partagé"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Poste de travail"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5688,284 +5678,270 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "Ré_seau"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Parcourir les emplacements mis en signets et du réseau local"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Modèles"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Ouvrir le dossier des modèles personnels"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Corbeille"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Ouvrir votre dossier de corbeille personnel"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "A_ller à"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Signets"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Onglets"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "_Nouvelle fenêtre"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Ouvre une autre fenêtre de Nautilus pour cet emplacement"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Nouvel _onglet"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Ouvre un nouvel onglet de Nautilus pour cet emplacement"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Fermer _toutes les fenêtres"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Ferme toutes les fenêtres de navigation"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Précédent"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Va à l'emplacement visité précédent"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Suivant"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Va à l'emplacement visité suivant"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Emplacement..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Indique un emplacement à ouvrir"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "_Vider l'historique"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Efface le contenu du menu Aller et des listes Précédent/Suivant"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Ba_sculer vers l'autre panneau"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Active l'autre panneau d'une fenêtre divisée"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "E_mplacement identique à l'autre panneau"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Se place au même endroit que dans le panneau supplémentaire"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Ajouter un signet"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Ajoute un signet sur l'emplacement actuel dans ce menu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "Mo_difier les signets..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Affiche une fenêtre qui permet de modifier les signets de ce menu"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "Onglet _précédent"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Active l'onglet précédent"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "Onglet _suivant"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Active l'onglet suivant"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Déplacer l'onglet vers la _gauche"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Déplace l'onglet actuel vers la gauche"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Déplacer l'onglet vers la _droite"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Déplace l'onglet actuel vers la droite"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Panneau latéral"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Afficher les fic_hiers cachés"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Affiche ou non les fichiers cachés dans la fenêtre actuelle"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Barre d'outils _principale"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Modifie la visibilité de la barre d'outils principale de la fenêtre"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "Affic_her le panneau latéral"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Affiche/masque le panneau latéral de cette fenêtre"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Barre d'é_tat"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Affiche/masque la barre d'état de cette fenêtre"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Recherche de fichiers..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Recherche des documents et des dossiers par leur nom"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "P_anneau supplémentaire"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr ""
 "Affiche une vue supplémentaire du dossier dans un nouveau panneau disposé "
 "côte à côte"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Raccourcis"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Affiche les raccourcis dans le panneau latéral par défaut"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Arborescence"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Affiche l'arborescence dans le panneau latéral par défaut"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Reculer dans l'historique"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Avancer dans l'historique"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Haut"
 
@@ -5977,7 +5953,7 @@ msgstr "_Nouvel onglet"
 msgid "_Close Tab"
 msgstr "_Fermer l'onglet"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Navigateur de fichiers"
@@ -6045,4 +6021,3 @@ msgstr "Envoyer un fichier par courriel,
 #: ../nautilus-sendto-extension/nautilus-nste.c:86
 msgid "Send files by mail, instant message..."
 msgstr "Envoyer des fichiers par courriel, messagerie instantanée..."
-
diff -pruN 3.0.2-4/po/ga.po 1:3.2.0-0ubuntu5/po/ga.po
--- 3.0.2-4/po/ga.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/ga.po	2011-09-26 13:56:06.000000000 +0000
@@ -3,1644 +3,483 @@
 # This file is distributed under the same license as the nautilus package.
 # Alastair McKinstry <mckinstry@computer.org>, 2000.
 # Paul Duffy <dubhthach@frink.nuigalway.ie>, 2003.
-# Seán de Búrca <leftmostcat@gmail.com>, 2007, 2008, 2009.
+# Seán de Búrca <leftmostcat@gmail.com>, 2007-2011.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus.master\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2009-08-22 08:52-0600\n"
-"PO-Revision-Date: 2009-08-22 09:22-0600\n"
+"POT-Creation-Date: 2011-09-25 15:43-0600\n"
+"PO-Revision-Date: 2011-09-25 15:54-0600\n"
 "Last-Translator: Seán de Búrca <leftmostcat@gmail.com>\n"
 "Language-Team: Irish <gaeilge-gnulinux@lists.sourceforge.net>\n"
+"Language: ga\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=5; plural=n==1 ? 0 : (n%10==1 || n%10==2) ? 1 : (n%"
-"10>=3 && n%10<= 6) ? 2 : ((n%10>=7 && n%10<=9) || n==10) ? 3 : 4;\n"
+"Plural-Forms: nplurals=5; plural=n==1 ? 0 : (n%10==1 || n%10==2) ? 1 : (n"
+"%10>=3 && n%10<= 6) ? 2 : ((n%10>=7 && n%10<=9) || n==10) ? 3 : 4;\n"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:165
-#, c-format
-msgid "File is not a valid .desktop file"
-msgstr "Ní comhad .desktop bailí é an comhad"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:188
-#, c-format
-msgid "Unrecognized desktop file Version '%s'"
+#: ../data/nautilus.xml.in.h:1
+msgid "Saved search"
 msgstr ""
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:958
-#, c-format
-msgid "Starting %s"
-msgstr "%s á Thosú"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1100
-#, c-format
-msgid "Application does not accept documents on command line"
-msgstr ""
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
+msgid "X"
+msgstr "X"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1168
-#, c-format
-msgid "Unrecognized launch option: %d"
-msgstr ""
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
+msgid "Y"
+msgstr "Y"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1373
-#, c-format
-msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
-msgstr ""
+#: ../eel/eel-editable-label.c:311
+msgid "Text"
+msgstr "Téacs"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1392
-#, c-format
-msgid "Not a launchable item"
-msgstr ""
+#: ../eel/eel-editable-label.c:312
+msgid "The text of the label."
+msgstr "An téacs ar an lipéad"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:225
-msgid "Disable connection to session manager"
-msgstr ""
+#: ../eel/eel-editable-label.c:318
+msgid "Justification"
+msgstr "Comhfhadú"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "Specify file containing saved configuration"
+#: ../eel/eel-editable-label.c:319
+msgid ""
+"The alignment of the lines in the text of the label relative to each other. "
+"This does NOT affect the alignment of the label within its allocation. See "
+"GtkMisc::xalign for that."
 msgstr ""
+"Tá an Ailíniú atá ag na línte coibhnesta le chéile. Ní dheanainn é seo aon "
+"difríocht leis an ailíniú atá ag an lipéad sa lipéad féin. Feach ar GtkMisc::"
+"xalign le haighaidh é sin."
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "FILE"
-msgstr "COMHAD"
+#: ../eel/eel-editable-label.c:327
+msgid "Line wrap"
+msgstr "Líne a fhilleadh"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "Specify session management ID"
+#: ../eel/eel-editable-label.c:328
+msgid "If set, wrap lines if the text becomes too wide."
 msgstr ""
+"Mar bhfuil sé ag siúl, cuir na línte ag fhilleadh nuair a bhíonn an téacs ró-"
+"fhada"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "ID"
-msgstr "CA"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:252
-msgid "Session management options:"
-msgstr ""
+#: ../eel/eel-editable-label.c:335
+msgid "Cursor Position"
+msgstr "Áit an Cursor"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:253
-msgid "Show session management options"
-msgstr ""
+#: ../eel/eel-editable-label.c:336
+msgid "The current position of the insertion cursor in chars."
+msgstr "An áit a bhfuil an cursor i chars."
 
-#: ../data/browser.xml.h:1
-msgid "Apparition"
-msgstr "Taibhse"
+#: ../eel/eel-editable-label.c:345
+msgid "Selection Bound"
+msgstr "Ag triall ar an rogha"
 
-#: ../data/browser.xml.h:2
-msgid "Azul"
-msgstr "Azul"
+#: ../eel/eel-editable-label.c:346
+msgid ""
+"The position of the opposite end of the selection from the cursor in chars."
+msgstr "An áit ar deireadh an rogha ón an cursor i chars."
 
-#: ../data/browser.xml.h:3
-msgid "Black"
-msgstr "Dubh"
+#: ../eel/eel-editable-label.c:3112
+msgid "Select All"
+msgstr "Roghnaigh Gach Rud"
 
-#: ../data/browser.xml.h:4
-msgid "Blue Ridge"
-msgstr "Droim Gorm"
+#: ../eel/eel-editable-label.c:3123
+msgid "Input Methods"
+msgstr "Modhanna Ionchurtha"
 
-#: ../data/browser.xml.h:5
-msgid "Blue Rough"
-msgstr "Gorm Garbh"
+#: ../eel/eel-gtk-extensions.c:407
+msgid "Show more _details"
+msgstr ""
 
-#: ../data/browser.xml.h:6
-msgid "Blue Type"
-msgstr "Cló Gorm"
+#: ../eel/eel-stock-dialogs.c:205
+msgid "You can stop this operation by clicking cancel."
+msgstr ""
 
-#: ../data/browser.xml.h:7
-msgid "Brushed Metal"
-msgstr "Miotal Scuabtha"
+#: ../eel/eel-vfs-extensions.c:93
+msgid " (invalid Unicode)"
+msgstr " (Unicode neamhbhailí)"
 
-#: ../data/browser.xml.h:8
-msgid "Bubble Gum"
-msgstr "Guma Coganta"
+#: ../libnautilus-private/nautilus-bookmark.c:132
+#: ../libnautilus-private/nautilus-desktop-link.c:120
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
+#: ../src/nautilus-tree-sidebar.c:1336
+msgid "Home"
+msgstr "Baile"
 
-#: ../data/browser.xml.h:9
-msgid "Burlap"
-msgstr "Burlap"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:433
+msgid "Cut the selected text to the clipboard"
+msgstr "Gearr an téasc go dtí an ghearrthaisce"
 
-#: ../data/browser.xml.h:10
-msgid "C_olors"
-msgstr "_Dathanna"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:437
+msgid "Copy the selected text to the clipboard"
+msgstr ""
 
-#: ../data/browser.xml.h:11
-msgid "Camouflage"
-msgstr "Duaithníocht"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:441
+msgid "Paste the text stored on the clipboard"
+msgstr "Greamaigh an téasc go dtí an ghearrthaisce"
 
-#: ../data/browser.xml.h:12
-msgid "Chalk"
-msgstr "Cailc"
+#. name, stock id
+#. label, accelerator
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
+msgid "Select _All"
+msgstr "Roghnaigh _Uile"
 
-#: ../data/browser.xml.h:13
-msgid "Charcoal"
-msgstr "Fioghual"
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:445
+msgid "Select all the text in a text field"
+msgstr ""
 
-#: ../data/browser.xml.h:14
-msgid "Concrete"
-msgstr "Coincréit"
+#: ../libnautilus-private/nautilus-column-chooser.c:368
+msgid "Move _Up"
+msgstr "Bog S_uas"
 
-#: ../data/browser.xml.h:15
-msgid "Cork"
-msgstr "Corc"
+#: ../libnautilus-private/nautilus-column-chooser.c:378
+msgid "Move Dow_n"
+msgstr "Bog _Síos"
 
-#: ../data/browser.xml.h:16
-msgid "Countertop"
-msgstr "Barr Cuntair"
+#: ../libnautilus-private/nautilus-column-chooser.c:391
+msgid "Use De_fault"
+msgstr "Úsáid Réa_mhshocrú"
 
-#: ../data/browser.xml.h:17
-msgid "Danube"
-msgstr "Danóib"
+#: ../libnautilus-private/nautilus-column-utilities.c:43
+#: ../src/nautilus-list-view.c:1695
+msgid "Name"
+msgstr "Ainm"
 
-#: ../data/browser.xml.h:18
-msgid "Dark Cork"
-msgstr "Corc Dorcha"
+#: ../libnautilus-private/nautilus-column-utilities.c:44
+msgid "The name and icon of the file."
+msgstr "Ainm agus deilbhín an chomhaid."
 
-#: ../data/browser.xml.h:19
-msgid "Dark GNOME"
-msgstr "GNOME Dorcha"
+#: ../libnautilus-private/nautilus-column-utilities.c:50
+msgid "Size"
+msgstr "Méid"
 
-#: ../data/browser.xml.h:20
-msgid "Deep Teal"
-msgstr "Téalghorm Trom"
+#: ../libnautilus-private/nautilus-column-utilities.c:51
+msgid "The size of the file."
+msgstr "Méid an chomhaid."
 
-#: ../data/browser.xml.h:21
-msgid "Dots"
-msgstr "Ponca"
+#: ../libnautilus-private/nautilus-column-utilities.c:58
+msgid "Type"
+msgstr "Cineál"
 
-#: ../data/browser.xml.h:22
-msgid "Drag a color to an object to change it to that color"
-msgstr ""
+#: ../libnautilus-private/nautilus-column-utilities.c:59
+msgid "The type of the file."
+msgstr "Cineál an chomhaid."
 
-#: ../data/browser.xml.h:23
-msgid "Drag a pattern tile to an object to change it"
-msgstr ""
+#: ../libnautilus-private/nautilus-column-utilities.c:65
+#: ../src/nautilus-image-properties-page.c:270
+msgid "Date Modified"
+msgstr "Dáta Athraithe"
 
-#: ../data/browser.xml.h:24
-msgid "Drag an emblem to an object to add it to the object"
+#: ../libnautilus-private/nautilus-column-utilities.c:66
+msgid "The date the file was modified."
 msgstr ""
 
-#: ../data/browser.xml.h:25
-msgid "Eclipse"
-msgstr "Urú"
-
-#: ../data/browser.xml.h:26
-msgid "Envy"
-msgstr "Éad"
-
-#. translators: this is the name of an emblem
-#: ../data/browser.xml.h:28 ../src/nautilus-emblem-sidebar.c:928
-#: ../src/nautilus-property-browser.c:1819
-msgid "Erase"
-msgstr "Léirscrios"
+#: ../libnautilus-private/nautilus-column-utilities.c:73
+msgid "Date Accessed"
+msgstr "Dáta Rochtana"
 
-#: ../data/browser.xml.h:29
-msgid "Fibers"
-msgstr "Snáithíní"
+#: ../libnautilus-private/nautilus-column-utilities.c:74
+msgid "The date the file was accessed."
+msgstr ""
 
-#: ../data/browser.xml.h:30
-msgid "Fire Engine"
-msgstr "Inneall Dóiteán"
+#: ../libnautilus-private/nautilus-column-utilities.c:81
+msgid "Owner"
+msgstr "Úinéir"
 
-#: ../data/browser.xml.h:31
-msgid "Fleur De Lis"
-msgstr "Fleur De Lis"
+#: ../libnautilus-private/nautilus-column-utilities.c:82
+msgid "The owner of the file."
+msgstr "Úinéir an chomhaid."
 
-#: ../data/browser.xml.h:32
-msgid "Floral"
-msgstr "Bláthach"
+#: ../libnautilus-private/nautilus-column-utilities.c:89
+msgid "Group"
+msgstr "Grúpa"
 
-#: ../data/browser.xml.h:33
-msgid "Fossil"
-msgstr "Iontaise"
+#: ../libnautilus-private/nautilus-column-utilities.c:90
+msgid "The group of the file."
+msgstr "Grúpa an chomhaid."
 
-#: ../data/browser.xml.h:34
-msgid "GNOME"
-msgstr "GNOME"
+#: ../libnautilus-private/nautilus-column-utilities.c:97
+#: ../src/nautilus-properties-window.c:4534
+msgid "Permissions"
+msgstr "Ceadanna"
 
-#: ../data/browser.xml.h:35
-msgid "Granite"
-msgstr "Eibhear"
+#: ../libnautilus-private/nautilus-column-utilities.c:98
+msgid "The permissions of the file."
+msgstr ""
 
-#: ../data/browser.xml.h:36
-msgid "Grapefruit"
-msgstr "Seadóg"
+#: ../libnautilus-private/nautilus-column-utilities.c:105
+msgid "Octal Permissions"
+msgstr "Ceadanna Ochtnártha"
 
-#: ../data/browser.xml.h:37
-msgid "Green Weave"
+#: ../libnautilus-private/nautilus-column-utilities.c:106
+msgid "The permissions of the file, in octal notation."
 msgstr ""
 
-#: ../data/browser.xml.h:38
-msgid "Ice"
-msgstr "Oighear"
+#: ../libnautilus-private/nautilus-column-utilities.c:113
+msgid "MIME Type"
+msgstr "Cinéal MIME"
 
-#: ../data/browser.xml.h:39
-msgid "Indigo"
-msgstr "Indeagó"
+#: ../libnautilus-private/nautilus-column-utilities.c:114
+msgid "The mime type of the file."
+msgstr ""
 
-#: ../data/browser.xml.h:40
-msgid "Leaf"
-msgstr "Duilleog"
+#: ../libnautilus-private/nautilus-column-utilities.c:121
+msgid "SELinux Context"
+msgstr "Comhthéacs SELinux"
 
-#: ../data/browser.xml.h:41
-msgid "Lemon"
-msgstr "Líomóid"
+#: ../libnautilus-private/nautilus-column-utilities.c:122
+msgid "The SELinux security context of the file."
+msgstr "Comhthéacs SELinux an chomhaid."
 
-#: ../data/browser.xml.h:42
-msgid "Mango"
-msgstr "Mangó"
+#: ../libnautilus-private/nautilus-column-utilities.c:129
+#: ../src/nautilus-image-properties-page.c:342
+#: ../src/nautilus-query-editor.c:112
+msgid "Location"
+msgstr "Suíomh"
 
-#: ../data/browser.xml.h:43
-msgid "Manila Paper"
-msgstr "Páipéir Mainileach"
+#: ../libnautilus-private/nautilus-column-utilities.c:130
+#, fuzzy
+msgid "The location of the file."
+msgstr "Úinéir an chomhaid."
 
-#: ../data/browser.xml.h:44
-msgid "Moss Ridge"
-msgstr "Droim Caonaigh"
+#: ../libnautilus-private/nautilus-column-utilities.c:171
+#, fuzzy
+msgid "Trashed On"
+msgstr "Bosca Bruscair"
 
-#: ../data/browser.xml.h:45
-msgid "Mud"
-msgstr "Láib"
+#: ../libnautilus-private/nautilus-column-utilities.c:172
+#, fuzzy
+msgid "Date when file was moved to the Trash"
+msgstr "Ní féidir an comhad \"%B\" a bhogadh go dtí an bruscar."
 
-#: ../data/browser.xml.h:46
-msgid "Numbers"
-msgstr "Uimhreacha"
+#: ../libnautilus-private/nautilus-column-utilities.c:178
+#, fuzzy
+msgid "Original Location"
+msgstr "Oscail Suíomh"
 
-#: ../data/browser.xml.h:47
-msgid "Ocean Strips"
+#: ../libnautilus-private/nautilus-column-utilities.c:179
+msgid "Original location of file before moved to the Trash"
 msgstr ""
 
-#: ../data/browser.xml.h:48
-msgid "Onyx"
-msgstr "Oinisc"
-
-#: ../data/browser.xml.h:49
-msgid "Orange"
-msgstr "Oráiste"
-
-#: ../data/browser.xml.h:50
-msgid "Pale Blue"
-msgstr "Bánghorm"
-
-#: ../data/browser.xml.h:51
-msgid "Purple Marble"
-msgstr "Marmar Corcra"
-
-#: ../data/browser.xml.h:52
-msgid "Ridged Paper"
-msgstr "Páipéir Droimneach"
-
-#: ../data/browser.xml.h:53
-msgid "Rough Paper"
-msgstr "Páipéir Garbh"
-
-#: ../data/browser.xml.h:54
-msgid "Ruby"
-msgstr "Ruibí"
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
+#: ../libnautilus-private/nautilus-desktop-icon-file.c:151
+msgid "on the desktop"
+msgstr "ar an deasc"
 
-#: ../data/browser.xml.h:55
-msgid "Sea Foam"
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#, c-format
+msgid "You cannot move the volume \"%s\" to the trash."
 msgstr ""
 
-#: ../data/browser.xml.h:56
-msgid "Shale"
-msgstr "Sceall"
-
-#: ../data/browser.xml.h:57
-msgid "Silver"
-msgstr "Airgid"
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
+msgid ""
+"If you want to eject the volume, please use \"Eject\" in the popup menu of "
+"the volume."
+msgstr ""
 
-#: ../data/browser.xml.h:58
-msgid "Sky"
-msgstr "Spéir"
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
+msgid ""
+"If you want to unmount the volume, please use \"Unmount Volume\" in the "
+"popup menu of the volume."
+msgstr ""
 
-#: ../data/browser.xml.h:59
-msgid "Sky Ridge"
-msgstr "Droim an Spéir"
+#: ../libnautilus-private/nautilus-dnd.c:771
+msgid "_Move Here"
+msgstr "_Bog Anseo"
 
-#: ../data/browser.xml.h:60
-msgid "Snow Ridge"
-msgstr "Droim an Sneachta"
+#: ../libnautilus-private/nautilus-dnd.c:776
+msgid "_Copy Here"
+msgstr "_Cóipeáil Anseo"
 
-#: ../data/browser.xml.h:61
-msgid "Stucco"
-msgstr "Stucó"
+#: ../libnautilus-private/nautilus-dnd.c:781
+msgid "_Link Here"
+msgstr "_Nasc Anseo"
 
-#: ../data/browser.xml.h:62
-msgid "Tangerine"
-msgstr "Tainséirí"
+#: ../libnautilus-private/nautilus-dnd.c:786
+msgid "Set as _Background"
+msgstr "Socraigh Mar _Chúlra"
 
-#: ../data/browser.xml.h:63
-msgid "Terracotta"
-msgstr "Terracotta"
+#: ../libnautilus-private/nautilus-dnd.c:793
+msgid "Cancel"
+msgstr "Cealaigh"
 
-#: ../data/browser.xml.h:64
-msgid "Violet"
-msgstr "Corcairghorm"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
+#, fuzzy, c-format
+msgid "Merge folder \"%s\"?"
+msgstr "Cuardaigh ar \"%s\""
 
-#: ../data/browser.xml.h:65
-msgid "Wavy White"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
+msgid ""
+"Merging will ask for confirmation before replacing any files in the folder "
+"that conflict with the files being copied."
 msgstr ""
 
-#: ../data/browser.xml.h:66
-msgid "White"
-msgstr "Bán"
-
-#: ../data/browser.xml.h:67
-msgid "White Ribs"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
+#, c-format
+msgid "An older folder with the same name already exists in \"%s\"."
 msgstr ""
 
-#: ../data/browser.xml.h:68
-msgid "_Emblems"
-msgstr "_Suaitheantais"
-
-#: ../data/browser.xml.h:69
-msgid "_Patterns"
-msgstr "_Patrúin"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
+#, c-format
+msgid "A newer folder with the same name already exists in \"%s\"."
+msgstr ""
 
-#: ../data/nautilus.xml.in.h:1
-msgid "Saved search"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
+#, c-format
+msgid "Another folder with the same name already exists in \"%s\"."
 msgstr ""
 
-#: ../eel/eel-alert-dialog.c:109
-msgid "Image/label border"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
+msgid "Replacing it will remove all files in the folder."
 msgstr ""
 
-#: ../eel/eel-alert-dialog.c:110
-msgid "Width of border around the label and image in the alert dialog"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
+#, fuzzy, c-format
+msgid "Replace folder \"%s\"?"
+msgstr "Cuardaigh ar \"%s\""
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
+#, c-format
+msgid "A folder with the same name already exists in \"%s\"."
 msgstr ""
 
-#: ../eel/eel-alert-dialog.c:119
-msgid "Alert Type"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
+#, fuzzy, c-format
+msgid "Replace file \"%s\"?"
+msgstr "Cuardaigh ar \"%s\""
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
+msgid "Replacing it will overwrite its content."
 msgstr ""
 
-#: ../eel/eel-alert-dialog.c:120
-msgid "The type of alert"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
+#, c-format
+msgid "An older file with the same name already exists in \"%s\"."
 msgstr ""
 
-#: ../eel/eel-alert-dialog.c:128
-msgid "Alert Buttons"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
+#, c-format
+msgid "A newer file with the same name already exists in \"%s\"."
 msgstr ""
 
-#: ../eel/eel-alert-dialog.c:129
-msgid "The buttons shown in the alert dialog"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
+#, c-format
+msgid "Another file with the same name already exists in \"%s\"."
 msgstr ""
 
-#: ../eel/eel-alert-dialog.c:193
-msgid "Show more _details"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
+msgid "Original file"
 msgstr ""
 
-#: ../eel/eel-canvas.c:1218 ../eel/eel-canvas.c:1219
-msgid "X"
-msgstr "X"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
+msgid "Size:"
+msgstr "Méid:"
 
-#: ../eel/eel-canvas.c:1225 ../eel/eel-canvas.c:1226
-msgid "Y"
-msgstr "Y"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
+msgid "Type:"
+msgstr "Cineál:"
 
-#: ../eel/eel-editable-label.c:313
-msgid "Text"
-msgstr "Téacs"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
+#, fuzzy
+msgid "Last modified:"
+msgstr "Dáta Athraithe"
 
-#: ../eel/eel-editable-label.c:314
-msgid "The text of the label."
-msgstr "An téacs ar an lipéad"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
+#, fuzzy
+msgid "Replace with"
+msgstr "_Athchuir"
 
-#: ../eel/eel-editable-label.c:320
-msgid "Justification"
-msgstr "Comhfhadú"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
+#, fuzzy
+msgid "Merge"
+msgstr "Cu_maisc"
 
-#: ../eel/eel-editable-label.c:321
-msgid ""
-"The alignment of the lines in the text of the label relative to each other. "
-"This does NOT affect the alignment of the label within its allocation. See "
-"GtkMisc::xalign for that."
+#. Setup the expander for the rename action
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
+msgid "_Select a new name for the destination"
 msgstr ""
-"Tá an Ailíniú atá ag na línte coibhnesta le chéile. Ní dheanainn é seo aon "
-"difríocht leis an ailíniú atá ag an lipéad sa lipéad féin. Feach ar GtkMisc::"
-"xalign le haighaidh é sin."
 
-#: ../eel/eel-editable-label.c:329
-msgid "Line wrap"
-msgstr "Líne a fhilleadh"
-
-#: ../eel/eel-editable-label.c:330
-msgid "If set, wrap lines if the text becomes too wide."
-msgstr ""
-"Mar bhfuil sé ag siúl, cuir na línte ag fhilleadh nuair a bhíonn an téacs ró-"
-"fhada"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:379
+msgid "Reset"
+msgstr "Athshocraigh"
 
-#: ../eel/eel-editable-label.c:337
-msgid "Cursor Position"
-msgstr "Áit an Cursor"
+#. Setup the checkbox to apply the action to all files
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
+#, fuzzy
+msgid "Apply this action to all files"
+msgstr "Cuir Ceadanna i bhFeidhm ar Chomaid Iata"
 
-#: ../eel/eel-editable-label.c:338
-msgid "The current position of the insertion cursor in chars."
-msgstr "An áit a bhfuil an cursor i chars."
-
-#: ../eel/eel-editable-label.c:347
-msgid "Selection Bound"
-msgstr "Ag triall ar an rogha"
-
-#: ../eel/eel-editable-label.c:348
-msgid ""
-"The position of the opposite end of the selection from the cursor in chars."
-msgstr "An áit ar deireadh an rogha ón an cursor i chars."
-
-#: ../eel/eel-editable-label.c:3178
-msgid "Select All"
-msgstr "Roghnaigh Gach Rud"
-
-#: ../eel/eel-editable-label.c:3189
-msgid "Input Methods"
-msgstr "Modhanna Ionchurtha"
-
-#: ../eel/eel-gconf-extensions.c:83
-#, c-format
-msgid ""
-"GConf error:\n"
-"  %s"
-msgstr ""
-"Earráid GConf:\n"
-"  %s"
-
-#: ../eel/eel-gconf-extensions.c:87
-#, c-format
-msgid "GConf error: %s"
-msgstr "Earráid GConf: %s"
-
-#: ../eel/eel-gconf-extensions.c:90
-msgid "All further errors shown only on terminal."
-msgstr "Taispeánfar gach earráid eile sa teirminéal amháin."
-
-#: ../eel/eel-stock-dialogs.c:203
-msgid "You can stop this operation by clicking cancel."
-msgstr ""
-
-#: ../eel/eel-vfs-extensions.c:92
-msgid " (invalid Unicode)"
-msgstr " (Unicode neamhbhailí)"
-
-#. Translators: date_modified - mtime, the last time file contents were changed
-#. date_changed  - ctime, the last time file meta-information changed
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:3
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Possible values "
-"are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed"
-"\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and "
-"\"mime_type\"."
-msgstr ""
-
-#. TRANSLATORS: don't translate the zoom levels between quotes
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:6
-#, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:7
-msgid "All columns have same width"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:8
-msgid "Always use the location entry, instead of the pathbar"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:9
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:10
-msgid ""
-"Color for the default folder background. Only used if background_set is true."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:11
-msgid "Computer icon visible on desktop"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:12
-msgid "Criteria for search bar searching"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:13
-msgid ""
-"Criteria when matching files searched for in the search bar. If set to "
-"\"search_by_text\", then Nautilus will Search for files by file name only. "
-"If set to \"search_by_text_and_properties\", then Nautilus will search for "
-"files by file name and file properties."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:14
-msgid "Current Nautilus theme (deprecated)"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:15
-msgid "Custom Background"
-msgstr "Cúlra Saincheaptha"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:16
-msgid "Custom Side Pane Background Set"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:17
-msgid "Date Format"
-msgstr "Formáid Dáta"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:18
-msgid "Default Background Color"
-msgstr "Dath Cúlra de gnáth"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:19
-msgid "Default Background Filename"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:20
-msgid "Default Side Pane Background Color"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:21
-msgid "Default Side Pane Background Filename"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:22
-msgid "Default Thumbnail Icon Size"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:23
-msgid "Default column order in the list view"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:24
-msgid "Default column order in the list view."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:25
-msgid "Default compact view zoom level"
-msgstr "Leibhéal _súmála dlúthamhairc réamhshocraithe"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:26
-msgid "Default folder viewer"
-msgstr "Amharcóir loicead sa fhillteain"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:27
-msgid "Default icon zoom level"
-msgstr "Leibhéal súmála deilbhín réamhshocraithe"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:28
-msgid "Default list of columns visible in the list view"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:29
-msgid "Default list of columns visible in the list view."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:30
-msgid "Default list zoom level"
-msgstr "Leibhéal súmála liosta réamhshocraithe"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:31
-msgid "Default sort order"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:32
-msgid "Default zoom level used by the compact view."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:33
-msgid "Default zoom level used by the icon view."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:34
-msgid "Default zoom level used by the list view."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:35
-msgid "Desktop computer icon name"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:36
-msgid "Desktop font"
-msgstr "Cló deisce"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:37
-msgid "Desktop home icon name"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:38
-msgid "Desktop trash icon name"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:39
-msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:40
-msgid ""
-"Filename for the default folder background. Only used if background_set is "
-"true."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:41
-msgid ""
-"Filename for the default side pane background. Only used if "
-"side_pane_background_set is true."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:42
-msgid ""
-"Folders over this size will be truncated to around this size. The purpose of "
-"this is to avoid unintentionally blowing the heap and killing Nautilus on "
-"massive folders. A negative value denotes no limit. The limit is approximate "
-"due to the reading of folders chunk-wise."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:43
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:44
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:45
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:46
-msgid "Home icon visible on desktop"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:47
-msgid ""
-"If set to \"after_current_tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:48
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:49
-msgid ""
-"If set to true, newly opened windows will have the location bar visible."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:50
-msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:51
-msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:52
-msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:53
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:54
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:55
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:56
-msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:57
-msgid ""
-"If set to true, then Nautilus will automatically mount media such as user-"
-"visible hard disks and removable media on start-up and media insertion."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:58
-msgid ""
-"If set to true, then Nautilus will automatically open a folder when media is "
-"automounted. This only applies to media where no known x-content/* type was "
-"detected; for media where a known x-content type is detected, the user "
-"configurable action will be taken instead."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:59
-msgid "If set to true, then Nautilus will draw the icons on the desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:60
-msgid ""
-"If set to true, then Nautilus will exit when all windows are destroyed. This "
-"is the default setting. If set to false, it can be started without any "
-"window, so nautilus can serve as a daemon to monitor media automount, or "
-"similar tasks."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:61
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:62
-msgid ""
-"If set to true, then Nautilus will never prompt nor autorun/autostart "
-"programs when a medium is inserted."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:63
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:64
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:65
-msgid ""
-"If set to true, then backup files such as those created by Emacs are "
-"displayed. Currently, only files ending in a tilde (~) are considered backup "
-"files."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:66
-msgid ""
-"If set to true, then hidden files are shown in the file manager. Hidden "
-"files are either dotfiles or are listed in the folder's .hidden file."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:67
-msgid ""
-"If set to true, then multiple views can be opened in one browser window, "
-"each in a separate tab."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:68
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:69
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:70
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:71
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:72
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:73
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:74
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:75
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:76
-msgid "If true, icons will be laid out tighter by default in new windows."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:77
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:78
-msgid "If true, new windows will use manual layout by default."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:79
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:80
-msgid "List of possible captions on icons"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:81
-msgid ""
-"List of x-content/* types for which the user have chosen \"Do Nothing\" in "
-"the preference capplet. No prompt will be shown nor will any matching "
-"application be started on insertion of media matching these types."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:82
-msgid ""
-"List of x-content/* types for which the user have chosen \"Open Folder\" in "
-"the preferences capplet. A folder window will be opened on insertion of "
-"media matching these types."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:83
-msgid ""
-"List of x-content/* types for which the user have chosen to start an "
-"application in the preference capplet. The preferred application for the "
-"given type will be started on insertion on media matching these types."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:84
-msgid "List of x-content/* types set to \"Do Nothing\""
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:85
-msgid "List of x-content/* types set to \"Open Folder\""
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:86
-msgid ""
-"List of x-content/* types where the preferred application will be launched"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:87
-msgid "Maximum handled files in a folder"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:88
-msgid "Maximum image size for thumbnailing"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:89
-msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:90
-msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:91
-msgid ""
-"Name of the Nautilus theme to use. This has been deprecated as of Nautilus "
-"2.2. Please use the icon theme instead."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:92
-msgid "Nautilus handles drawing the desktop"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:93
-msgid "Nautilus uses the users home folder as the desktop"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:94
-msgid "Nautilus will exit when last window destroyed."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:95
-msgid "Network Servers icon visible on the desktop"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:96
-msgid "Network servers icon name"
-msgstr "Ainm deilbhín freastalaithe líonra"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:97
-msgid "Never prompt or autorun/autostart programs when media are inserted"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:98
-msgid "Only show folders in the tree side pane"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:99
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:100
-msgid "Put labels beside icons"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:101
-msgid "Reverse sort order in new windows"
-msgstr ""
-
-#. Translators: please note this can choose the size. e.g.
-#. "Sans 15". Please do not change "Sans", only change the size if you need to. In
-#. most cases, this should be left alone.
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:105
-msgid "Sans 10"
-msgstr "Sans 10"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:106
-msgid "Show advanced permissions in the file property dialog"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:107
-msgid "Show folders first in windows"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:108
-msgid "Show location bar in new windows"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:109
-msgid "Show mounted volumes on the desktop"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:110
-msgid "Show side pane in new windows"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:111
-msgid "Show status bar in new windows"
-msgstr "Taispéan barra stadás san fhuinneogaí nua"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:112
-msgid "Show the package installer for unknown mime types"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:113
-msgid "Show toolbar in new windows"
-msgstr "Taispeán barra uirlís san fhuinneogaí nua"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:114
-msgid "Side pane view"
-msgstr "Amharc an \"Pána ar an Thaobh\""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:115
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local_only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:116
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local_only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:117
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local_only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:118
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local_only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:119
-msgid "Text Ellipsis Limit"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:120
-msgid "The default size of an icon for a thumbnail in the icon view."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:121
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:122
-msgid ""
-"The default sort-order for the items in the list view. Possible values are "
-"\"name\", \"size\", \"type\", and \"modification_date\"."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:123
-msgid "The default width of the side pane in new windows."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:124
-msgid "The font description used for the icons on the desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:125
-msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:126
-msgid "The side pane view to show in newly opened windows."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:127
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:128
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:129
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:130
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:131
-msgid "Trash icon visible on desktop"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:132
-msgid "Type of click used to launch/open files"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:133
-msgid "Use extra mouse button events in Nautilus' browser window"
-msgstr "Úsáid teagmhais cnaipe luiche breise i bhfuinneog brabhsálaí Nautilus"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:134
-msgid "Use manual layout in new windows"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:135
-msgid "Use tighter layout in new windows"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:136
-msgid "What to do with executable text files when activated"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:137
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:138
-msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list_view\", "
-"\"icon_view\" and \"compact_view\"."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:139
-msgid "When to show number of items in a folder"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:140
-msgid "When to show preview text in icons"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:141
-msgid "When to show thumbnails of image files"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:142
-msgid "Where to position newly open tabs in browser windows."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:143
-msgid "Whether a custom default folder background has been set."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:144
-msgid "Whether a custom default side pane background has been set."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:145
-msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:146
-msgid "Whether to automatically mount media"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:147
-msgid "Whether to automatically open a folder for automounted media"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:148
-msgid "Whether to enable immediate deletion"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:149
-msgid "Whether to enable tabs in Nautilus browser windows"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:150
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:151
-msgid "Whether to show backup files"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:152
-msgid "Whether to show hidden files"
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:153
-msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
-msgstr ""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:154
-msgid "Width of the side pane"
-msgstr "Leithead atá ag an pána ar an thaobh"
-
-#: ../libnautilus-private/nautilus-autorun.c:488
-msgid "No applications found"
-msgstr "Níor aimsíodh aon fheidhmchlár"
-
-#: ../libnautilus-private/nautilus-autorun.c:504
-msgid "Ask what to do"
-msgstr "Fiafraigh cad atá le déanamh"
-
-#: ../libnautilus-private/nautilus-autorun.c:520
-msgid "Do Nothing"
-msgstr "Ná Déan Faic"
-
-#: ../libnautilus-private/nautilus-autorun.c:535
-#: ../data/nautilus-folder-handler.desktop.in.in.h:1
-msgid "Open Folder"
-msgstr "Oscail Fillteán"
-
-#: ../libnautilus-private/nautilus-autorun.c:567
-#: ../src/nautilus-x-content-bar.c:122
-#, c-format
-msgid "Open %s"
-msgstr "Oscail %s"
-
-#: ../libnautilus-private/nautilus-autorun.c:606
-msgid "Open with other Application..."
-msgstr "Oscail le Feidhmchlár Eile..."
-
-#: ../libnautilus-private/nautilus-autorun.c:940
-msgid "You have just inserted an Audio CD."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:942
-msgid "You have just inserted an Audio DVD."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:944
-msgid "You have just inserted a Video DVD."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:946
-msgid "You have just inserted a Video CD."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:948
-msgid "You have just inserted a Super Video CD."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:950
-msgid "You have just inserted a blank CD."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:952
-msgid "You have just inserted a blank DVD."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:954
-msgid "You have just inserted a blank Blu-Ray disc."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:956
-msgid "You have just inserted a blank HD DVD."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:958
-msgid "You have just inserted a Photo CD."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:960
-msgid "You have just inserted a Picture CD."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:962
-msgid "You have just inserted a medium with digital photos."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:964
-msgid "You have just inserted a digital audio player."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:966
-msgid ""
-"You have just inserted a medium with software intended to be automatically "
-"started."
-msgstr ""
-
-#. fallback to generic greeting
-#: ../libnautilus-private/nautilus-autorun.c:969
-msgid "You have just inserted a medium."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:971
-msgid "Choose what application to launch."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:980
-#, c-format
-msgid ""
-"Select how to open \"%s\" and whether to perform this action in the future "
-"for other media of type \"%s\"."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-autorun.c:1002
-msgid "_Always perform this action"
-msgstr ""
-
-#. name, stock id
-#. label, accelerator
-#. add the "Eject" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1018
-#: ../src/file-manager/fm-directory-view.c:7053
-#: ../src/file-manager/fm-directory-view.c:7081
-#: ../src/file-manager/fm-directory-view.c:7162
-#: ../src/file-manager/fm-tree-view.c:1325
-#: ../src/nautilus-places-sidebar.c:2209
-msgid "_Eject"
-msgstr "_Díchuir"
-
-#. name, stock id
-#. label, accelerator
-#. add the "Unmount" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1029
-#: ../src/file-manager/fm-directory-view.c:7049
-#: ../src/file-manager/fm-directory-view.c:7077
-#: ../src/file-manager/fm-directory-view.c:7158
-#: ../src/file-manager/fm-tree-view.c:1316
-#: ../src/nautilus-places-sidebar.c:2202
-msgid "_Unmount"
-msgstr "_Dífheistigh"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:437
-msgid "Cut the selected text to the clipboard"
-msgstr "Gearr an téasc go dtí an ghearrthaisce"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:441
-msgid "Copy the selected text to the clipboard"
-msgstr ""
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:445
-msgid "Paste the text stored on the clipboard"
-msgstr "Greamaigh an téasc go dtí an ghearrthaisce"
-
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:448
-#: ../src/file-manager/fm-directory-view.c:6991
-msgid "Select _All"
-msgstr "Roghnaigh _Uile"
-
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:449
-msgid "Select all the text in a text field"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-column-chooser.c:323
-msgid "Move _Up"
-msgstr "Bog S_uas"
-
-#: ../libnautilus-private/nautilus-column-chooser.c:333
-msgid "Move Dow_n"
-msgstr "Bog _Síos"
-
-#: ../libnautilus-private/nautilus-column-chooser.c:346
-msgid "Use De_fault"
-msgstr "Úsáid Réa_mhshocrú"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:273
-#: ../src/file-manager/fm-list-view.c:1457
-msgid "Name"
-msgstr "Ainm"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:44
-msgid "The name and icon of the file."
-msgstr "Ainm agus deilbhín an chomhaid."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:50
-msgid "Size"
-msgstr "Méid"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:51
-msgid "The size of the file."
-msgstr "Méid an chomhaid."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:58
-msgid "Type"
-msgstr "Cineál"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:59
-msgid "The type of the file."
-msgstr "Cineál an chomhaid."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:65
-#: ../src/nautilus-image-properties-page.c:238
-msgid "Date Modified"
-msgstr "Dáta Athraithe"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:66
-msgid "The date the file was modified."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-column-utilities.c:73
-msgid "Date Accessed"
-msgstr "Dáta Rochtana"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:74
-msgid "The date the file was accessed."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-column-utilities.c:81
-msgid "Owner"
-msgstr "Úinéir"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:82
-msgid "The owner of the file."
-msgstr "Úinéir an chomhaid."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:89
-msgid "Group"
-msgstr "Grúpa"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:90
-msgid "The group of the file."
-msgstr "Grúpa an chomhaid."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/file-manager/fm-properties-window.c:4789
-msgid "Permissions"
-msgstr "Ceadanna"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:98
-msgid "The permissions of the file."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-column-utilities.c:105
-msgid "Octal Permissions"
-msgstr "Ceadanna Ochtnártha"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:106
-msgid "The permissions of the file, in octal notation."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-column-utilities.c:113
-msgid "MIME Type"
-msgstr "Cinéal MIME"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:114
-msgid "The mime type of the file."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-column-utilities.c:120
-msgid "SELinux Context"
-msgstr "Comhthéacs SELinux"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:121
-msgid "The SELinux security context of the file."
-msgstr "Comhthéacs SELinux an chomhaid."
-
-#. TODO: Change after string freeze over
-#: ../libnautilus-private/nautilus-column-utilities.c:127
-#: ../libnautilus-private/nautilus-column-utilities.c:129
-#: ../src/nautilus-image-properties-page.c:308
-#: ../src/nautilus-query-editor.c:117
-msgid "Location"
-msgstr "Suíomh"
-
-#: ../libnautilus-private/nautilus-customization-data.c:405
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:428
-#: ../src/nautilus-property-browser.c:1863
-msgid "Reset"
-msgstr "Athshocraigh"
-
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:440
-#: ../libnautilus-private/nautilus-desktop-icon-file.c:150
-msgid "on the desktop"
-msgstr "ar an deasc"
-
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
-#, c-format
-msgid "You cannot move the volume \"%s\" to the trash."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-dnd.c:776
-msgid "_Move Here"
-msgstr "_Bog Anseo"
-
-#: ../libnautilus-private/nautilus-dnd.c:781
-msgid "_Copy Here"
-msgstr "_Cóipeáil Anseo"
-
-#: ../libnautilus-private/nautilus-dnd.c:786
-msgid "_Link Here"
-msgstr "_Nasc Anseo"
-
-#: ../libnautilus-private/nautilus-dnd.c:791
-msgid "Set as _Background"
-msgstr "Socraigh Mar _Chúlra"
-
-#: ../libnautilus-private/nautilus-dnd.c:798
-#: ../libnautilus-private/nautilus-dnd.c:851
-msgid "Cancel"
-msgstr "Cealaigh"
-
-#: ../libnautilus-private/nautilus-dnd.c:839
-msgid "Set as background for _all folders"
-msgstr "Socraigh mar chúlra do _gach fillteán"
-
-#: ../libnautilus-private/nautilus-dnd.c:844
-msgid "Set as background for _this folder"
-msgstr "Socraigh mar chúlra don fhillteán _seo"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:209
-#: ../libnautilus-private/nautilus-emblem-utils.c:214
-#: ../libnautilus-private/nautilus-emblem-utils.c:259
-#: ../libnautilus-private/nautilus-emblem-utils.c:273
-#: ../libnautilus-private/nautilus-emblem-utils.c:295
-msgid "The emblem cannot be installed."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:210
-msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:215
-msgid ""
-"Sorry, but emblem keywords can only contain letters, spaces and numbers."
-msgstr ""
-
-#. this really should never happen, as a user has no idea
-#. * what a keyword is, and people should be passing a unique
-#. * keyword to us anyway
-#.
-#: ../libnautilus-private/nautilus-emblem-utils.c:225
-#, c-format
-msgid "Sorry, but there is already an emblem named \"%s\"."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
+#: ../libnautilus-private/nautilus-file-operations.c:183
+msgid "_Skip"
+msgstr "_Scipeáil"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:226
-msgid "Please choose a different emblem name."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
+#, fuzzy
+msgid "Re_name"
+msgstr "Athainmnigh"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:260
-#: ../libnautilus-private/nautilus-emblem-utils.c:274
-msgid "Sorry, unable to save custom emblem."
-msgstr ""
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
+#, fuzzy
+msgid "Replace"
+msgstr "_Athchuir"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:296
-msgid "Sorry, unable to save custom emblem name."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
+msgid "File conflict"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:185
-msgid "_Skip"
-msgstr "_Scipeáil"
-
-#: ../libnautilus-private/nautilus-file-operations.c:186
+#: ../libnautilus-private/nautilus-file-operations.c:184
 msgid "S_kip All"
 msgstr "Sc_ipeáil Gach Rud"
 
-#: ../libnautilus-private/nautilus-file-operations.c:187
+#: ../libnautilus-private/nautilus-file-operations.c:185
 msgid "_Retry"
 msgstr "_Atriail"
 
-#: ../libnautilus-private/nautilus-file-operations.c:188
+#: ../libnautilus-private/nautilus-file-operations.c:186
 msgid "Delete _All"
 msgstr "Scrios _Gach Rud"
 
-#: ../libnautilus-private/nautilus-file-operations.c:189
+#: ../libnautilus-private/nautilus-file-operations.c:187
 msgid "_Replace"
 msgstr "_Athchuir"
 
-#: ../libnautilus-private/nautilus-file-operations.c:190
+#: ../libnautilus-private/nautilus-file-operations.c:188
 msgid "Replace _All"
 msgstr "Athchuir _Gach rud"
 
-#: ../libnautilus-private/nautilus-file-operations.c:191
+#: ../libnautilus-private/nautilus-file-operations.c:189
 msgid "_Merge"
 msgstr "Cu_maisc"
 
-#: ../libnautilus-private/nautilus-file-operations.c:192
+#: ../libnautilus-private/nautilus-file-operations.c:190
 msgid "Merge _All"
 msgstr "Cumaisc _Gach Rud"
 
-#: ../libnautilus-private/nautilus-file-operations.c:277
+#: ../libnautilus-private/nautilus-file-operations.c:191
+msgid "Copy _Anyway"
+msgstr ""
+
+#: ../libnautilus-private/nautilus-file-operations.c:276
 #, c-format
 msgid "%'d second"
 msgid_plural "%'d seconds"
@@ -1650,8 +489,8 @@ msgstr[2] "%'d shoicind"
 msgstr[3] "%'d soicind"
 msgstr[4] "%'d soicind"
 
-#: ../libnautilus-private/nautilus-file-operations.c:282
-#: ../libnautilus-private/nautilus-file-operations.c:293
+#: ../libnautilus-private/nautilus-file-operations.c:281
+#: ../libnautilus-private/nautilus-file-operations.c:292
 #, c-format
 msgid "%'d minute"
 msgid_plural "%'d minutes"
@@ -1661,7 +500,7 @@ msgstr[2] "%'d nóiméad"
 msgstr[3] "%'d nóiméad"
 msgstr[4] "%'d nóiméad"
 
-#: ../libnautilus-private/nautilus-file-operations.c:292
+#: ../libnautilus-private/nautilus-file-operations.c:291
 #, c-format
 msgid "%'d hour"
 msgid_plural "%'d hours"
@@ -1671,7 +510,7 @@ msgstr[2] "%'d uaire"
 msgstr[3] "%'d n-uaire"
 msgstr[4] "%'d uair"
 
-#: ../libnautilus-private/nautilus-file-operations.c:300
+#: ../libnautilus-private/nautilus-file-operations.c:299
 #, c-format
 msgid "approximately %'d hour"
 msgid_plural "approximately %'d hours"
@@ -1686,15 +525,14 @@ msgstr[4] "timpeall %'d uaire"
 #. * (e.g. "folder", "plain text") to file type for symbolic link
 #. * to that kind of file (e.g. "link to folder").
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:376
-#: ../libnautilus-private/nautilus-file.c:6191
-#: ../src/file-manager/fm-directory-view.c:10097
+#: ../libnautilus-private/nautilus-file-operations.c:375
+#: ../libnautilus-private/nautilus-file.c:6274 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Nasc le %s"
 
 #. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:380
+#: ../libnautilus-private/nautilus-file-operations.c:379
 #, c-format
 msgid "Another link to %s"
 msgstr "Nasc eile le %s"
@@ -1703,25 +541,25 @@ msgstr "Nasc eile le %s"
 #. * if there's no way to do that nicely for a
 #. * particular language.
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:396
+#: ../libnautilus-private/nautilus-file-operations.c:395
 #, c-format
 msgid "%'dst link to %s"
 msgstr "%'dú nasc le %s"
 
 #. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:400
+#: ../libnautilus-private/nautilus-file-operations.c:399
 #, c-format
 msgid "%'dnd link to %s"
 msgstr "%'dú nasc le %s"
 
 #. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:404
+#: ../libnautilus-private/nautilus-file-operations.c:403
 #, c-format
 msgid "%'drd link to %s"
 msgstr "%'dú nasc le %s"
 
 #. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:408
+#: ../libnautilus-private/nautilus-file-operations.c:407
 #, c-format
 msgid "%'dth link to %s"
 msgstr "%'dú nasc le %s"
@@ -1731,12 +569,12 @@ msgstr "%'dú nasc le %s"
 #. * make some or all of them match.
 #.
 #. localizers: tag used to detect the first copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:447
+#: ../libnautilus-private/nautilus-file-operations.c:446
 msgid " (copy)"
 msgstr " (cóip)"
 
 #. localizers: tag used to detect the second copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:449
+#: ../libnautilus-private/nautilus-file-operations.c:448
 msgid " (another copy)"
 msgstr " (cóip eile)"
 
@@ -1744,36 +582,36 @@ msgstr " (cóip eile)"
 #. localizers: tag used to detect the x12th copy of a file
 #. localizers: tag used to detect the x13th copy of a file
 #. localizers: tag used to detect the xxth copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:452
-#: ../libnautilus-private/nautilus-file-operations.c:454
-#: ../libnautilus-private/nautilus-file-operations.c:456
-#: ../libnautilus-private/nautilus-file-operations.c:466
+#: ../libnautilus-private/nautilus-file-operations.c:451
+#: ../libnautilus-private/nautilus-file-operations.c:453
+#: ../libnautilus-private/nautilus-file-operations.c:455
+#: ../libnautilus-private/nautilus-file-operations.c:465
 msgid "th copy)"
 msgstr "ú cóip)"
 
 #. localizers: tag used to detect the x1st copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:459
+#: ../libnautilus-private/nautilus-file-operations.c:458
 msgid "st copy)"
 msgstr "ú chóip)"
 
 #. localizers: tag used to detect the x2nd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:461
+#: ../libnautilus-private/nautilus-file-operations.c:460
 msgid "nd copy)"
 msgstr "ú cóip)"
 
 #. localizers: tag used to detect the x3rd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:463
+#: ../libnautilus-private/nautilus-file-operations.c:462
 msgid "rd copy)"
 msgstr "ú cóip)"
 
 #. localizers: appended to first file copy
-#: ../libnautilus-private/nautilus-file-operations.c:480
+#: ../libnautilus-private/nautilus-file-operations.c:479
 #, c-format
 msgid "%s (copy)%s"
 msgstr "%s (cóip)%s"
 
 #. localizers: appended to second file copy
-#: ../libnautilus-private/nautilus-file-operations.c:482
+#: ../libnautilus-private/nautilus-file-operations.c:481
 #, c-format
 msgid "%s (another copy)%s"
 msgstr "%s (cóip eile)%s"
@@ -1782,10 +620,10 @@ msgstr "%s (cóip eile)%s"
 #. localizers: appended to x12th file copy
 #. localizers: appended to x13th file copy
 #. localizers: appended to xxth file copy
-#: ../libnautilus-private/nautilus-file-operations.c:485
-#: ../libnautilus-private/nautilus-file-operations.c:487
-#: ../libnautilus-private/nautilus-file-operations.c:489
-#: ../libnautilus-private/nautilus-file-operations.c:503
+#: ../libnautilus-private/nautilus-file-operations.c:484
+#: ../libnautilus-private/nautilus-file-operations.c:486
+#: ../libnautilus-private/nautilus-file-operations.c:488
+#: ../libnautilus-private/nautilus-file-operations.c:502
 #, c-format
 msgid "%s (%'dth copy)%s"
 msgstr "%s (%'dú cóip)%s"
@@ -1795,19 +633,19 @@ msgstr "%s (%'dú cóip)%s"
 #. * strings look like "%s (copy %'d)%s".
 #.
 #. localizers: appended to x1st file copy
-#: ../libnautilus-private/nautilus-file-operations.c:497
+#: ../libnautilus-private/nautilus-file-operations.c:496
 #, c-format
 msgid "%s (%'dst copy)%s"
 msgstr "%s (%'dú cóip)%s"
 
 #. localizers: appended to x2nd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:499
+#: ../libnautilus-private/nautilus-file-operations.c:498
 #, c-format
 msgid "%s (%'dnd copy)%s"
 msgstr "%s (%'dú cóip)%s"
 
 #. localizers: appended to x3rd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:501
+#: ../libnautilus-private/nautilus-file-operations.c:500
 #, c-format
 msgid "%s (%'drd copy)%s"
 msgstr "%s (%'dú cóip)%s"
@@ -1823,12 +661,12 @@ msgstr " ("
 msgid " (%'d"
 msgstr " (%'d"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1296
+#: ../libnautilus-private/nautilus-file-operations.c:1300
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
 msgstr ""
 "An bhfuil tú cinnte gur mhaith leat \"%B\" a scriosadh go buan ón mbruscar?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
+#: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
 msgid ""
 "Are you sure you want to permanently delete the %'d selected item from the "
@@ -1852,36 +690,33 @@ msgstr[4] ""
 "An bhfuil tú cinnte gur mhaith leat an %'d mír roghnaithe a scriosadh go "
 "buan ón mbruscar?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1309
-#: ../libnautilus-private/nautilus-file-operations.c:1377
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
 msgid "If you delete an item, it will be permanently lost."
 msgstr "Má scriosann tú mír, caillfear go buan í."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1329
-msgid "Empty all of the items from the trash?"
+#: ../libnautilus-private/nautilus-file-operations.c:1333
+#, fuzzy
+msgid "Empty all items from Trash?"
 msgstr "Folmhaigh gach mír ón mbruscar?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1333
-msgid ""
-"If you choose to empty the trash, all items in it will be permanently lost. "
-"Please note that you can also delete them separately."
-msgstr ""
-"Má déanann tú cinneadh an bruscar a fholmhú, caillfear gach mír uaidh go "
-"buan. Tabhair faoi deara go bhfuil tú in ann iad a scriosadh ar leith chomh "
-"maith, le do thoil."
+#: ../libnautilus-private/nautilus-file-operations.c:1337
+#, fuzzy
+msgid "All items in the Trash will be permanently deleted."
+msgstr "Má scriosann tú mír, caillfear go buan í."
 
 #. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1338
-#: ../libnautilus-private/nautilus-file-operations.c:2181
-#: ../src/nautilus-places-sidebar.c:2246 ../src/nautilus-trash-bar.c:125
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Folmhaigh _Bruscar"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1365
+#: ../libnautilus-private/nautilus-file-operations.c:1367
 msgid "Are you sure you want to permanently delete \"%B\"?"
 msgstr "An bhfuil tú cinnte gur mhaith leat \"%B\" a scriosadh go buan?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1368
+#: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
 msgid_plural ""
@@ -1902,7 +737,7 @@ msgstr[4] ""
 "An bhfuil tú cinnte gur mhaith leat an %'d mír roghnaithe a scriosadh go "
 "buan?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1411
+#: ../libnautilus-private/nautilus-file-operations.c:1413
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
@@ -1912,14 +747,14 @@ msgstr[2] "%'d chomhad fágtha le scrios
 msgstr[3] "%'d gcomhad fágtha le scriosadh"
 msgstr[4] "%'d comhad fágtha le scriosadh"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1417
+#: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
 msgstr "Comhaid á scriosadh"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:1431
+#: ../libnautilus-private/nautilus-file-operations.c:1433
 msgid "%T left"
 msgid_plural "%T left"
 msgstr[0] "%T fágtha"
@@ -1928,57 +763,57 @@ msgstr[2] "%T fágtha"
 msgstr[3] "%T fágtha"
 msgstr[4] "%T fágtha"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1498
-#: ../libnautilus-private/nautilus-file-operations.c:1532
-#: ../libnautilus-private/nautilus-file-operations.c:1571
-#: ../libnautilus-private/nautilus-file-operations.c:1648
-#: ../libnautilus-private/nautilus-file-operations.c:2408
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Earráid agus á scriosadh."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1502
+#: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:1505
-#: ../libnautilus-private/nautilus-file-operations.c:2467
-#: ../libnautilus-private/nautilus-file-operations.c:3429
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:1514
-#: ../libnautilus-private/nautilus-file-operations.c:3438
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Scipeáil comhaid"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1535
+#: ../libnautilus-private/nautilus-file-operations.c:1537
 msgid ""
 "The folder \"%B\" cannot be deleted because you do not have permissions to "
 "read it."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:1538
-#: ../libnautilus-private/nautilus-file-operations.c:2506
-#: ../libnautilus-private/nautilus-file-operations.c:3474
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Tharla earráid agus an fillteán \"%B\" á léamh."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1572
+#: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:1649
+#: ../libnautilus-private/nautilus-file-operations.c:1651
 msgid "There was an error deleting %B."
 msgstr "Tharla earráid agus %B á scriosadh."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1729
+#: ../libnautilus-private/nautilus-file-operations.c:1731
 msgid "Moving files to trash"
 msgstr "Comhaid á bhogadh go bruscar"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1731
+#: ../libnautilus-private/nautilus-file-operations.c:1733
 #, c-format
 msgid "%'d file left to trash"
 msgid_plural "%'d files left to trash"
@@ -1988,11 +823,11 @@ msgstr[2] "%'d chomhad fágtha le cur sa
 msgstr[3] "%'d gcomhad fágtha le cur sa bhruscar"
 msgstr[4] "%'d comhad fágtha le cur sa bhruscar"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1781
+#: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:1782
+#: ../libnautilus-private/nautilus-file-operations.c:1784
 msgid "The file \"%B\" cannot be moved to the trash."
 msgstr "Ní féidir an comhad \"%B\" a bhogadh go dtí an bruscar."
 
@@ -2004,34 +839,34 @@ msgstr "Comhaid á gCur sa Bhruscar"
 msgid "Deleting Files"
 msgstr "Comhaid á Scriosadh"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2021
+#: ../libnautilus-private/nautilus-file-operations.c:2023
 msgid "Unable to eject %V"
 msgstr "Ní féidir %V a dhíchur"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2023
+#: ../libnautilus-private/nautilus-file-operations.c:2025
 msgid "Unable to unmount %V"
 msgstr "Ní féidir %V a dhífheistiú"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2171
+#: ../libnautilus-private/nautilus-file-operations.c:2180
 msgid "Do you want to empty the trash before you unmount?"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2173
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
 "In order to regain the free space on this volume the trash must be emptied. "
 "All trashed items on the volume will be permanently lost."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2179
+#: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
 msgstr "_Ná Folmhaigh Bruscar"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2278
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Ní féidir %s a fheistiú"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2355
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
@@ -2041,7 +876,7 @@ msgstr[2] "Ag ullmhú le %'d chomhad a c
 msgstr[3] "Ag ullmhú le %'d gcomhad a chóipeáil (%S)"
 msgstr[4] "Ag ullmhú le %'d comhad a chóipeáil (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2361
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
@@ -2051,7 +886,7 @@ msgstr[2] "Ag ullmhú le %'d chomhad a b
 msgstr[3] "Ag ullmhú le %'d gcomhad a bhogadh (%S)"
 msgstr[4] "Ag ullmhú le %'d comhad a bhogadh (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2367
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
@@ -2061,7 +896,7 @@ msgstr[2] "Ag ullmhú le %'d chomhad a s
 msgstr[3] "Ag ullmhú le %'d gcomhad a scriosadh (%S)"
 msgstr[4] "Ag ullmhú le %'d comhad a scriosadh (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2373
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
@@ -2071,92 +906,92 @@ msgstr[2] "Ag ullmhú le %'d chomhad a c
 msgstr[3] "Ag ullmhú le %'d gcomhad a chur sa bhruscar"
 msgstr[4] "Ag ullmhú le %'d comhad a chur sa bhruscar"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2404
-#: ../libnautilus-private/nautilus-file-operations.c:3295
-#: ../libnautilus-private/nautilus-file-operations.c:3421
-#: ../libnautilus-private/nautilus-file-operations.c:3466
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Earráid agus á chóipeáil."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2406
-#: ../libnautilus-private/nautilus-file-operations.c:3419
-#: ../libnautilus-private/nautilus-file-operations.c:3464
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Earráid agus á bhogadh."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2410
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Earráid agus comhaid á mbogadh go dtí an bruscar."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2464
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2503
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2580
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2583
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Tharla earráid agus eolas á fháil faoi \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2683
-#: ../libnautilus-private/nautilus-file-operations.c:2725
-#: ../libnautilus-private/nautilus-file-operations.c:2758
-#: ../libnautilus-private/nautilus-file-operations.c:2784
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Earráid agus ag cóipeáil go \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2687
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2689
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Tharla earráid agus eolas á fháil faoin sprioc."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2726
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2759
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2761
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2785
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2844
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "\"%B\" á bhogadh go \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2845
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "\"%B\" á chóipeáil go \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2850
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "\"%B\" á dhubailt"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2858
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "%'d chomhad á bhogadh (i \"%B\") go \"%B\""
@@ -2165,7 +1000,7 @@ msgstr[2] "%'d chomhad á mbogadh (i \"%
 msgstr[3] "%'d gcomhad á mbogadh (i \"%B\") go \"%B\""
 msgstr[4] "%'d comhad á mbogadh (i \"%B\") go \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2862
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "%'d chomhad á chóipeáil (i \"%B\") go \"%B\""
@@ -2174,7 +1009,7 @@ msgstr[2] "%'d chomhad á gcóipeáil (i
 msgstr[3] "%'d gcomhad á gcóipeáil (i \"%B\") go \"%B\""
 msgstr[4] "%'d comhad á gcóipeáil (i \"%B\") go \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "%'d chomhad á dhúbailt (i \"%B\")"
@@ -2183,7 +1018,7 @@ msgstr[2] "%'d chomhad á ndúbailt (i \
 msgstr[3] "%'d gcomhad á ndúbailt (i \"%B\")"
 msgstr[4] "%'d comhad á ndúbailt (i \"%B\")"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2880
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "%'d chomhad á bhogadh go \"%B\""
@@ -2192,7 +1027,7 @@ msgstr[2] "%'d chomhad á mbogadh go \"%
 msgstr[3] "%'d gcomhad á mbogadh go \"%B\""
 msgstr[4] "%'d comhad á mbogadh go \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2884
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "%'d chomhad á chóipeáil go \"%B\""
@@ -2201,7 +1036,7 @@ msgstr[2] "%'d chomhad á gcóipeáil go
 msgstr[3] "%'d gcomhad á gcóipeáil go \"%B\""
 msgstr[4] "%'d comhad á gcóipeáil go \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -2212,7 +1047,7 @@ msgstr[3] "%'d gcomhad á ndúbailt"
 msgstr[4] "%'d comhad á ndúbailt"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2910
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S as %S"
@@ -2222,7 +1057,7 @@ msgstr "%S as %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2921
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S as %S — %T fágtha (%S/soic)"
@@ -2231,142 +1066,104 @@ msgstr[2] "%S as %S — %T fágtha (%S/s
 msgstr[3] "%S as %S — %T fágtha (%S/soic)"
 msgstr[4] "%S as %S — %T fágtha (%S/soic)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3299
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3302
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Tharla earráid agus fillteán \"%B\" á chruthú."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3426
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3471
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3516
-#: ../libnautilus-private/nautilus-file-operations.c:4128
-#: ../libnautilus-private/nautilus-file-operations.c:4707
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Earráid agus \"%B\" á bhogadh."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3517
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3602
-#: ../libnautilus-private/nautilus-file-operations.c:3643
-#: ../libnautilus-private/nautilus-file-operations.c:4130
-#: ../libnautilus-private/nautilus-file-operations.c:4201
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Earráid agus \"%B\" á chóipeáil."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3603
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3644
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr ""
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3860
-#: ../libnautilus-private/nautilus-file-operations.c:4534
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3861
-#: ../libnautilus-private/nautilus-file-operations.c:4535
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3862
-#: ../libnautilus-private/nautilus-file-operations.c:4536
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr ""
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3894
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3895
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:3896
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4026
-#: ../libnautilus-private/nautilus-file-operations.c:4616
-msgid ""
-"A folder named \"%B\" already exists.  Do you want to merge the source "
-"folder?"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-file-operations.c:4028
-msgid ""
-"The source folder already exists in \"%B\".  Merging will ask for "
-"confirmation before replacing any files in the folder that conflict with the "
-"files being copied."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-file-operations.c:4033
-#: ../libnautilus-private/nautilus-file-operations.c:4623
-msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-file-operations.c:4035
-#: ../libnautilus-private/nautilus-file-operations.c:4625
-#, c-format
-msgid ""
-"The folder already exists in \"%F\".  Replacing it will remove all files in "
-"the folder."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-file-operations.c:4040
-#: ../libnautilus-private/nautilus-file-operations.c:4630
-msgid "A file named \"%B\" already exists.  Do you want to replace it?"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-file-operations.c:4042
-#: ../libnautilus-private/nautilus-file-operations.c:4632
-#, c-format
-msgid ""
-"The file already exists in \"%F\".  Replacing it will overwrite its content."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-file-operations.c:4132
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4202
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Tharla earráid agus an comhad á chóipeáil isteach i %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4426
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Comhaid á gCóipeáil"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4443
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Ag Ullmhú Lena Bhogadh go \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4447
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
@@ -2376,27 +1173,20 @@ msgstr[2] "Ag ullmhú le %'d chomhad a b
 msgstr[3] "Ag ullmhú le %'d gcomhad a bhogadh"
 msgstr[4] "Ag ullmhú le %'d comhad a bhogadh"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4618
-msgid ""
-"The source folder already exists in \"%B\".  Merging will ask for "
-"confirmation before replacing any files in the folder that conflict with the "
-"files being moved."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-file-operations.c:4708
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Tharla earráid ag bogadh an comhad isteach i %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4968
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Comhaid á mBogadh"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4985
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Naisc á gcruthú i \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4989
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
@@ -2406,105 +1196,122 @@ msgstr[2] "Naisc á ndéanamh le %'d cho
 msgstr[3] "Naisc á ndéanamh le %'d gcomhad"
 msgstr[4] "Naisc á ndéanamh le %'d comhad"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5118
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Earráid agus nasc á chruthú go %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5120
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5123
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5126
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Tharla earráid agus nasc siombalach á chruthú i %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5420
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Ceadanna á socrú"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5669
-msgid "untitled folder"
+#: ../libnautilus-private/nautilus-file-operations.c:5804
+#, fuzzy
+msgid "Untitled Folder"
+msgstr "fillteán gan teideal"
+
+#. localizers: the initial name of a new template document
+#: ../libnautilus-private/nautilus-file-operations.c:5810
+#, fuzzy, c-format
+msgid "Untitled %s"
 msgstr "fillteán gan teideal"
 
-#. localizers: the initial name of a new empty file
-#: ../libnautilus-private/nautilus-file-operations.c:5677
-msgid "new file"
-msgstr "comhad nua"
+#. localizers: the initial name of a new empty document
+#: ../libnautilus-private/nautilus-file-operations.c:5816
+#, fuzzy
+msgid "Untitled Document"
+msgstr "Cruthaigh Cái_péis"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5825
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Earráid agus comhadlann %B á chruthú."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5827
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Earráid agus comhad %B á chruthú."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5829
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Tharla earráid agus an chomhadlann á cruthú i %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6085
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Bruscar á Fholmhú"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6132
-#: ../libnautilus-private/nautilus-file-operations.c:6173
-#: ../libnautilus-private/nautilus-file-operations.c:6208
-#: ../libnautilus-private/nautilus-file-operations.c:6243
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:1205
-#: ../libnautilus-private/nautilus-vfs-file.c:381
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#, c-format
+msgid "Could not determine original location of \"%s\" "
+msgstr ""
+
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
+msgid "The item cannot be restored from trash"
+msgstr "Ní féidir an mhír a athchóiriú ón mbruscar"
+
+#: ../libnautilus-private/nautilus-file.c:1209
+#: ../libnautilus-private/nautilus-vfs-file.c:389
 msgid "This file cannot be mounted"
 msgstr "Ní féidir an comhad seo a fheistiú"
 
-#: ../libnautilus-private/nautilus-file.c:1230
+#: ../libnautilus-private/nautilus-file.c:1254
 msgid "This file cannot be unmounted"
 msgstr "Ní féidir an comhad seo a dhífheistiú"
 
-#: ../libnautilus-private/nautilus-file.c:1257
+#: ../libnautilus-private/nautilus-file.c:1288
 msgid "This file cannot be ejected"
 msgstr "Ní féidir an comhad seo a dhíchur"
 
-#: ../libnautilus-private/nautilus-file.c:1284
-#: ../libnautilus-private/nautilus-vfs-file.c:559
+#: ../libnautilus-private/nautilus-file.c:1321
+#: ../libnautilus-private/nautilus-vfs-file.c:567
 msgid "This file cannot be started"
 msgstr "Ní féidir an comhad seo a thosú"
 
-#: ../libnautilus-private/nautilus-file.c:1336
-#: ../libnautilus-private/nautilus-file.c:1367
+#: ../libnautilus-private/nautilus-file.c:1373
+#: ../libnautilus-private/nautilus-file.c:1404
 msgid "This file cannot be stopped"
 msgstr "Ní féidir an comhad seo a stad"
 
-#: ../libnautilus-private/nautilus-file.c:1767
+#: ../libnautilus-private/nautilus-file.c:1805
 #, c-format
 msgid "Slashes are not allowed in filenames"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:1785
+#: ../libnautilus-private/nautilus-file.c:1823
 #, c-format
 msgid "File not found"
 msgstr "Comhad gan aimsiú"
 
-#: ../libnautilus-private/nautilus-file.c:1813
+#: ../libnautilus-private/nautilus-file.c:1851
 #, c-format
 msgid "Toplevel files cannot be renamed"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:1836
+#: ../libnautilus-private/nautilus-file.c:1874
 #, c-format
 msgid "Unable to rename desktop icon"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:1873
+#: ../libnautilus-private/nautilus-file.c:1903
 #, c-format
 msgid "Unable to rename desktop file"
 msgstr ""
@@ -2524,65 +1331,65 @@ msgstr ""
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4312
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "inniu ag 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4313
-#: ../src/nautilus-file-management-properties.c:472
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "inniu ag %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4315
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "inniu ag 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4316
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "inniu ag %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4318
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "inniu, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4319
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "inniu, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4321
-#: ../libnautilus-private/nautilus-file.c:4322
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "inniu"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4331
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "inné ag 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4332
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "inné ag %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4334
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "inné ag 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4335
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "inné ag %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4337
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "inné, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4338
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "inné, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4340
-#: ../libnautilus-private/nautilus-file.c:4341
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "inné"
 
@@ -2591,89 +1398,88 @@ msgstr "inné"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4352
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Céad, 00 MFómh 0000 ag 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4353
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d %B %Y ag %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4355
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Luan, 00 DFómh 0000 ag 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4356
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d %b %Y ag %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4358
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Luan, 00 DFómh 0000 ag 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4359
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d %b %Y ag %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4361
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 DFómh 0000 ag 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4362
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y ag %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 DFómh 0000, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4365
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4368
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4371
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:4986
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:5271
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:5289
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:5538
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:5556
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-file.c:5700
-#: ../src/file-manager/fm-directory-view.c:2223
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
@@ -2683,7 +1489,7 @@ msgstr[2] "%'u mhír"
 msgstr[3] "%'u mír"
 msgstr[4] "%'u mír"
 
-#: ../libnautilus-private/nautilus-file.c:5701
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
@@ -2693,7 +1499,7 @@ msgstr[2] "%'u fhillteán"
 msgstr[3] "%'u bhfillteán"
 msgstr[4] "%'u fillteán"
 
-#: ../libnautilus-private/nautilus-file.c:5702
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
@@ -2703,4098 +1509,3761 @@ msgstr[2] "%'u chomhad"
 msgstr[3] "%'u gcomhad"
 msgstr[4] "%'u comhad"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5781
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5782
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s beart)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6086
-#: ../libnautilus-private/nautilus-file.c:6102
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? mír"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6092
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? beart"
 
-#: ../libnautilus-private/nautilus-file.c:6107
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "cineál anaithnid"
 
-#: ../libnautilus-private/nautilus-file.c:6110
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "cineál MIME anaithnid"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6116
-#: ../src/file-manager/fm-properties-window.c:1319
+#: ../libnautilus-private/nautilus-file.c:6198
+#: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "anaithnid"
 
-#: ../libnautilus-private/nautilus-file.c:6165
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "ríomhchlár"
 
-#: ../libnautilus-private/nautilus-file.c:6185
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "nasc"
 
-#: ../libnautilus-private/nautilus-file.c:6207
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "nasc (briste)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:69
-msgid "_Always"
-msgstr "_I gCónaí"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:70
-msgid "_Local File Only"
-msgstr "Comhad _Loganta Amháin"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:71
-msgid "_Never"
-msgstr "_Riamh"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:76
-#, no-c-format
-msgid "25%"
-msgstr "25%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:78
-#: ../src/nautilus-file-management-properties.ui.h:21
-#, no-c-format
-msgid "50%"
-msgstr "50%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:80
-#, no-c-format
-msgid "75%"
-msgstr "75%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:82
-#: ../src/nautilus-file-management-properties.ui.h:7
-#, no-c-format
-msgid "100%"
-msgstr "100%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:84
-#: ../src/nautilus-file-management-properties.ui.h:9
-#, no-c-format
-msgid "150%"
-msgstr "150%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:86
-#: ../src/nautilus-file-management-properties.ui.h:12
-#, no-c-format
-msgid "200%"
-msgstr "200%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:88
-#: ../src/nautilus-file-management-properties.ui.h:18
-#, no-c-format
-msgid "400%"
-msgstr "400%"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:92
-msgid "100 K"
-msgstr "100 K"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:93
-msgid "500 K"
-msgstr "500 K"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:94
-#: ../src/nautilus-file-management-properties.ui.h:2
-msgid "1 MB"
-msgstr "1 MB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:95
-#: ../src/nautilus-file-management-properties.ui.h:13
-msgid "3 MB"
-msgstr "3 MB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:96
-#: ../src/nautilus-file-management-properties.ui.h:19
-msgid "5 MB"
-msgstr "5 MB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:97
-#: ../src/nautilus-file-management-properties.ui.h:3
-msgid "10 MB"
-msgstr "10 MB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:98
-#: ../src/nautilus-file-management-properties.ui.h:5
-msgid "100 MB"
-msgstr "100 MB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:99
-#: ../src/nautilus-file-management-properties.ui.h:1
-msgid "1 GB"
-msgstr "1 GB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:100
-#: ../src/nautilus-file-management-properties.ui.h:10
-msgid "2 GB"
-msgstr "2 GB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:101
-#: ../src/nautilus-file-management-properties.ui.h:16
-msgid "4 GB"
-msgstr "4 GB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:106
-msgid "Activate items with a _single click"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-global-preferences.c:110
-msgid "Activate items with a _double click"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-global-preferences.c:117
-msgid "E_xecute files when they are clicked"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-global-preferences.c:121
-msgid "Display _files when they are clicked"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-global-preferences.c:125
-#: ../src/nautilus-file-management-properties.ui.h:82
-msgid "_Ask each time"
-msgstr "_Fiafraigh gach uair"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:132
-msgid "Search for files by file name only"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-global-preferences.c:136
-msgid "Search for files by file name and file properties"
-msgstr ""
-
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:142
-#: ../src/file-manager/fm-icon-container.c:569
-#: ../src/file-manager/fm-icon-view.c:3045
-#: ../src/nautilus-file-management-properties.ui.h:65
-msgid "Icon View"
-msgstr "Amharc Deilbhín"
-
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:143
-#: ../src/file-manager/fm-icon-view.c:3059
-#: ../src/nautilus-file-management-properties.ui.h:58
-msgid "Compact View"
-msgstr "Dlúthamharc"
-
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:144
-#: ../src/file-manager/fm-list-view.c:1511
-#: ../src/file-manager/fm-list-view.c:2922
-#: ../src/nautilus-file-management-properties.ui.h:68
-msgid "List View"
-msgstr "Amharc Liosta"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:148
-msgid "Manually"
-msgstr "De Láimh"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:150
-#: ../src/nautilus-file-management-properties.ui.h:51
-msgid "By Name"
-msgstr "De Réir Ainm"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:151
-#: ../src/nautilus-file-management-properties.ui.h:52
-msgid "By Size"
-msgstr "De Réir Méide"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:152
-#: ../src/nautilus-file-management-properties.ui.h:53
-msgid "By Type"
-msgstr "De Réir Cineáil"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:153
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid "By Modification Date"
-msgstr "De Réir Dháta Athraithe"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:154
-#: ../src/nautilus-file-management-properties.ui.h:49
-msgid "By Emblems"
-msgstr "De Réir Suaitheantas"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:158
-msgid "8"
-msgstr "8"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:159
-msgid "10"
-msgstr "10"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:160
-msgid "12"
-msgstr "12"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:161
-msgid "14"
-msgstr "14"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:162
-msgid "16"
-msgstr "16"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:163
-msgid "18"
-msgstr "18"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:164
-msgid "20"
-msgstr "20"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:165
-msgid "22"
-msgstr "22"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:166
-msgid "24"
-msgstr "24"
-
-#. Note to translators: If it's hard to compose a good home
-#. * icon name from the user name, you can use a string without
-#. * an "%s" here, in which case the home icon name will not
-#. * include the user's name, which should be fine. To avoid a
-#. * warning, put "%.0s" somewhere in the string, which will
-#. * match the user name string passed by the C code, but not
-#. * put the user name in the final string.
-#.
-#: ../libnautilus-private/nautilus-global-preferences.c:585
-#, c-format
-msgid "%s's Home"
-msgstr "Baile %s"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:591
-#: ../data/nautilus-computer.desktop.in.in.h:2
-msgid "Computer"
-msgstr "Ríomhaire"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:597
-#: ../src/nautilus-places-sidebar.c:490 ../src/nautilus-trash-bar.c:121
-msgid "Trash"
-msgstr "Bosca Bruscair"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:603
-msgid "Network Servers"
-msgstr "Freastalaí Líonra"
-
-#: ../libnautilus-private/nautilus-icon-container.c:2690
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-icon-dnd.c:903
-msgid "Switch to Manual Layout?"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-mime-actions.c:697
-#, c-format
-msgid "The Link \"%s\" is Broken."
-msgstr "Tá an Nasc \"%s\" briste."
-
-#: ../libnautilus-private/nautilus-mime-actions.c:699
-#, c-format
-msgid "The Link \"%s\" is Broken. Move it to Trash?"
-msgstr "Tá an Nasc \"%s\" briste. Bog é go dtí an Bruscar?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:705
-msgid "This link cannot be used, because it has no target."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-mime-actions.c:707
-#, c-format
-msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr ""
-
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-mime-actions.c:717
-#: ../src/file-manager/fm-directory-view.c:7019
-#: ../src/file-manager/fm-directory-view.c:7142
-#: ../src/file-manager/fm-directory-view.c:8272
-#: ../src/file-manager/fm-directory-view.c:8562
-#: ../src/file-manager/fm-tree-view.c:1289
-msgid "Mo_ve to Trash"
-msgstr "_Bog go Bruscar"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:777
-#, c-format
-msgid "Do you want to run \"%s\", or display its contents?"
-msgstr "An bhfuil tú ag iarraigh \"%s\" a rith, nó taispáin a ábhar?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:779
-#, c-format
-msgid "\"%s\" is an executable text file."
-msgstr ""
-
-#: ../libnautilus-private/nautilus-mime-actions.c:785
-msgid "Run in _Terminal"
-msgstr "Rith i d_Teirminéal"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:786
-msgid "_Display"
-msgstr "_Taispeáin"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:789
-#: ../src/nautilus-autorun-software.c:229
-msgid "_Run"
-msgstr "_Rith"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1113
-#: ../src/file-manager/fm-directory-view.c:626
-msgid "Are you sure you want to open all files?"
-msgstr ""
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1115
-#, c-format
-msgid "This will open %d separate tab."
-msgid_plural "This will open %d separate tabs."
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-msgstr[3] ""
-msgstr[4] ""
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1118
-#: ../src/nautilus-location-bar.c:148
-#, c-format
-msgid "This will open %d separate window."
-msgid_plural "This will open %d separate windows."
-msgstr[0] ""
-msgstr[1] ""
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:83
+#, fuzzy, c-format
+msgid "Error while adding \"%s\": %s"
+msgstr "Earráid agus \"%B\" á bhogadh."
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1182
-#: ../src/nautilus-window-manage-views.c:1883
-#: ../src/nautilus-window-manage-views.c:1889
-#: ../src/nautilus-window-manage-views.c:1906
-#: ../src/nautilus-window-manage-views.c:1917
-#: ../src/nautilus-window-manage-views.c:1923
-#: ../src/nautilus-window-manage-views.c:1948
-#, c-format
-msgid "Could not display \"%s\"."
-msgstr "Níorbh fhéidir \"%s\" a thaispeáint."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:85
+msgid "Could not add application"
+msgstr "Níorbh fhéidir feidhmchlár a chur leis"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1195
-msgid "The file is of an unknown type"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:113
+#, fuzzy
+msgid "Could not forget association"
+msgstr "Níorbh fhéidir feidhmchlár a bhaint"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:137
+msgid "Forget association"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1199
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:175
 #, c-format
-msgid "There is no application installed for %s files"
+msgid "Error while setting \"%s\" as default application: %s"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1225
-msgid "There was an internal error trying to search for applications:"
-msgstr "Tharla earráid inmheánach agus ag cuardach ar fheidhmchláir:"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:177
+#, fuzzy
+msgid "Could not set as default"
+msgstr "Níorbh fhéidir feidhmchlár a chur leis"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1227
-msgid "Unable to search for application"
-msgstr "Ní féidir cuardach ar fheidhmchlár"
+#. the %s here is a file extension
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:279
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:297
+#, c-format
+msgid "%s document"
+msgstr "cáipéis %s"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1301
-msgid "Could not use system package installer"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:284
+#, c-format
+msgid "Open all files of type \"%s\" with"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1368
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:304
 #, c-format
-msgid ""
-"There is no application installed for %s files.\n"
-"Do you want to search for an application to open this file?"
+msgid "Select an application to open %s and other files of type \"%s\""
 msgstr ""
+"Roghnaigh feidhmchlár chun %s agus comhaid eile den chineál \"%s\" a oscailt"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1541
-msgid "Untrusted application launcher"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:366
+#, fuzzy
+msgid "Show other applications"
+msgstr "Feidhmchlár _Eile..."
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:395
+#, fuzzy
+msgid "Set as default"
+msgstr "Úsáid Réa_mhshocrú"
+
+#: ../libnautilus-private/nautilus-program-choosing.c:311
+msgid "Sorry, but you cannot execute commands from a remote site."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1544
-#, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
+#: ../libnautilus-private/nautilus-program-choosing.c:313
+msgid "This is disabled due to security considerations."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1556
-msgid "_Launch Anyway"
+#: ../libnautilus-private/nautilus-program-choosing.c:324
+#: ../libnautilus-private/nautilus-program-choosing.c:392
+msgid "There was an error launching the application."
+msgstr "Tharla earráid ag tosú an feidhmchlár."
+
+#: ../libnautilus-private/nautilus-program-choosing.c:349
+#: ../libnautilus-private/nautilus-program-choosing.c:360
+msgid "This drop target only supports local files."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1559
-msgid "Mark as _Trusted"
+#: ../libnautilus-private/nautilus-program-choosing.c:350
+msgid ""
+"To open non-local files copy them to a local folder and then drop them again."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1832
-#: ../libnautilus-private/nautilus-mime-actions.c:2105
-#: ../src/file-manager/fm-directory-view.c:5987
-msgid "Unable to mount location"
-msgstr "Ní féidir suíomh a fheistiú"
+#: ../libnautilus-private/nautilus-program-choosing.c:361
+msgid ""
+"To open non-local files copy them to a local folder and then drop them "
+"again. The local files you dropped have already been opened."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2183
-#: ../src/file-manager/fm-directory-view.c:6146
-msgid "Unable to start location"
-msgstr "Ní féidir suíomh a thosú"
+#: ../libnautilus-private/nautilus-program-choosing.c:390
+msgid "Details: "
+msgstr "Sonraí:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2271
-#, c-format
-msgid "Opening \"%s\"."
-msgstr "\"%s\" á Oscailt."
+#: ../libnautilus-private/nautilus-progress-info.c:192
+#: ../libnautilus-private/nautilus-progress-info.c:210
+msgid "Preparing"
+msgstr "Á Ullmhú"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2274
-#, c-format
-msgid "Opening %d item."
-msgid_plural "Opening %d items."
-msgstr[0] "%d mhír á oscailt."
-msgstr[1] "%d mhír á oscailt."
-msgstr[2] "%d mhír á oscailt."
-msgstr[3] "%d mír á oscailt."
-msgstr[4] "%d mír á oscailt."
+#: ../libnautilus-private/nautilus-query.c:135
+#: ../libnautilus-private/nautilus-search-directory-file.c:160
+#: ../libnautilus-private/nautilus-search-directory-file.c:186
+#: ../libnautilus-private/nautilus-search-directory-file.c:218
+#: ../src/nautilus-window-menus.c:1145
+msgid "Search"
+msgstr "Cuardaigh"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:165
-#: ../libnautilus-private/nautilus-open-with-dialog.c:256
+#: ../libnautilus-private/nautilus-query.c:138
 #, c-format
-msgid "Could not set application as the default: %s"
-msgstr ""
+msgid "Search for \"%s\""
+msgstr "Cuardaigh ar \"%s\""
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:166
-#: ../libnautilus-private/nautilus-open-with-dialog.c:257
-msgid "Could not set as default application"
-msgstr ""
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
+#: ../src/nautilus-query-editor.c:1001
+msgid "Edit"
+msgstr "Eagar"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:255
-msgid "Default"
-msgstr "Réamhshocrú"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
+msgid "Undo Edit"
+msgstr "Cealaigh Eagarthóireacht"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:265
-msgid "Icon"
-msgstr "Deilbhín"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
+msgid "Undo the edit"
+msgstr "Cealaigh an eagarthóireacht"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:326
-msgid "Could not remove application"
-msgstr "Níorbh fhéidir feidhmchlár a bhaint"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
+msgid "Redo Edit"
+msgstr "Athfheidhmigh Eagarthóireacht"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:538
-msgid "No applications selected"
-msgstr "Níl aon fheidhmchlár roghnaithe"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
+msgid "Redo the edit"
+msgstr "Athfheidhmigh an eagarthóireacht"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:566
-#: ../libnautilus-private/nautilus-open-with-dialog.c:945
-#, c-format
-msgid "%s document"
-msgstr "cáipéis %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
+msgid ""
+"A list of captions below an icon in the icon view and the desktop. The "
+"actual number of captions shown depends on the zoom level. Some possible "
+"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" and \"mime_type\"."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:573
-#: ../libnautilus-private/nautilus-open-with-dialog.c:951
-msgid "Unknown"
-msgstr "Anaithnid"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
+msgid ""
+"A string containing the saved geometry and coordinates string for navigation "
+"windows."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:606
-#, c-format
-msgid "Select an application to open %s and other files of type \"%s\""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
+#, no-c-format
+msgid ""
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
 msgstr ""
-"Roghnaigh feidhmchlár chun %s agus comhaid eile den chineál \"%s\" a oscailt"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:674
-#: ../libnautilus-private/nautilus-open-with-dialog.c:963
-#, c-format
-msgid "Open all files of type \"%s\" with:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
+msgid "All columns have same width"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:146
-msgid "Could not run application"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
+msgid "Always use the location entry, instead of the pathbar"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:158
-#, c-format
-msgid "Could not find '%s'"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
+msgid ""
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:161
-msgid "Could not find application"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
+msgid "Bulk rename utility"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:235
-#, c-format
-msgid "Could not add application to the application database: %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
+msgid "Computer icon visible on desktop"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:236
-msgid "Could not add application"
-msgstr "Níorbh fhéidir feidhmchlár a chur leis"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
+msgid "Date Format"
+msgstr "Formáid Dáta"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:401
-msgid "Select an Application"
-msgstr "Roghnaigh Feidhmchlár"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:11
+msgid "Default Thumbnail Icon Size"
+msgstr ""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:762
-#: ../src/file-manager/fm-properties-window.c:5106
-msgid "Open With"
-msgstr "Oscail Le"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:12
+msgid "Default column order in the list view"
+msgstr ""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:799
-msgid "Select an application to view its description."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:13
+msgid "Default column order in the list view."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:824
-msgid "_Use a custom command"
-msgstr "Ú_sáid ordú saincheaptha"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
+msgid "Default compact view zoom level"
+msgstr "Leibhéal _súmála dlúthamhairc réamhshocraithe"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:841
-msgid "_Browse..."
-msgstr "_Brabhsáil..."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
+msgid "Default folder viewer"
+msgstr "Amharcóir loicead sa fhillteain"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-open-with-dialog.c:870
-#: ../src/file-manager/fm-directory-view.c:6937
-#: ../src/file-manager/fm-directory-view.c:8449
-#: ../src/file-manager/fm-tree-view.c:1210
-#: ../src/nautilus-places-sidebar.c:2151
-msgid "_Open"
-msgstr "_Oscail"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
+msgid "Default icon zoom level"
+msgstr "Leibhéal súmála deilbhín réamhshocraithe"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:960
-#, c-format
-msgid "Open %s and other files of type \"%s\" with:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
+msgid "Default list of columns visible in the list view"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:996
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1011
-msgid "_Add"
-msgstr "Cuir _Leis"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
+msgid "Default list of columns visible in the list view."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:997
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1012
-msgid "Add Application"
-msgstr "Cuir Feidhmchlár Leis"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
+msgid "Default list zoom level"
+msgstr "Leibhéal súmála liosta réamhshocraithe"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:80
-msgid "Open Failed, would you like to choose another application?"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
+msgid "Default sort order"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:81
-#: ../libnautilus-private/nautilus-program-choosing.c:112
-#, c-format
-msgid ""
-"\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
-"locations."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
+msgid "Default zoom level used by the compact view."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:86
-msgid "Open Failed, would you like to choose another action?"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
+msgid "Default zoom level used by the icon view."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:87
-#: ../libnautilus-private/nautilus-program-choosing.c:119
-#, c-format
-msgid ""
-"The default action cannot open \"%s\" because it cannot access files at \"%s"
-"\" locations."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
+msgid "Default zoom level used by the list view."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:115
-msgid ""
-"No other applications are available to view this file.  If you copy this "
-"file onto your computer, you may be able to open it."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
+msgid "Desktop computer icon name"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:121
-msgid ""
-"No other actions are available to view this file.  If you copy this file "
-"onto your computer, you may be able to open it."
-msgstr ""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
+msgid "Desktop font"
+msgstr "Cló deisce"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:372
-msgid "Sorry, but you cannot execute commands from a remote site."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
+msgid "Desktop home icon name"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:374
-msgid "This is disabled due to security considerations."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
+msgid "Desktop trash icon name"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:385
-#: ../libnautilus-private/nautilus-program-choosing.c:453
-msgid "There was an error launching the application."
-msgstr "Tharla earráid ag tosú an feidhmchlár."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
+msgid "Enables the classic Nautilus behavior, where all windows are browsers"
+msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:410
-#: ../libnautilus-private/nautilus-program-choosing.c:421
-msgid "This drop target only supports local files."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
+msgid "Fade the background on change"
 msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:411
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
 msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
+"will determine if any action is taken inside of Nautilus when either is "
+"pressed."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:422
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
 msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Back\" command in a browser window. "
+"Possible values range between 6 and 14."
 msgstr ""
 
-#: ../libnautilus-private/nautilus-program-choosing.c:451
-msgid "Details: "
-msgstr "Sonraí:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Forward\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-progress-info.c:223
-msgid "File Operations"
-msgstr "Oibríochtaí Comhad"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
+msgid "Home icon visible on desktop"
+msgstr ""
 
-#: ../libnautilus-private/nautilus-progress-info.c:304
-#, c-format
-msgid "%'d file operation active"
-msgid_plural "%'d file operations active"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-msgstr[3] ""
-msgstr[4] ""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
+msgid ""
+"If set to \"after-current-tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-progress-info.c:495
-#: ../libnautilus-private/nautilus-progress-info.c:513
-msgid "Preparing"
-msgstr "Á Ullmhú"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
+msgid ""
+"If set to true, Nautilus will only show folders in the tree side pane. "
+"Otherwise it will show both folders and files."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-query.c:135
-#: ../libnautilus-private/nautilus-search-directory-file.c:166
-#: ../libnautilus-private/nautilus-search-directory-file.c:192
-#: ../libnautilus-private/nautilus-search-directory-file.c:224
-msgid "Search"
-msgstr "Cuardaigh"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-query.c:138
-#, c-format
-msgid "Search for \"%s\""
-msgstr "Cuardaigh ar \"%s\""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
+msgid "If set to true, newly opened windows will have the side pane visible."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:983
-msgid "Edit"
-msgstr "Eagar"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
+msgid "If set to true, newly opened windows will have the status bar visible."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
-msgid "Undo Edit"
-msgstr "Cealaigh Eagarthóireacht"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
+msgid "If set to true, newly opened windows will have toolbars visible."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
-msgid "Undo the edit"
-msgstr "Cealaigh an eagarthóireacht"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
+msgid ""
+"If set to true, then Nautilus browser windows will always use a textual "
+"input entry for the location toolbar, instead of the pathbar."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
-msgid "Redo Edit"
-msgstr "Athfheidhmigh Eagarthóireacht"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
+msgid ""
+"If set to true, then Nautilus lets you edit and display file permissions in "
+"a more unix-like way, accessing some more esoteric options."
+msgstr ""
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
-msgid "Redo the edit"
-msgstr "Athfheidhmigh an eagarthóireacht"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
+msgid ""
+"If set to true, then Nautilus shows folders prior to showing files in the "
+"icon and list views."
+msgstr ""
 
-#: ../data/nautilus-autorun-software.desktop.in.in.h:1
-msgid "Autorun Prompt"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
+msgid ""
+"If set to true, then Nautilus will ask for confirmation when you attempt to "
+"delete files, or empty the Trash."
 msgstr ""
 
-#: ../data/nautilus-browser.desktop.in.in.h:1
-msgid "Browse the file system with the file manager"
-msgstr "Brabhsáil an córas comhad leis an mbainisteoir comhad"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
+msgid ""
+"If set to true, then Nautilus will have a feature allowing you to delete a "
+"file immediately and in-place, instead of moving it to the trash. This "
+"feature can be dangerous, so use caution."
+msgstr ""
 
-#: ../data/nautilus-browser.desktop.in.in.h:2
-msgid "File Browser"
-msgstr "Brabhsálaí Comhad"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
+msgid ""
+"If set to true, then Nautilus will use a fade effect to change the desktop "
+"background."
+msgstr ""
 
-#. tooltip
-#: ../data/nautilus-computer.desktop.in.in.h:1
-#: ../src/nautilus-window-menus.c:854
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
 msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
+"If set to true, then Nautilus will use the user's home folder as the "
+"desktop. If it is false, then it will use ~/Desktop as the desktop."
 msgstr ""
-"Brábhsáil gach diosca logánta agus cianda agus fillteáin inrochtana ón "
-"ríomhaire seo"
 
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:1
-msgid "Change the behaviour and appearance of file manager windows"
-msgstr "Athraigh oibriú agus cuma fuinneoga bhainisteoir comhad"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
+msgid ""
+"If set to true, then all Nautilus windows will be browser windows. This is "
+"how Nautilus used to behave before version 2.6, and some people prefer this "
+"behavior."
+msgstr ""
 
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:2
-msgid "File Management"
-msgstr "Bainistíocht Comhad"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
+msgid ""
+"If set to true, then hidden files are shown by default in the file manager. "
+"Hidden files are either dotfiles, listed in the folder's .hidden file or "
+"backup files ending with a tilde (~)."
+msgstr ""
 
-#: ../data/nautilus-home.desktop.in.in.h:1
-#: ../src/file-manager/fm-tree-view.c:1377
-msgid "Home Folder"
-msgstr "Fillteán Baile"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
 
-#. tooltip
-#: ../data/nautilus-home.desktop.in.in.h:2 ../src/nautilus-window-menus.c:850
-msgid "Open your personal folder"
-msgstr "Oscail d'fhillteán pearsanta"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
+msgid ""
+"If this is set to true, an icon linking to the Network Servers view will be "
+"put on the desktop."
+msgstr ""
 
-#: ../data/nautilus.desktop.in.in.h:1
-msgid "File Manager"
-msgstr "Bainisteoir Comhad"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
+msgid ""
+"If this is set to true, an icon linking to the computer location will be put "
+"on the desktop."
+msgstr ""
 
-#: ../src/file-manager/fm-desktop-icon-view.c:634
-msgid "Background"
-msgstr "Cúlra"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
+msgid ""
+"If this is set to true, an icon linking to the home folder will be put on "
+"the desktop."
+msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:707
-#: ../src/file-manager/fm-directory-view.c:6969
-#: ../src/file-manager/fm-directory-view.c:8628
-msgid "E_mpty Trash"
-msgstr "Fol_mhaigh Bruscar"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
+msgid ""
+"If this is set to true, an icon linking to the trash will be put on the "
+"desktop."
+msgstr ""
 
-#. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:719
-#: ../src/file-manager/fm-directory-view.c:6933
-msgid "Create L_auncher..."
-msgstr "Cruthaigh _Tosaitheoir"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
+msgid ""
+"If this is set to true, icons linking to mounted volumes will be put on the "
+"desktop."
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:721
-#: ../src/file-manager/fm-directory-view.c:6934
-msgid "Create a new launcher"
-msgstr "Cruthaigh tosaitheoir nua"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
+msgid ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
+msgstr ""
 
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:726
-msgid "Change Desktop _Background"
-msgstr "Athraigh Cúl_ra na Deisce"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
+msgid ""
+"If true, files in new windows will be sorted in reverse order. ie, if sorted "
+"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
+"incrementally they will be sorted decrementally."
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:728
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
 msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
+"If true, labels will be placed beside icons rather than underneath them."
 msgstr ""
 
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:733
-msgid "Empty Trash"
-msgstr "Glan an Bosca Bruscair"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
+msgid ""
+"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
+"setting is to avoid thumbnailing large images that may take a long time to "
+"load or use lots of memory."
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:735
-#: ../src/file-manager/fm-directory-view.c:6970
-#: ../src/nautilus-trash-bar.c:132
-msgid "Delete all items in the Trash"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
+msgid "List of possible captions on icons"
 msgstr ""
 
-#: ../src/file-manager/fm-desktop-icon-view.c:827
-msgid "The desktop view encountered an error."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
+msgid "Maximum image size for thumbnailing"
 msgstr ""
 
-#: ../src/file-manager/fm-desktop-icon-view.c:828
-msgid "The desktop view encountered an error while starting up."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
+msgid "Mouse button to activate the \"Back\" command in browser window"
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:628
-#, c-format
-msgid "This will open %'d separate tab."
-msgid_plural "This will open %'d separate tabs."
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-msgstr[3] ""
-msgstr[4] ""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
+msgid "Mouse button to activate the \"Forward\" command in browser window"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:631
-#, c-format
-msgid "This will open %'d separate window."
-msgid_plural "This will open %'d separate windows."
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-msgstr[3] ""
-msgstr[4] ""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
+msgid "Nautilus uses the users home folder as the desktop"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:1140
-#: ../src/file-manager/fm-properties-window.c:5455
-#: ../src/nautilus-connect-server-dialog.c:344
-#: ../src/nautilus-location-dialog.c:108
-msgid "There was an error displaying help."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
+msgid "Network Servers icon visible on the desktop"
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:1160
-msgid "Select Items Matching"
-msgstr "Roghnaigh Míreanna Comhoiriúnach"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
+msgid "Network servers icon name"
+msgstr "Ainm deilbhín freastalaithe líonra"
 
-#: ../src/file-manager/fm-directory-view.c:1178
-msgid "_Pattern:"
-msgstr "_Patrún:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
+msgid "Only show folders in the tree side pane"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:1276
-msgid "Save Search as"
-msgstr "Sábháil Cuardach Mar"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
+msgid ""
+"Possible values are \"single\" to launch files on a single click, or \"double"
+"\" to launch them on a double click."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:1296
-msgid "Search _name:"
-msgstr "_Ainm cuardaigh:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
+msgid "Put labels beside icons"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:1310
-#: ../src/nautilus-connect-server-dialog.c:521
-msgid "_Folder:"
-msgstr "_Fillteán:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
+msgid "Reverse sort order in new windows"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:1315
-msgid "Select Folder to Save Search In"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
+msgid "Show advanced permissions in the file property dialog"
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:2143
-#: ../src/file-manager/fm-directory-view.c:2180
-#, c-format
-msgid "\"%s\" selected"
-msgstr "\"%s\" roghnaithe"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
+msgid "Show folders first in windows"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:2145
-#, c-format
-msgid "%'d folder selected"
-msgid_plural "%'d folders selected"
-msgstr[0] "%'d fhillteán roghnaithe"
-msgstr[1] "%'d fhillteán roghnaithe"
-msgstr[2] "%'d fhillteán roghnaithe"
-msgstr[3] "%'d bhfillteán roghnaithe"
-msgstr[4] "%'d fillteán roghnaithe"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
+msgid "Show location bar in new windows"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:2155
-#, c-format
-msgid " (containing %'d item)"
-msgid_plural " (containing %'d items)"
-msgstr[0] " (ina bhfuil %'d mhír)"
-msgstr[1] " (ina bhfuil %'d mhír)"
-msgstr[2] " (ina bhfuil %'d mhír)"
-msgstr[3] " (ina bhfuil %'d mír)"
-msgstr[4] " (ina bhfuil %'d mír)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
+msgid "Show mounted volumes on the desktop"
+msgstr ""
 
-#. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/file-manager/fm-directory-view.c:2166
-#, c-format
-msgid " (containing a total of %'d item)"
-msgid_plural " (containing a total of %'d items)"
-msgstr[0] " (ina bhfuil %'d mhír san iomlán)"
-msgstr[1] " (ina bhfuil %'d mhír san iomlán)"
-msgstr[2] " (ina bhfuil %'d mhír san iomlán)"
-msgstr[3] " (ina bhfuil %'d mír san iomlán)"
-msgstr[4] " (ina bhfuil %'d mír san iomlán)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
+msgid "Show side pane in new windows"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:2183
-#, c-format
-msgid "%'d item selected"
-msgid_plural "%'d items selected"
-msgstr[0] "%'d mhír roghnaithe"
-msgstr[1] "%'d mhír roghnaithe"
-msgstr[2] "%'d mhír roghnaithe"
-msgstr[3] "%'d mír roghnaithe"
-msgstr[4] "%'d mhír roghnaithe"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
+msgid "Show status bar in new windows"
+msgstr "Taispéan barra stadás san fhuinneogaí nua"
 
-#. Folders selected also, use "other" terminology
-#: ../src/file-manager/fm-directory-view.c:2190
-#, c-format
-msgid "%'d other item selected"
-msgid_plural "%'d other items selected"
-msgstr[0] "%'d mhír eile roghnaithe"
-msgstr[1] "%'d mhír eile roghnaithe"
-msgstr[2] "%'d mhír eile roghnaithe"
-msgstr[3] "%'d mír eile roghnaithe"
-msgstr[4] "%'d mír eile roghnaithe"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
+msgid "Show the package installer for unknown mime types"
+msgstr ""
 
-#. This is marked for translation in case a localiser
-#. * needs to use something other than parentheses. The
-#. * first message gives the number of items selected;
-#. * the message in parentheses the size of those items.
-#.
-#: ../src/file-manager/fm-directory-view.c:2205
-#, c-format
-msgid "%s (%s)"
-msgstr "%s (%s)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
+msgid "Show toolbar in new windows"
+msgstr "Taispeán barra uirlís san fhuinneogaí nua"
 
-#: ../src/file-manager/fm-directory-view.c:2227
-#, c-format
-msgid "%s, Free space: %s"
-msgstr "%s, Spás saor: %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
+msgid "Side pane view"
+msgstr "Amharc an \"Pána ar an Thaobh\""
 
-#. This is marked for translation in case a localizer
-#. * needs to change ", " to something else. The comma
-#. * is between the message about the number of folders
-#. * and the number of items in those folders and the
-#. * message about the number of other items and the
-#. * total size of those items.
-#.
-#: ../src/file-manager/fm-directory-view.c:2252
-#, c-format
-msgid "%s%s, %s"
-msgstr "%s%s, %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
+msgid ""
+"Speed tradeoff for when to show a preview of text file contents in the "
+"file's icon. If set to \"always\" then always show previews, even if the "
+"folder is on a remote server. If set to \"local-only\" then only show "
+"previews for local file systems. If set to \"never\" then never bother to "
+"read preview data."
+msgstr ""
 
-#. Note that the number of items actually displayed varies somewhat due
-#. * to the way files are collected in batches. So you can't assume that
-#. * no more than the constant limit are displayed.
-#.
-#: ../src/file-manager/fm-directory-view.c:2334
-#, c-format
-msgid "The folder \"%s\" contains more files than Nautilus can handle."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
+msgid ""
+"Speed tradeoff for when to show an image file as a thumbnail. If set to "
+"\"always\" then always thumbnail, even if the folder is on a remote server. "
+"If set to \"local-only\" then only show thumbnails for local file systems. "
+"If set to \"never\" then never bother to thumbnail images, just use a "
+"generic icon."
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:2340
-msgid "Some files will not be displayed."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+msgid ""
+"Speed tradeoff for when to show the number of items in a folder. If set to "
+"\"always\" then always show item counts, even if the folder is on a remote "
+"server. If set to \"local-only\" then only show counts for local file "
+"systems. If set to \"never\" then never bother to compute item counts."
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:4287
-#: ../src/nautilus-information-panel.c:828
-#, c-format
-msgid "Open with %s"
-msgstr "Oscail le \"%s\""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+msgid "Text Ellipsis Limit"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:4289
-#, c-format
-msgid "Use \"%s\" to open the selected item"
-msgid_plural "Use \"%s\" to open the selected items"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-msgstr[3] ""
-msgstr[4] ""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+msgid "The default size of an icon for a thumbnail in the icon view."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:5068
-#, c-format
-msgid "Run \"%s\" on any selected items"
-msgstr "Rith \"%s\" ar aon ceann de na rud atá roghnach"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid ""
+"The default sort-order for items in the icon view. Possible values are \"name"
+"\", \"size\", \"type\" and \"mtime\"."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:5319
-#, c-format
-msgid "Create Document from template \"%s\""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+msgid "The default width of the side pane in new windows."
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:5569
-msgid "All executable files in this folder will appear in the Scripts menu."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+msgid "The font _description used for the icons on the desktop."
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:5571
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
-"Choosing a script from the menu will run that script with any selected items "
-"as input."
+"The format of file dates. Possible values are \"locale\", \"iso\", and "
+"\"informal\"."
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:5573
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#, fuzzy
+msgid "The geometry string for a navigation window."
+msgstr "Oscail an fillteán seo i bhfuinneog nascleanúna"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+msgid "The side pane view to show in newly opened windows."
+msgstr ""
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
-"All executable files in this folder will appear in the Scripts menu. "
-"Choosing a script from the menu will run that script.\n"
-"\n"
-"When executed from a local folder, scripts will be passed the selected file "
-"names. When executed from a remote folder (e.g. a folder showing web or ftp "
-"content), scripts will be passed no parameters.\n"
-"\n"
-"In all cases, the following environment variables will be set by Nautilus, "
-"which the scripts may use:\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
-"files (only if local)\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
-"\n"
-"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
-"\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window"
+"This name can be set if you want a custom name for the computer icon on the "
+"desktop."
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:5745
-#: ../src/file-manager/fm-tree-view.c:968
-#, c-format
-msgid "\"%s\" will be moved if you select the Paste command"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid ""
+"This name can be set if you want a custom name for the home icon on the "
+"desktop."
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:5749
-#: ../src/file-manager/fm-tree-view.c:972
-#, c-format
-msgid "\"%s\" will be copied if you select the Paste command"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid ""
+"This name can be set if you want a custom name for the network servers icon "
+"on the desktop."
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:5756
-#, c-format
-msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be moved if you select the Paste command"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-msgstr[3] ""
-msgstr[4] ""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid ""
+"This name can be set if you want a custom name for the trash icon on the "
+"desktop."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:5763
-#, c-format
-msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be copied if you select the Paste command"
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
-msgstr[3] ""
-msgstr[4] ""
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+msgid "Trash icon visible on desktop"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:5819
-#: ../src/file-manager/fm-tree-view.c:1011
-msgid "There is nothing on the clipboard to paste."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+msgid "Type of click used to launch/open files"
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:6002
-msgid "Unable to unmount location"
-msgstr "Ní féidir suíomh a dhífheistiú"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+msgid "Use extra mouse button events in Nautilus' browser window"
+msgstr "Úsáid teagmhais cnaipe luiche breise i bhfuinneog brabhsálaí Nautilus"
 
-#: ../src/file-manager/fm-directory-view.c:6017
-msgid "Unable to eject location"
-msgstr "Ní féidir suíomh a dhíchur"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+msgid "What to do with executable text files when activated"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:6032
-msgid "Unable to stop drive"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:6578
-#, c-format
-msgid "Connect to Server %s"
-msgstr "Nasc le Freastalaí %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid ""
+"When a folder is visited this viewer is used unless you have selected "
+"another view for that particular folder. Possible values are \"list-view\", "
+"\"icon-view\" and \"compact-view\"."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:6583
-#: ../src/file-manager/fm-directory-view.c:7883
-#: ../src/file-manager/fm-directory-view.c:7975
-#: ../src/file-manager/fm-directory-view.c:8085
-msgid "_Connect"
-msgstr "_Nasc"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+msgid "When to show number of items in a folder"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:6597
-msgid "Link _name:"
-msgstr "_Ainm naisc:"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+msgid "When to show preview text in icons"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:6815
-#, c-format
-msgid "Could not determine original location of \"%s\" "
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+msgid "When to show thumbnails of image files"
 msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:6819
-msgid "The item cannot be restored from trash"
-msgstr "Ní féidir an mhír a athchóiriú ón mbruscar"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+msgid "Where to position newly open tabs in browser windows."
+msgstr ""
 
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6907
-msgid "Create _Document"
-msgstr "Cruthaigh Cái_péis"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+msgid "Whether the navigation window should be maximized by default."
+msgstr ""
 
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6908
-msgid "Open Wit_h"
-msgstr "Oscail _Le"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+msgid "Whether the navigation window should be maximized."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:6909
-msgid "Choose a program with which to open the selected item"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6911
-#: ../src/file-manager/fm-directory-view.c:6919
-#: ../src/file-manager/fm-directory-view.c:7183
-msgid "_Properties"
-msgstr "_Airíonna"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+msgid "Whether to enable immediate deletion"
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6912
-msgid "View or modify the properties of each selected item"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+msgid "Whether to show hidden files"
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6920
-msgid "View or modify the properties of the open folder"
-msgstr "Amharc ar nó athraigh airíonna an fhillteáin oscailte"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid ""
+"Whether to show the user a package installer dialog in case an unknown mime "
+"type is opened, in order to search for an application to handle it."
+msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#. add the "create folder" menu item
-#: ../src/file-manager/fm-directory-view.c:6923
-#: ../src/file-manager/fm-tree-view.c:1241
-msgid "Create _Folder"
-msgstr "Cruthaigh _Fillteán"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+msgid "Width of the side pane"
+msgstr "Leithead atá ag an pána ar an thaobh"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6924
-msgid "Create a new empty folder inside this folder"
-msgstr "Cruthaigh fillteán folamh nua san fhillteán seo"
+#: ../data/nautilus-autorun-software.desktop.in.in.h:1
+msgid "Autorun Prompt"
+msgstr ""
 
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6926
-msgid "No templates installed"
-msgstr "Níl aon teimpléad suiteáilte"
+#: ../data/nautilus.desktop.in.in.h:1
+#, fuzzy
+msgid "Access and organize files"
+msgstr "Déan rochtain ar chomhaid"
 
-#. name, stock id
-#. translators: this is used to indicate that a file doesn't contain anything
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6929
-msgid "_Empty File"
-msgstr "Comhad _Folamh"
+#: ../data/nautilus.desktop.in.in.h:2
+msgid "Files"
+msgstr "Comhaid"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6930
-msgid "Create a new empty file inside this folder"
+#: ../src/nautilus-application.c:157
+#, c-format
+msgid "Nautilus could not create the required folder \"%s\"."
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6938
-msgid "Open the selected item in this window"
-msgstr "Oscail an mhír roghnaithe san fhuinneog seo"
+#: ../src/nautilus-application.c:159
+msgid ""
+"Before running Nautilus, please create the following folder, or set "
+"permissions such that Nautilus can create it."
+msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#. Location-specific actions
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6945
-#: ../src/file-manager/fm-directory-view.c:7115
-msgid "Open in Navigation Window"
-msgstr "Oscail i bhFuinneog Neascleanúna"
+#: ../src/nautilus-application.c:162
+#, c-format
+msgid "Nautilus could not create the following required folders: %s."
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6946
-msgid "Open each selected item in a navigation window"
+#: ../src/nautilus-application.c:164
+msgid ""
+"Before running Nautilus, please create these folders, or set permissions "
+"such that Nautilus can create them."
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#. add the "open in new tab" menu item
-#: ../src/file-manager/fm-directory-view.c:6949
-#: ../src/file-manager/fm-directory-view.c:7119
-#: ../src/file-manager/fm-directory-view.c:8217
-#: ../src/file-manager/fm-directory-view.c:8516
-#: ../src/file-manager/fm-tree-view.c:1221
-#: ../src/nautilus-places-sidebar.c:2159
-msgid "Open in New _Tab"
-msgstr "Oscail i g_Cluaisín Nua"
+#: ../src/nautilus-application.c:296
+msgid ""
+"Nautilus 3.0 deprecated this directory and tried migrating this "
+"configuration to ~/.config/nautilus"
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6950
-msgid "Open each selected item in a new tab"
-msgstr "Oscail gach mír roghnaithe i gcluaisín nua"
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6953
-#: ../src/file-manager/fm-directory-view.c:7124
-msgid "Open in _Folder Window"
-msgstr "Oscail i bhFuinneog Fhi_llteáin"
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6954
-msgid "Open each selected item in a folder window"
-msgstr "Oscail gach mír roghnaithe i bhfuinneog fillteáin"
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6957
-msgid "Other _Application..."
-msgstr "Feidhmchlár _Eile..."
+#: ../src/nautilus-application.c:920
+msgid "Perform a quick set of self-check tests."
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6958
-#: ../src/file-manager/fm-directory-view.c:6962
-msgid "Choose another application with which to open the selected item"
+#: ../src/nautilus-application.c:923
+msgid "Show the version of the program."
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6961
-msgid "Open with Other _Application..."
-msgstr "Oscail le Feidhmchlár _Eile..."
+#: ../src/nautilus-application.c:925
+msgid "Create the initial window with the given geometry."
+msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6965
-msgid "_Open Scripts Folder"
-msgstr "_Oscail Fillteán Scripteanna"
+#: ../src/nautilus-application.c:925
+msgid "GEOMETRY"
+msgstr "CÉIMSEATA"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6966
-msgid "Show the folder containing the scripts that appear in this menu"
+#: ../src/nautilus-application.c:927
+msgid "Only create windows for explicitly specified URIs."
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6974
-msgid "Prepare the selected files to be moved with a Paste command"
+#: ../src/nautilus-application.c:929
+msgid ""
+"Do not manage the desktop (ignore the preference set in the preferences "
+"dialog)."
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6978
-msgid "Prepare the selected files to be copied with a Paste command"
+#: ../src/nautilus-application.c:931
+msgid "Quit Nautilus."
+msgstr "Scoir Nautilus."
+
+#: ../src/nautilus-application.c:932
+msgid "[URI...]"
+msgstr "[URI...]"
+
+#: ../src/nautilus-application.c:943
+msgid ""
+"\n"
+"\n"
+"Browse the file system with the file manager"
 msgstr ""
+"\n"
+"\n"
+"Brabhsáil an córas comhad leis an mbainisteoir comhad"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6982
-msgid "Move or copy files previously selected by a Cut or Copy command"
+#: ../src/nautilus-autorun-software.c:143
+#: ../src/nautilus-autorun-software.c:146
+#, c-format
+msgid "Error starting autorun program: %s"
 msgstr ""
 
-#. We make accelerator "" instead of null here to not inherit the stock
-#. accelerator for paste
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6987
-#: ../src/file-manager/fm-directory-view.c:7137
-#: ../src/file-manager/fm-tree-view.c:1273
-msgid "_Paste Into Folder"
-msgstr "G_reamaigh Isteach i bhFillteán"
+#: ../src/nautilus-autorun-software.c:149
+#, c-format
+msgid "Cannot find the autorun program"
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6988
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into the "
-"selected folder"
+#: ../src/nautilus-autorun-software.c:171
+msgid "<big><b>Error autorunning software</b></big>"
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6992
-msgid "Select all items in this window"
+#: ../src/nautilus-autorun-software.c:197
+msgid ""
+"<big><b>This medium contains software intended to be automatically started. "
+"Would you like to run it?</b></big>"
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6995
-msgid "Select I_tems Matching..."
-msgstr "R_oghnaigh Míreanna atá Comhoiriúnach Do..."
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6996
-msgid "Select items in this window matching a given pattern"
+#: ../src/nautilus-autorun-software.c:199
+#, c-format
+msgid ""
+"The software will run directly from the medium \"%s\". You should never run "
+"software that you don't trust.\n"
+"\n"
+"If in doubt, press Cancel."
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6999
-msgid "_Invert Selection"
-msgstr "I_nbhéartaigh an Rogha"
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
+msgid "_Run"
+msgstr "_Rith"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7000
-msgid "Select all and only the items that are not currently selected"
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
+#, c-format
+msgid ""
+"There was an error displaying help: \n"
+"%s"
 msgstr ""
+"Tharla earráid agus cabhair á taispeáint: \n"
+"%s"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7003
-msgid "D_uplicate"
-msgstr "Dúba_il"
+#: ../src/nautilus-bookmarks-window.c:191
+msgid "No bookmarks defined"
+msgstr "Níor sainmhíníodh aon leabharmharc"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7004
-msgid "Duplicate each selected item"
-msgstr ""
+#: ../src/nautilus-bookmarks-window.ui.h:1
+msgid "<b>_Bookmarks</b>"
+msgstr "<b>_Leabharmharcanna</b>"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7007
-#: ../src/file-manager/fm-directory-view.c:8602
-msgid "Ma_ke Link"
-msgid_plural "Ma_ke Links"
-msgstr[0] "_Déan Nasc"
-msgstr[1] "_Déan Naisc"
-msgstr[2] "_Déan Naisc"
-msgstr[3] "_Déan Naisc"
-msgstr[4] "_Déan Naisc"
+#: ../src/nautilus-bookmarks-window.ui.h:2
+msgid "<b>_Location</b>"
+msgstr "<b>_Suíomh</b>"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7008
-msgid "Create a symbolic link for each selected item"
-msgstr ""
+#: ../src/nautilus-bookmarks-window.ui.h:3
+msgid "<b>_Name</b>"
+msgstr "<b>Ai_nm</b>"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7011
-msgid "_Rename..."
-msgstr "_Athainmigh..."
+#: ../src/nautilus-bookmarks-window.ui.h:4
+msgid "Edit Bookmarks"
+msgstr "Cuir Leabharmharcanna in Eagar"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7012
-msgid "Rename selected item"
+#: ../src/nautilus-connect-server-dialog-main.c:120
+msgid "Print but do not open the URI"
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7020
-#: ../src/file-manager/fm-directory-view.c:8563
-msgid "Move each selected item to the Trash"
+#. Translators: This is the --help description for the connect to server app,
+#. the initial newlines are between the command line arg and the description
+#: ../src/nautilus-connect-server-dialog-main.c:131
+msgid ""
+"\n"
+"\n"
+"Add connect to server mount"
 msgstr ""
+"\n"
+"\n"
+"Cuir feiste \"nasc le freastalaí\" leis"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7023
-#: ../src/file-manager/fm-directory-view.c:7146
-#: ../src/file-manager/fm-directory-view.c:8583
-#: ../src/file-manager/fm-tree-view.c:1303
-msgid "_Delete"
-msgstr "_Scrios"
+#: ../src/nautilus-connect-server-dialog.c:128
+msgid "SSH"
+msgstr "SSH"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7024
-msgid "Delete each selected item, without moving to the Trash"
-msgstr ""
+#: ../src/nautilus-connect-server-dialog.c:131
+msgid "Public FTP"
+msgstr "FTP Poiblí"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7027
-#: ../src/file-manager/fm-directory-view.c:7150
-msgid "_Restore"
-msgstr "_Athchóirigh"
+#: ../src/nautilus-connect-server-dialog.c:133
+msgid "FTP (with login)"
+msgstr "FTP (le logáil isteach)"
 
-#.
-#. * multiview-TODO: decide whether "Reset to Defaults" should
-#. * be window-wide, and not just view-wide.
-#. * Since this also resets the "Show hidden files" mode,
-#. * it is a mixture of both ATM.
-#.
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7037
-msgid "Reset View to _Defaults"
-msgstr "Athshocraigh Amharc go _Réamshocruithe"
+#: ../src/nautilus-connect-server-dialog.c:136
+msgid "Windows share"
+msgstr "Comhroinnt Windows"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7038
-msgid "Reset sorting order and zoom level to match preferences for this view"
-msgstr ""
+#: ../src/nautilus-connect-server-dialog.c:138
+msgid "WebDAV (HTTP)"
+msgstr "WebDAV (HTTP)"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7041
-msgid "Connect To This Server"
-msgstr "Nasc Leis an bhFreastalaí Seo"
+#: ../src/nautilus-connect-server-dialog.c:140
+msgid "Secure WebDAV (HTTPS)"
+msgstr "WebDAV Daingean (HTTPS)"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7042
-msgid "Make a permanent connection to this server"
+#: ../src/nautilus-connect-server-dialog.c:187
+#, fuzzy
+msgid "Connecting..."
+msgstr "_Nasc"
+
+#: ../src/nautilus-connect-server-dialog.c:211
+msgid ""
+"Can't load the supported server method list.\n"
+"Please check your gvfs installation."
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7045
-#: ../src/file-manager/fm-directory-view.c:7073
-#: ../src/file-manager/fm-directory-view.c:7154
-#: ../src/nautilus-places-sidebar.c:2195
-msgid "_Mount"
-msgstr "_Feistigh"
+#: ../src/nautilus-connect-server-dialog.c:289
+#, fuzzy, c-format
+msgid "The folder \"%s\" cannot be opened on \"%s\"."
+msgstr "Ní féidir an comhad \"%B\" a bhogadh go dtí an bruscar."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7046
-msgid "Mount the selected volume"
-msgstr ""
+#: ../src/nautilus-connect-server-dialog.c:299
+#, fuzzy, c-format
+msgid "The server at \"%s\" cannot be found."
+msgstr "Ní féidir an comhad seo a fheistiú"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7050
-msgid "Unmount the selected volume"
+#: ../src/nautilus-connect-server-dialog.c:334
+msgid "Try Again"
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7054
-msgid "Eject the selected volume"
+#: ../src/nautilus-connect-server-dialog.c:399
+msgid "Please verify your user details."
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7057
-#: ../src/file-manager/fm-directory-view.c:7085
-#: ../src/file-manager/fm-directory-view.c:7166
-#: ../src/nautilus-places-sidebar.c:2223
-msgid "_Format"
-msgstr "_Formaid"
+#: ../src/nautilus-connect-server-dialog.c:429
+#, fuzzy
+msgid "Continue"
+msgstr "Amharc Ábhair"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7058
-msgid "Format the selected volume"
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
+msgid "There was an error displaying help."
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#. Adjust start/stop items to reflect the type of the drive
-#: ../src/file-manager/fm-directory-view.c:7061
-#: ../src/file-manager/fm-directory-view.c:7089
-#: ../src/file-manager/fm-directory-view.c:7170
-#: ../src/file-manager/fm-directory-view.c:7875
-#: ../src/file-manager/fm-directory-view.c:7879
-#: ../src/file-manager/fm-directory-view.c:7967
-#: ../src/file-manager/fm-directory-view.c:7971
-#: ../src/file-manager/fm-directory-view.c:8077
-#: ../src/file-manager/fm-directory-view.c:8081
-#: ../src/nautilus-places-sidebar.c:1410 ../src/nautilus-places-sidebar.c:2230
-msgid "_Start"
-msgstr "_Tosaigh"
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
+msgid "C_onnect"
+msgstr "_Nasc"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7062
-msgid "Start the selected volume"
-msgstr ""
+#. set dialog properties
+#: ../src/nautilus-connect-server-dialog.c:844
+msgid "Connect to Server"
+msgstr "Nasc le Freastalaí"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7065
-#: ../src/file-manager/fm-directory-view.c:7093
-#: ../src/file-manager/fm-directory-view.c:7174
-#: ../src/file-manager/fm-directory-view.c:7904
-#: ../src/file-manager/fm-directory-view.c:7996
-#: ../src/file-manager/fm-directory-view.c:8106
-#: ../src/nautilus-places-sidebar.c:1411 ../src/nautilus-places-sidebar.c:2237
-#: ../src/nautilus-window-menus.c:805
-msgid "_Stop"
-msgstr "_Stad"
+#: ../src/nautilus-connect-server-dialog.c:862
+#, fuzzy
+msgid "Server Details"
+msgstr "Sonraí:"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7066
-#: ../src/file-manager/fm-directory-view.c:8107
-msgid "Stop the selected volume"
-msgstr ""
+#. first row: server entry + port spinbutton
+#: ../src/nautilus-connect-server-dialog.c:883
+msgid "_Server:"
+msgstr "_Freastalaí:"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7069
-#: ../src/file-manager/fm-directory-view.c:7097
-#: ../src/file-manager/fm-directory-view.c:7178
-#: ../src/nautilus-places-sidebar.c:2216
-msgid "_Detect Media"
-msgstr "_Braith Meáin"
+#. port
+#: ../src/nautilus-connect-server-dialog.c:907
+msgid "_Port:"
+msgstr "_Port:"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7070
-#: ../src/file-manager/fm-directory-view.c:7098
-#: ../src/file-manager/fm-directory-view.c:7179
-msgid "Detect media in the selected drive"
-msgstr ""
+#. second row: type combobox
+#: ../src/nautilus-connect-server-dialog.c:925
+msgid "_Type:"
+msgstr "_Cineál:"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7074
-msgid "Mount the volume associated with the open folder"
-msgstr ""
+#. third row: share entry
+#: ../src/nautilus-connect-server-dialog.c:999
+#, fuzzy
+msgid "Sh_are:"
+msgstr "Comh_roinnt:"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7078
-msgid "Unmount the volume associated with the open folder"
-msgstr ""
+#. fourth row: folder entry
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
+msgid "_Folder:"
+msgstr "_Fillteán:"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7082
-msgid "Eject the volume associated with the open folder"
-msgstr ""
+#: ../src/nautilus-connect-server-dialog.c:1042
+#, fuzzy
+msgid "User Details"
+msgstr "Sonraí:"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7086
-msgid "Format the volume associated with the open folder"
+#. first row: domain entry
+#: ../src/nautilus-connect-server-dialog.c:1062
+#, fuzzy
+msgid "_Domain name:"
+msgstr "Ainm f_earainn:"
+
+#. second row: username entry
+#: ../src/nautilus-connect-server-dialog.c:1081
+#, fuzzy
+msgid "_User name:"
+msgstr "_Ainm ú_sáideora:"
+
+#. third row: password entry
+#: ../src/nautilus-connect-server-dialog.c:1101
+msgid "Pass_word:"
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7090
-msgid "Start the volume associated with the open folder"
+#. fourth row: remember checkbox
+#: ../src/nautilus-connect-server-dialog.c:1122
+msgid "_Remember this password"
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7094
-msgid "Stop the volume associated with the open folder"
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
 msgstr ""
 
+#: ../src/nautilus-desktop-item-properties.c:412
+#: ../src/nautilus-desktop-item-properties.c:422
+msgid "Comment"
+msgstr "Nóta"
+
+#: ../src/nautilus-desktop-item-properties.c:415
+msgid "URL"
+msgstr "URL"
+
+#: ../src/nautilus-desktop-item-properties.c:418
+#: ../src/nautilus-desktop-item-properties.c:428
+#: ../src/nautilus-image-properties-page.c:343
+msgid "Description"
+msgstr "Cur Síos"
+
+#: ../src/nautilus-desktop-item-properties.c:425
+msgid "Command"
+msgstr "Ordú"
+
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7101
-msgid "Open File and Close window"
-msgstr "Oscail Comhad agus Dún fuinneog"
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
+msgid "E_mpty Trash"
+msgstr "Fol_mhaigh Bruscar"
 
-#. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7105
-msgid "Sa_ve Search"
-msgstr "Sá_bháil Cuardach"
+#: ../src/nautilus-desktop-icon-view.c:731
+msgid "Change Desktop _Background"
+msgstr "Athraigh Cúl_ra na Deisce"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7106
-msgid "Save the edited search"
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
 
-#. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7109
-msgid "Sa_ve Search As..."
-msgstr "Sá_bháil Cuardach Mar..."
+#: ../src/nautilus-desktop-icon-view.c:738
+msgid "Empty Trash"
+msgstr "Glan an Bosca Bruscair"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7110
-msgid "Save the current search as a file"
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
+msgid "Delete all items in the Trash"
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7116
-msgid "Open this folder in a navigation window"
-msgstr "Oscail an fillteán seo i bhfuinneog nascleanúna"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7120
-msgid "Open this folder in a new tab"
-msgstr "Oscail an fillteán seo i gcluaisín nua"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7125
-msgid "Open this folder in a folder window"
-msgstr "Oscail an fillteán seo i bhfuinneog fillteáin"
+#: ../src/nautilus-desktop-icon-view.c:805
+msgid "The desktop view encountered an error."
+msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7130
-msgid "Prepare this folder to be moved with a Paste command"
+#: ../src/nautilus-desktop-icon-view.c:806
+msgid "The desktop view encountered an error while starting up."
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7134
-msgid "Prepare this folder to be copied with a Paste command"
+#. hardcode "Desktop"
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
+msgid "Desktop"
+msgstr "Deasc"
+
+#: ../src/nautilus-error-reporting.c:68
+#, c-format
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7138
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into this "
-"folder"
+#: ../src/nautilus-error-reporting.c:72
+#, c-format
+msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7143
-msgid "Move this folder to the Trash"
-msgstr "Bog an fillteán go dtí an Bruscar"
+#: ../src/nautilus-error-reporting.c:76
+#, c-format
+msgid "Sorry, could not display all the contents of \"%s\": %s"
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7147
-msgid "Delete this folder, without moving to the Trash"
-msgstr "Scrios an fillteán seo, gan bhogadh go dtí an Bruscar?"
+#: ../src/nautilus-error-reporting.c:83
+msgid "The folder contents could not be displayed."
+msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7155
-msgid "Mount the volume associated with this folder"
+#: ../src/nautilus-error-reporting.c:107
+#, c-format
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7159
-msgid "Unmount the volume associated with this folder"
+#. fall through
+#: ../src/nautilus-error-reporting.c:120
+#, c-format
+msgid "Sorry, could not change the group of \"%s\": %s"
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7163
-msgid "Eject the volume associated with this folder"
+#: ../src/nautilus-error-reporting.c:125
+msgid "The group could not be changed."
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7167
-msgid "Format the volume associated with this folder"
+#: ../src/nautilus-error-reporting.c:145
+#, c-format
+msgid "Sorry, could not change the owner of \"%s\": %s"
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7171
-msgid "Start the volume associated with this folder"
+#: ../src/nautilus-error-reporting.c:147
+msgid "The owner could not be changed."
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7175
-msgid "Stop the volume associated with this folder"
+#: ../src/nautilus-error-reporting.c:167
+#, c-format
+msgid "Sorry, could not change the permissions of \"%s\": %s"
 msgstr ""
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7184
-msgid "View or modify the properties of this folder"
-msgstr "Amharc ar nó athraigh airíonna an fhillteáin seo"
+#: ../src/nautilus-error-reporting.c:169
+msgid "The permissions could not be changed."
+msgstr ""
 
-#. Translators: %s is a directory
-#: ../src/file-manager/fm-directory-view.c:7266
+#: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid "Run or manage scripts from %s"
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
 msgstr ""
 
-#. Create a script action here specially because its tooltip is dynamic
-#: ../src/file-manager/fm-directory-view.c:7268
-msgid "_Scripts"
-msgstr "_Scripteanna"
-
-#: ../src/file-manager/fm-directory-view.c:7723
+#: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid "Move the open folder out of the trash to \"%s\""
-msgstr "Bog an fillteán oscailte as an mbruscar go \"%s\""
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:7726
+#: ../src/nautilus-error-reporting.c:214
 #, c-format
-msgid "Move the selected folder out of the trash to \"%s\""
-msgid_plural "Move the selected folders out of the trash to \"%s\""
-msgstr[0] "Bog an fillteán roghnaithe amach as an mbruscar go \"%s\""
-msgstr[1] "Bog na fillteáin roghnaithe amach as an mbruscar go \"%s\""
-msgstr[2] "Bog na fillteáin roghnaithe amach as an mbruscar go \"%s\""
-msgstr[3] "Bog na fillteáin roghnaithe amach as an mbruscar go \"%s\""
-msgstr[4] "Bog na fillteáin roghnaithe amach as an mbruscar go \"%s\""
+msgid "You do not have the permissions necessary to rename \"%s\"."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:7730
+#: ../src/nautilus-error-reporting.c:219
 #, c-format
-msgid "Move the selected folder out of the trash"
-msgid_plural "Move the selected folders out of the trash"
-msgstr[0] "Bog an fillteán roghnaithe amach as an mbruscar"
-msgstr[1] "Bog na fillteáin roghnaithe amach as an mbruscar"
-msgstr[2] "Bog na fillteáin roghnaithe amach as an mbruscar"
-msgstr[3] "Bog na fillteáin roghnaithe amach as an mbruscar"
-msgstr[4] "Bog na fillteáin roghnaithe amach as an mbruscar"
+msgid ""
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:7736
+#: ../src/nautilus-error-reporting.c:223
 #, c-format
-msgid "Move the selected file out of the trash to \"%s\""
-msgid_plural "Move the selected files out of the trash to \"%s\""
-msgstr[0] "Bog an comhad roghnaithe amach as an mbruscar go \"%s\""
-msgstr[1] "Bog na comhaid roghnaithe amach as an mbruscar go \"%s\""
-msgstr[2] "Bog na comhaid roghnaithe amach as an mbruscar go \"%s\""
-msgstr[3] "Bog na comhaid roghnaithe amach as an mbruscar go \"%s\""
-msgstr[4] "Bog na comhaid roghnaithe amach as an mbruscar go \"%s\""
+msgid "The name \"%s\" is not valid. Please use a different name."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:7740
+#: ../src/nautilus-error-reporting.c:229
 #, c-format
-msgid "Move the selected file out of the trash"
-msgid_plural "Move the selected files out of the trash"
-msgstr[0] "Bog an comhad roghnaithe amach as an mbruscar"
-msgstr[1] "Bog na comhaid roghnaithe amach as an mbruscar"
-msgstr[2] "Bog na comhaid roghnaithe amach as an mbruscar"
-msgstr[3] "Bog na comhaid roghnaithe amach as an mbruscar"
-msgstr[4] "Bog na comhaid roghnaithe amach as an mbruscar"
+msgid "The name \"%s\" is too long. Please use a different name."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:7746
+#. fall through
+#: ../src/nautilus-error-reporting.c:243
 #, c-format
-msgid "Move the selected item out of the trash to \"%s\""
-msgid_plural "Move the selected items out of the trash to \"%s\""
-msgstr[0] "Bog an mhír roghnaithe amach as an mbruscar go \"%s\""
-msgstr[1] "Bog na míreanna roghnaithe amach as an mbruscar go \"%s\""
-msgstr[2] "Bog na míreanna roghnaithe amach as an mbruscar go \"%s\""
-msgstr[3] "Bog na míreanna roghnaithe amach as an mbruscar go \"%s\""
-msgstr[4] "Bog na míreanna roghnaithe amach as an mbruscar go \"%s\""
+msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
+msgstr ""
+
+#: ../src/nautilus-error-reporting.c:251
+msgid "The item could not be renamed."
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:7750
+#: ../src/nautilus-error-reporting.c:348
 #, c-format
-msgid "Move the selected item out of the trash"
-msgid_plural "Move the selected items out of the trash"
-msgstr[0] "Bog an mhír roghnaithe amach as an mbruscar"
-msgstr[1] "Bog na míreanna roghnaithe amach as an mbruscar"
-msgstr[2] "Bog na míreanna roghnaithe amach as an mbruscar"
-msgstr[3] "Bog na míreanna roghnaithe amach as an mbruscar"
-msgstr[4] "Bog na míreanna roghnaithe amach as an mbruscar"
+msgid "Renaming \"%s\" to \"%s\"."
+msgstr "\"%s\" á athainmniú go \"%s\"."
 
-#: ../src/file-manager/fm-directory-view.c:7876
-#: ../src/file-manager/fm-directory-view.c:7880
-msgid "Start the select drive"
-msgstr "Tosaigh an tiomántán roghnaithe"
+#. Translators: this is referred to captions under icons.
+#. Translators: this is referred to the permissions
+#. * the user has in a directory.
+#.
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
+msgid "None"
+msgstr "Neamhní"
 
-#: ../src/file-manager/fm-directory-view.c:7884
-#: ../src/file-manager/fm-directory-view.c:8086
-msgid "Connect to the selected drive"
-msgstr "Nasc leis an tiomántán roghnaithe"
+#: ../src/nautilus-file-management-properties.ui.h:1
+msgid "1 GB"
+msgstr "1 GB"
 
-#: ../src/file-manager/fm-directory-view.c:7887
-#: ../src/file-manager/fm-directory-view.c:7979
-#: ../src/file-manager/fm-directory-view.c:8089
-msgid "_Start Multi-disk Drive"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:2
+msgid "1 MB"
+msgstr "1 MB"
 
-#: ../src/file-manager/fm-directory-view.c:7888
-#: ../src/file-manager/fm-directory-view.c:8090
-msgid "Start the selected multi-disk drive"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:3
+msgid "10 MB"
+msgstr "10 MB"
 
-#: ../src/file-manager/fm-directory-view.c:7891
-msgid "U_nlock Drive"
-msgstr "Díghl_asáil Tiomántán"
+#: ../src/nautilus-file-management-properties.ui.h:4
+msgid "100 KB"
+msgstr "100 KB"
 
-#: ../src/file-manager/fm-directory-view.c:7892
-#: ../src/file-manager/fm-directory-view.c:8094
-msgid "Unlock the selected drive"
-msgstr "Díghlasáil an tiomántán roghnaithe"
+#: ../src/nautilus-file-management-properties.ui.h:5
+msgid "100 MB"
+msgstr "100 MB"
 
-#: ../src/file-manager/fm-directory-view.c:7905
-msgid "Stop the selected drive"
-msgstr "Stad an tiomántán roghnaithe"
+#: ../src/nautilus-file-management-properties.ui.h:7
+#, no-c-format
+msgid "100%"
+msgstr "100%"
 
-#: ../src/file-manager/fm-directory-view.c:7908
-#: ../src/file-manager/fm-directory-view.c:8000
-#: ../src/file-manager/fm-directory-view.c:8110
-#: ../src/nautilus-places-sidebar.c:1417
-msgid "_Safely Remove Drive"
-msgstr "Bain Tiomántán go _Sábháilte"
+#: ../src/nautilus-file-management-properties.ui.h:9
+#, no-c-format
+msgid "150%"
+msgstr "150%"
 
-#: ../src/file-manager/fm-directory-view.c:7909
-#: ../src/file-manager/fm-directory-view.c:8111
-msgid "Safely remove the selected drive"
-msgstr "Bain an tiomántán roghnaithe go sábháilte"
+#: ../src/nautilus-file-management-properties.ui.h:10
+msgid "2 GB"
+msgstr "2 GB"
 
-#: ../src/file-manager/fm-directory-view.c:7912
-#: ../src/file-manager/fm-directory-view.c:8004
-#: ../src/file-manager/fm-directory-view.c:8114
-msgid "_Disconnect"
-msgstr "_Dínasc"
+#: ../src/nautilus-file-management-properties.ui.h:12
+#, no-c-format
+msgid "200%"
+msgstr "200%"
 
-#: ../src/file-manager/fm-directory-view.c:7913
-#: ../src/file-manager/fm-directory-view.c:8115
-msgid "Disconnect the selected drive"
-msgstr "Dínasc an tiomántán roghnaithe"
+#: ../src/nautilus-file-management-properties.ui.h:13
+msgid "3 MB"
+msgstr "3 MB"
 
-#: ../src/file-manager/fm-directory-view.c:7916
-#: ../src/file-manager/fm-directory-view.c:8008
-#: ../src/file-manager/fm-directory-view.c:8118
-msgid "_Stop Multi-disk Drive"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:15
+#, no-c-format
+msgid "33%"
+msgstr "33%"
 
-#: ../src/file-manager/fm-directory-view.c:7917
-#: ../src/file-manager/fm-directory-view.c:8119
-msgid "Stop the selected multi-disk drive"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:16
+msgid "4 GB"
+msgstr "4 GB"
 
-#: ../src/file-manager/fm-directory-view.c:7920
-#: ../src/file-manager/fm-directory-view.c:8012
-#: ../src/file-manager/fm-directory-view.c:8122
-#: ../src/nautilus-places-sidebar.c:1430
-msgid "_Lock Drive"
-msgstr "Cuir Tiomántán Faoi _Ghlas"
+#: ../src/nautilus-file-management-properties.ui.h:18
+#, no-c-format
+msgid "400%"
+msgstr "400%"
 
-#: ../src/file-manager/fm-directory-view.c:7921
-#: ../src/file-manager/fm-directory-view.c:8123
-msgid "Lock the selected drive"
-msgstr "Cuir an tiomántán roghnaithe faoi ghlas"
+#: ../src/nautilus-file-management-properties.ui.h:19
+msgid "5 MB"
+msgstr "5 MB"
 
-#: ../src/file-manager/fm-directory-view.c:7968
-#: ../src/file-manager/fm-directory-view.c:7972
-msgid "Start the drive associated with the open folder"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:21
+#, no-c-format
+msgid "50%"
+msgstr "50%"
 
-#: ../src/file-manager/fm-directory-view.c:7976
-msgid "Connect to the drive associated with the open folder"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:22
+msgid "500 KB"
+msgstr "500 KB"
 
-#: ../src/file-manager/fm-directory-view.c:7980
-msgid "Start the multi-disk drive associated with the open folder"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:24
+#, no-c-format
+msgid "66%"
+msgstr "66%"
 
-#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/file-manager/fm-directory-view.c:7983
-#: ../src/file-manager/fm-directory-view.c:8093
-#: ../src/nautilus-places-sidebar.c:1429
-msgid "_Unlock Drive"
-msgstr "_Díghlasáil Tiomántán"
+#: ../src/nautilus-file-management-properties.ui.h:25
+msgid "<b>Behavior</b>"
+msgstr "<b>Oibriú</b>"
 
-#: ../src/file-manager/fm-directory-view.c:7984
-msgid "Unlock the drive associated with the open folder"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:26
+msgid "<b>Compact View Defaults</b>"
+msgstr "<b>Réamhshocruithe Dlúthamhairc</b>"
 
-#: ../src/file-manager/fm-directory-view.c:7997
-msgid "_Stop the drive associated with the open folder"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:27
+msgid "<b>Date</b>"
+msgstr "<b>Dáta</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:28
+msgid "<b>Default View</b>"
+msgstr "<b>Amharc Réamhshocraithe</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:29
+msgid "<b>Executable Text Files</b>"
+msgstr "<b>Comhaid Téacs Inrite</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:30
+msgid "<b>Folders</b>"
+msgstr "<b>Fillteáin</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:31
+msgid "<b>Icon Captions</b>"
+msgstr "<b>Foscríbhinní Deilbhín</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:32
+msgid "<b>Icon View Defaults</b>"
+msgstr "<b>Réamhshocruithe Amhairc Deilbhín</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:33
+msgid "<b>List Columns</b>"
+msgstr "<b>Colúin Liosta</b>"
 
-#: ../src/file-manager/fm-directory-view.c:8001
-msgid "Safely remove the drive associated with the open folder"
-msgstr "Bain an tiomántán a bhaineann leis an bhfillteán oscailte go sábháilte"
+#: ../src/nautilus-file-management-properties.ui.h:34
+msgid "<b>List View Defaults</b>"
+msgstr "<b>Réamhshocruithe Amhairc Liosta</b>"
 
-#: ../src/file-manager/fm-directory-view.c:8005
-msgid "Disconnect the drive associated with the open folder"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:35
+msgid "<b>Other Previewable Files</b>"
+msgstr "<b>Comhaid Inréamhamharctha Eile</b>"
 
-#: ../src/file-manager/fm-directory-view.c:8009
-msgid "Stop the multi-disk drive associated with the open folder"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:36
+msgid "<b>Text Files</b>"
+msgstr "<b>Comhaid Téacs</b>"
 
-#: ../src/file-manager/fm-directory-view.c:8013
-msgid "Lock the drive associated with the open folder"
-msgstr "Cuir an tiomántán a bhaineann leis an bhfillteán oscailte faoi ghlas"
+#: ../src/nautilus-file-management-properties.ui.h:37
+msgid "<b>Trash</b>"
+msgstr "<b>Bruscar</b>"
 
-#: ../src/file-manager/fm-directory-view.c:8078
-#: ../src/file-manager/fm-directory-view.c:8082
-msgid "Start the selected drive"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:38
+msgid "<b>Tree View Defaults</b>"
+msgstr "<b>Réamhshocruithe Amhairc Crainn</b>"
 
-#. add the "open in new window" menu item
-#: ../src/file-manager/fm-directory-view.c:8192
-#: ../src/file-manager/fm-directory-view.c:8476
-#: ../src/file-manager/fm-tree-view.c:1230
-#: ../src/nautilus-places-sidebar.c:2166
-msgid "Open in New _Window"
-msgstr "Oscail i bh_Fuinneog Nua"
+#: ../src/nautilus-file-management-properties.ui.h:39
+msgid "A_ll columns have the same width"
+msgstr "Tá an _leithead céanna ag gach colún"
 
-#: ../src/file-manager/fm-directory-view.c:8194
-#: ../src/file-manager/fm-directory-view.c:8485
-msgid "Browse in New _Window"
-msgstr "Brabhsáil i bh_Fuinneog Nua"
-
-#: ../src/file-manager/fm-directory-view.c:8202
-#: ../src/file-manager/fm-directory-view.c:8495
-msgid "_Browse Folder"
-msgid_plural "_Browse Folders"
-msgstr[0] "_Brabhsáil Fillteán"
-msgstr[1] "_Brabhsáil Fillteáin"
-msgstr[2] "_Brabhsáil Fillteáin"
-msgstr[3] "_Brabhsáil Fillteáin"
-msgstr[4] "_Brabhsáil Fillteáin"
-
-#: ../src/file-manager/fm-directory-view.c:8219
-#: ../src/file-manager/fm-directory-view.c:8525
-msgid "Browse in New _Tab"
-msgstr "Brabhsáil i g_Cluaisín Nua"
+#: ../src/nautilus-file-management-properties.ui.h:40
+msgid "Always"
+msgstr "I gCónaí"
 
-#: ../src/file-manager/fm-directory-view.c:8268
-#: ../src/file-manager/fm-directory-view.c:8558
-msgid "_Delete Permanently"
-msgstr "_Scrios go Buan"
+#: ../src/nautilus-file-management-properties.ui.h:41
+msgid "Ask before _emptying the Trash or deleting files"
+msgstr "Fiafraigh roimh an Bruscar a fholmhú nó comhaid a _scriosadh"
 
-#: ../src/file-manager/fm-directory-view.c:8269
-msgid "Delete the open folder permanently"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:42
+msgid "Behavior"
+msgstr "Oibriú"
 
-#: ../src/file-manager/fm-directory-view.c:8273
-msgid "Move the open folder to the Trash"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:43
+#, fuzzy
+msgid "By Access Date"
+msgstr "Déan rochtain ar chomhaid"
 
-#: ../src/file-manager/fm-directory-view.c:8439
-#, c-format
-msgid "_Open with %s"
-msgstr "_Oscail le \"%s\""
+#: ../src/nautilus-file-management-properties.ui.h:44
+msgid "By Modification Date"
+msgstr "De Réir Dháta Athraithe"
 
-#: ../src/file-manager/fm-directory-view.c:8478
-#, c-format
-msgid "Open in %'d New _Window"
-msgid_plural "Open in %'d New _Windows"
-msgstr[0] "Oscail i %'d _Fhuinneog Nua"
-msgstr[1] "Oscail i %'d _Fhuinneog Nua"
-msgstr[2] "Oscail i %'d _Fhuinneog Nua"
-msgstr[3] "Oscail i %'d bh_Fuinneog Nua"
-msgstr[4] "Oscail i %'d _Fuinneog Nua"
+#: ../src/nautilus-file-management-properties.ui.h:45
+msgid "By Name"
+msgstr "De Réir Ainm"
 
-#: ../src/file-manager/fm-directory-view.c:8487
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "Brabhsáil i %'d _Fhuinneog Nua"
-msgstr[1] "Brabhsáil i %'d _Fhuinneog Nua"
-msgstr[2] "Brabhsáil i %'d _Fhuinneog Nua"
-msgstr[3] "Brabhsáil i %'d bh_Fuinneog Nua"
-msgstr[4] "Brabhsáil i %'d _Fuinneog Nua"
+#: ../src/nautilus-file-management-properties.ui.h:46
+msgid "By Size"
+msgstr "De Réir Méide"
 
-#: ../src/file-manager/fm-directory-view.c:8518
-#, c-format
-msgid "Open in %'d New _Tab"
-msgid_plural "Open in %'d New _Tabs"
-msgstr[0] "Oscail i %'d _Chluaisín Nua"
-msgstr[1] "Oscail i %'d _Chluaisín Nua"
-msgstr[2] "Oscail i %'d _Chluaisín Nua"
-msgstr[3] "Oscail i %'d g_Cluaisín Nua"
-msgstr[4] "Oscail i %'d _Cluaisín Nua"
+#: ../src/nautilus-file-management-properties.ui.h:47
+msgid "By Trashed Date"
+msgstr ""
 
-#: ../src/file-manager/fm-directory-view.c:8527
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "Brabhsáil i %'d _Chluaisín Nua"
-msgstr[1] "Brabhsáil i %'d _Chluaisín Nua"
-msgstr[2] "Brabhsáil i %'d _Chluaisín Nua"
-msgstr[3] "Brabhsáil i %'d g_Cluaisín Nua"
-msgstr[4] "Brabhsáil i %'d _Cluaisín Nua"
+#: ../src/nautilus-file-management-properties.ui.h:48
+msgid "By Type"
+msgstr "De Réir Cineáil"
 
-#: ../src/file-manager/fm-directory-view.c:8559
-msgid "Delete all selected items permanently"
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid ""
+"Choose the order of information to appear beneath icon names. More "
+"information will appear when zooming in closer."
 msgstr ""
+"Roghnaigh ord taispeána eolais faoi ainmneacha deilbhíní. Taispeántar eolas "
+"breise agus á shúmáil isteach."
 
-#: ../src/file-manager/fm-directory-view.c:9873
-msgid "Download location?"
-msgstr "Íosluchtaigh suíomh?"
+#: ../src/nautilus-file-management-properties.ui.h:50
+msgid "Choose the order of information to appear in the list view."
+msgstr "Roghnaigh ord taispeána eolais don amharc liosta."
 
-#: ../src/file-manager/fm-directory-view.c:9876
-msgid "You can download it or make a link to it."
-msgstr ""
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
+msgid "Compact View"
+msgstr "Dlúthamharc"
 
-#: ../src/file-manager/fm-directory-view.c:9879
-msgid "Make a _Link"
-msgstr "_Déan Nasc"
+#: ../src/nautilus-file-management-properties.ui.h:52
+msgid "Count _number of items:"
+msgstr "Comhair _líon míreanna:"
 
-#: ../src/file-manager/fm-directory-view.c:9883
-msgid "_Download"
-msgstr "Í_osluchtaigh"
+#: ../src/nautilus-file-management-properties.ui.h:53
+msgid "D_efault zoom level:"
+msgstr "Lei_bhéal súmála réamhshocraithe:"
 
-#: ../src/file-manager/fm-directory-view.c:10022
-#: ../src/file-manager/fm-directory-view.c:10078
-#: ../src/file-manager/fm-directory-view.c:10183
-msgid "Drag and drop is not supported."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:54
+msgid "Default _zoom level:"
+msgstr "Leibhéal _súmála réamhshocraithe:"
 
-#: ../src/file-manager/fm-directory-view.c:10023
-msgid "Drag and drop is only supported on local file systems."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:55
+msgid "Display"
+msgstr "Taispeáin"
 
-#: ../src/file-manager/fm-directory-view.c:10079
-#: ../src/file-manager/fm-directory-view.c:10184
-msgid "An invalid drag type was used."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:56
+msgid "File Management Preferences"
+msgstr "Sainroghanna Bhainistíocht Chomhad"
 
-#. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/file-manager/fm-directory-view.c:10251
-msgid "dropped text.txt"
-msgstr "téacs scaoilte.txt"
+#: ../src/nautilus-file-management-properties.ui.h:57
+msgid "I_nclude a Delete command that bypasses Trash"
+msgstr "Cuimsi_gh ordú Scrios a sheachthreorú Bruscar"
 
-#: ../src/file-manager/fm-ditem-page.c:411
-#: ../src/file-manager/fm-ditem-page.c:421
-msgid "Comment"
-msgstr "Nóta"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
+msgid "Icon View"
+msgstr "Amharc Deilbhín"
 
-#: ../src/file-manager/fm-ditem-page.c:414
-msgid "URL"
-msgstr "URL"
+#: ../src/nautilus-file-management-properties.ui.h:59
+msgid "List Columns"
+msgstr "Colúin Liosta"
 
-#: ../src/file-manager/fm-ditem-page.c:417
-#: ../src/file-manager/fm-ditem-page.c:427
-#: ../src/nautilus-image-properties-page.c:309
-msgid "Description"
-msgstr "Cur Síos"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
+msgid "List View"
+msgstr "Amharc Liosta"
 
-#: ../src/file-manager/fm-ditem-page.c:424
-msgid "Command"
-msgstr "Ordú"
+#: ../src/nautilus-file-management-properties.ui.h:61
+msgid "Local Files Only"
+msgstr "Comhaid Logánta Amháin"
 
-#: ../src/file-manager/fm-error-reporting.c:65
-#, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:62
+msgid "Never"
+msgstr "Riamh"
 
-#: ../src/file-manager/fm-error-reporting.c:69
-#, c-format
-msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:63
+#, fuzzy
+msgid "Open each _folder in its own window"
+msgstr "Oscail an fillteán seo i bhfuinneog nascleanúna"
 
-#: ../src/file-manager/fm-error-reporting.c:73
-#, c-format
-msgid "Sorry, could not display all the contents of \"%s\": %s"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:64
+msgid "Preview"
+msgstr "Reámhamharc"
 
-#: ../src/file-manager/fm-error-reporting.c:80
-msgid "The folder contents could not be displayed."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:65
+msgid "Show _only folders"
+msgstr "Taispeáin fillteáin _amháin"
 
-#: ../src/file-manager/fm-error-reporting.c:109
-#, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:66
+msgid "Show _thumbnails:"
+msgstr "Taispeáin _mionsamhlacha:"
 
-#: ../src/file-manager/fm-error-reporting.c:114
-#, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:67
+msgid "Show hidden and _backup files"
+msgstr "Taispeáin comhaid folaithe agus _cúltaca"
 
-#: ../src/file-manager/fm-error-reporting.c:119
-#, c-format
-msgid "You do not have the permissions necessary to rename \"%s\"."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:68
+msgid "Show te_xt in icons:"
+msgstr "Taispeáin _téacs i ndeilbhíní:"
 
-#: ../src/file-manager/fm-error-reporting.c:124
-#, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:69
+msgid "Sort _folders before files"
+msgstr "Sórtáil _fillteáin roimh chomhaid"
 
-#: ../src/file-manager/fm-error-reporting.c:128
-#, c-format
-msgid "The name \"%s\" is not valid. Please use a different name."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:70
+msgid "View _new folders using:"
+msgstr "Amharc ar fhillteáin _nua le:"
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:143
-#, c-format
-msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:71
+msgid "Views"
+msgstr "Amhairc"
 
-#: ../src/file-manager/fm-error-reporting.c:151
-msgid "The item could not be renamed."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:72
+msgid "_Arrange items:"
+msgstr "_Eagraigh míreanna:"
 
-#: ../src/file-manager/fm-error-reporting.c:173
-#, c-format
-msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:73
+msgid "_Ask each time"
+msgstr "_Fiafraigh gach uair"
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:186
-#, c-format
-msgid "Sorry, could not change the group of \"%s\": %s"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:74
+msgid "_Default zoom level:"
+msgstr "Leibhéal súmála _réamhshocraithe:"
 
-#: ../src/file-manager/fm-error-reporting.c:191
-msgid "The group could not be changed."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:75
+msgid "_Double click to open items"
+msgstr "_Déchliceáil chun míreanna a oscailt"
 
-#: ../src/file-manager/fm-error-reporting.c:211
-#, c-format
-msgid "Sorry, could not change the owner of \"%s\": %s"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:76
+msgid "_Format:"
+msgstr "_Formáid:"
 
-#: ../src/file-manager/fm-error-reporting.c:213
-msgid "The owner could not be changed."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:77
+msgid "_Only for files smaller than:"
+msgstr "_Amháin le comhaid níos ísle ná:"
 
-#: ../src/file-manager/fm-error-reporting.c:233
-#, c-format
-msgid "Sorry, could not change the permissions of \"%s\": %s"
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:78
+msgid "_Run executable text files when they are opened"
+msgstr "_Rith comhaid téacs inrite nuair a bhfuil siad oscailte"
+
+#: ../src/nautilus-file-management-properties.ui.h:79
+msgid "_Single click to open items"
+msgstr "_Aonchliceáil chun míreanna a oscailt"
 
-#: ../src/file-manager/fm-error-reporting.c:235
-msgid "The permissions could not be changed."
-msgstr ""
+#: ../src/nautilus-file-management-properties.ui.h:80
+msgid "_Text beside icons"
+msgstr "_Téacs in aice le deilbhíní"
 
-#: ../src/file-manager/fm-error-reporting.c:340
-#, c-format
-msgid "Renaming \"%s\" to \"%s\"."
-msgstr "\"%s\" á athainmniú go \"%s\"."
+#: ../src/nautilus-file-management-properties.ui.h:81
+msgid "_View executable text files when they are opened"
+msgstr "A_mharc comhaid téacs inrite nuair a bhfuil siad oscailte"
 
-#: ../src/file-manager/fm-icon-view.c:123
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "de Réir _Ainm"
 
-#: ../src/file-manager/fm-icon-view.c:124
-#: ../src/file-manager/fm-icon-view.c:1527
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:130
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "de Réir _Méide"
 
-#: ../src/file-manager/fm-icon-view.c:131
-#: ../src/file-manager/fm-icon-view.c:1531
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:137
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "de Réir _Cineáil"
 
-#: ../src/file-manager/fm-icon-view.c:138
-#: ../src/file-manager/fm-icon-view.c:1535
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:144
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "de Réir Dáta Athraithe"
 
-#: ../src/file-manager/fm-icon-view.c:145
-#: ../src/file-manager/fm-icon-view.c:1539
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:151
-msgid "by _Emblems"
-msgstr "de Réir _Suaitheantas"
-
-#: ../src/file-manager/fm-icon-view.c:152
-#: ../src/file-manager/fm-icon-view.c:1543
-msgid "Keep icons sorted by emblems in rows"
+#: ../src/nautilus-icon-view.c:166
+msgid "by T_rash Time"
+msgstr ""
+
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
+msgid "Keep icons sorted by trash time in rows"
+msgstr ""
+
+#: ../src/nautilus-icon-view.c:652
+msgid "_Organize Desktop by Name"
 msgstr ""
 
 #. name, stock id, label
-#: ../src/file-manager/fm-icon-view.c:1487
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "_Eagraigh Míreanna"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1489
-msgid "Stretc_h Icon..."
+#: ../src/nautilus-icon-view.c:1367
+msgid "Resize Icon..."
 msgstr ""
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1490
-msgid "Make the selected icon stretchable"
-msgstr ""
+#: ../src/nautilus-icon-view.c:1368
+#, fuzzy
+msgid "Make the selected icon resizable"
+msgstr "Cuir an tiomántán roghnaithe faoi ghlas"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1493
-#: ../src/file-manager/fm-icon-view.c:1663
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr ""
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1494
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1497
-msgid "Clean _Up by Name"
-msgstr "G_lan de Réir Ainm"
-
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1498
-msgid "Reposition icons to better fit in the window and avoid overlapping"
+#: ../src/nautilus-icon-view.c:1375
+msgid "_Organize by Name"
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1504
-msgid "Compact _Layout"
-msgstr "Dlúth_leagan Amach"
-
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1505
-msgid "Toggle using a tighter layout scheme"
+#: ../src/nautilus-icon-view.c:1376
+msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1509
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "_Ord Aisiompaithe"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1510
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1514
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Coinnigh Ailínithe"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1515
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1522
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "De _Láimh"
 
-#: ../src/file-manager/fm-icon-view.c:1523
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:1526
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "De Réir _Ainm"
 
-#: ../src/file-manager/fm-icon-view.c:1530
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "De Réir _Méide"
 
-#: ../src/file-manager/fm-icon-view.c:1534
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "De Réir _Cineáil"
 
-#: ../src/file-manager/fm-icon-view.c:1538
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "De Réir _Dháta Athraithe"
 
-#: ../src/file-manager/fm-icon-view.c:1542
-msgid "By _Emblems"
-msgstr "De Réir _Suaitheantas"
-
-#: ../src/file-manager/fm-icon-view.c:1664
-msgid "Restore Icon's Original Si_ze"
+#: ../src/nautilus-icon-view.c:1415
+msgid "By T_rash Time"
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:2086
-#, c-format
-msgid "pointing at \"%s\""
+#: ../src/nautilus-icon-view.c:1538
+msgid "Restore Icon's Original Si_ze"
 msgstr ""
 
 #. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3047
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Deilbhíní"
 
-#: ../src/file-manager/fm-icon-view.c:3048
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:3049
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:3050
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr ""
 
 #. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3061
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Dlúth"
 
-#: ../src/file-manager/fm-icon-view.c:3062
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:3063
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr ""
 
-#: ../src/file-manager/fm-icon-view.c:3064
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr ""
 
-#: ../src/file-manager/fm-list-model.c:382
-#: ../src/file-manager/fm-tree-model.c:1268
-msgid "(Empty)"
-msgstr "(Folamh)"
-
-#: ../src/file-manager/fm-list-model.c:384
-#: ../src/file-manager/fm-tree-model.c:1268 ../src/nautilus-window-slot.c:191
-msgid "Loading..."
-msgstr "Á luchtú..."
-
-#: ../src/file-manager/fm-list-view.c:2126
-#, c-format
-msgid "%s Visible Columns"
-msgstr "Colúin Infheicthe %s"
-
-#: ../src/file-manager/fm-list-view.c:2145
-msgid "Choose the order of information to appear in this folder:"
+#: ../src/nautilus-image-properties-page.c:262
+msgid "Camera Brand"
 msgstr ""
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-list-view.c:2199
-msgid "Visible _Columns..."
-msgstr "_Colúin Infheicthe..."
+#: ../src/nautilus-image-properties-page.c:263
+msgid "Camera Model"
+msgstr "Samhail Ceamara"
 
-#. tooltip
-#: ../src/file-manager/fm-list-view.c:2200
-msgid "Select the columns visible in this folder"
+#. Choose which date to show in order of relevance
+#: ../src/nautilus-image-properties-page.c:266
+msgid "Date Taken"
 msgstr ""
 
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-list-view.c:2924
-msgid "_List"
-msgstr "_Liosta"
-
-#: ../src/file-manager/fm-list-view.c:2925
-msgid "The list view encountered an error."
+#: ../src/nautilus-image-properties-page.c:268
+msgid "Date Digitized"
 msgstr ""
 
-#: ../src/file-manager/fm-list-view.c:2926
-msgid "The list view encountered an error while starting up."
+#: ../src/nautilus-image-properties-page.c:274
+msgid "Exposure Time"
 msgstr ""
 
-#: ../src/file-manager/fm-list-view.c:2927
-msgid "Display this location with the list view."
+#: ../src/nautilus-image-properties-page.c:275
+msgid "Aperture Value"
 msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:508
-msgid "You cannot assign more than one custom icon at a time!"
+#: ../src/nautilus-image-properties-page.c:276
+msgid "ISO Speed Rating"
 msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:509
-#: ../src/nautilus-information-panel.c:492
-msgid "Please drag just one image to set a custom icon."
+#: ../src/nautilus-image-properties-page.c:277
+msgid "Flash Fired"
 msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:520
-#: ../src/nautilus-information-panel.c:514
-msgid "The file that you dropped is not local."
+#: ../src/nautilus-image-properties-page.c:278
+msgid "Metering Mode"
 msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:521
-#: ../src/file-manager/fm-properties-window.c:527
-#: ../src/nautilus-information-panel.c:515
-msgid "You can only use local images as custom icons."
+#: ../src/nautilus-image-properties-page.c:279
+msgid "Exposure Program"
 msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:526
-#: ../src/nautilus-information-panel.c:520
-msgid "The file that you dropped is not an image."
+#: ../src/nautilus-image-properties-page.c:280
+msgid "Focal Length"
 msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:666
-msgid "_Name:"
-msgid_plural "_Names:"
-msgstr[0] "_Ainm:"
-msgstr[1] "_Ainmneacha:"
-msgstr[2] "_Ainmneacha:"
-msgstr[3] "_Ainmneacha:"
-msgstr[4] "_Ainmneacha:"
-
-#: ../src/file-manager/fm-properties-window.c:1024
-#, c-format
-msgid "Properties"
-msgstr "Airíonna"
-
-#: ../src/file-manager/fm-properties-window.c:1032
-#, c-format
-msgid "%s Properties"
-msgstr "Airíonna %s"
-
-#: ../src/file-manager/fm-properties-window.c:1360
-#, c-format
-msgctxt "MIME type description (MIME type)"
-msgid "%s (%s)"
-msgstr "%s (%s)"
-
-#: ../src/file-manager/fm-properties-window.c:1577
-msgid "Cancel Group Change?"
-msgstr "Cealaigh Athrú Grúpa?"
-
-#: ../src/file-manager/fm-properties-window.c:1995
-msgid "Cancel Owner Change?"
-msgstr "Cealaigh Athrú Úinéara?"
-
-#: ../src/file-manager/fm-properties-window.c:2326
-msgid "nothing"
-msgstr "neamhní"
-
-#: ../src/file-manager/fm-properties-window.c:2328
-msgid "unreadable"
-msgstr "doléite"
-
-#: ../src/file-manager/fm-properties-window.c:2338
-#, c-format
-msgid "%'d item, with size %s"
-msgid_plural "%'d items, totalling %s"
-msgstr[0] "%'d mhír, le méid %s"
-msgstr[1] "%'d mhír, %s iomlán"
-msgstr[2] "%'d mhír, %s iomlán"
-msgstr[3] "%'d mír, %s iomlán"
-msgstr[4] "%'d mír, %s iomlán"
-
-#: ../src/file-manager/fm-properties-window.c:2347
-msgid "(some contents unreadable)"
-msgstr "(tá cuid de na hábhair inléite)"
-
-#. Also set the title field here, with a trailing carriage return &
-#. * space if the value field has two lines. This is a hack to get the
-#. * "Contents:" title to line up with the first line of the
-#. * 2-line value. Maybe there's a better way to do this, but I
-#. * couldn't think of one.
-#.
-#: ../src/file-manager/fm-properties-window.c:2364
-msgid "Contents:"
-msgstr "Ábhair:"
-
-#. Translators: "used" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3131
-msgid "used"
-msgstr "úsáidte"
-
-#. Translators: "free" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3136
-msgid "free"
-msgstr "saor"
-
-#: ../src/file-manager/fm-properties-window.c:3138
-msgid "Total capacity:"
-msgstr "Toilleadh iomlán:"
-
-#: ../src/file-manager/fm-properties-window.c:3147
-msgid "Filesystem type:"
-msgstr "Cineál an chóras comhad:"
-
-#: ../src/file-manager/fm-properties-window.c:3223
-msgid "Basic"
-msgstr "Bunúsach"
-
-#: ../src/file-manager/fm-properties-window.c:3283
-msgid "Type:"
-msgstr "Cineál:"
-
-#: ../src/file-manager/fm-properties-window.c:3291
-msgid "Link target:"
-msgstr "Sprioc naisc:"
-
-#: ../src/file-manager/fm-properties-window.c:3301
-msgid "Size:"
-msgstr "Méid:"
-
-#: ../src/file-manager/fm-properties-window.c:3310
-#: ../src/nautilus-location-bar.c:55
-msgid "Location:"
-msgstr "Suíomh:"
-
-#: ../src/file-manager/fm-properties-window.c:3316
-msgid "Volume:"
-msgstr "Imleabhar:"
-
-#: ../src/file-manager/fm-properties-window.c:3325
-msgid "Accessed:"
-msgstr "Rochtain:"
-
-#: ../src/file-manager/fm-properties-window.c:3329
-msgid "Modified:"
-msgstr "Athraithe:"
-
-#: ../src/file-manager/fm-properties-window.c:3338
-msgid "Free space:"
-msgstr "Spás saor:"
-
-#: ../src/file-manager/fm-properties-window.c:3448
-#: ../src/nautilus-emblem-sidebar.c:1032
-msgid "Emblems"
-msgstr "Suaitheantais"
-
-#: ../src/file-manager/fm-properties-window.c:3851
-msgid "_Read"
-msgstr "_Léigh"
-
-#: ../src/file-manager/fm-properties-window.c:3853
-msgid "_Write"
-msgstr "_Scríobh"
-
-#: ../src/file-manager/fm-properties-window.c:3855
-msgid "E_xecute"
-msgstr "_Rith"
-
-#. translators: this gets concatenated to "no read",
-#. * "no access", etc. (see following strings)
-#.
-#: ../src/file-manager/fm-properties-window.c:4123
-#: ../src/file-manager/fm-properties-window.c:4134
-#: ../src/file-manager/fm-properties-window.c:4146
-msgid "no "
-msgstr "gan"
-
-#: ../src/file-manager/fm-properties-window.c:4126
-msgid "list"
-msgstr "liosta"
-
-#: ../src/file-manager/fm-properties-window.c:4128
-msgid "read"
-msgstr "léigh"
-
-#: ../src/file-manager/fm-properties-window.c:4137
-msgid "create/delete"
-msgstr "cruthaigh/scrios"
+#: ../src/nautilus-image-properties-page.c:281
+msgid "Software"
+msgstr "Bogearraí"
 
-#: ../src/file-manager/fm-properties-window.c:4139
-msgid "write"
-msgstr "scríobh"
+#: ../src/nautilus-image-properties-page.c:344
+msgid "Keywords"
+msgstr "Lorgfhocail"
 
-#: ../src/file-manager/fm-properties-window.c:4148
-msgid "access"
-msgstr "rochtain"
+#: ../src/nautilus-image-properties-page.c:345
+msgid "Creator"
+msgstr "Cruthaitheoir"
 
-#: ../src/file-manager/fm-properties-window.c:4197
-msgid "Access:"
-msgstr "Rochtain:"
+#: ../src/nautilus-image-properties-page.c:346
+msgid "Copyright"
+msgstr "Cóipcheart"
 
-#: ../src/file-manager/fm-properties-window.c:4199
-msgid "Folder access:"
-msgstr "Rochtain fhillteáin:"
+#: ../src/nautilus-image-properties-page.c:347
+msgid "Rating"
+msgstr "Grádú"
 
-#: ../src/file-manager/fm-properties-window.c:4201
-msgid "File access:"
-msgstr "Rochtain chomhaid:"
+#: ../src/nautilus-image-properties-page.c:377
+msgid "Image Type:"
+msgstr "Cineál Íomhá:"
 
-#. Translators: this is referred to the permissions
-#. * the user has in a directory.
-#.
-#. Translators: this is referred to captions under icons.
-#: ../src/file-manager/fm-properties-window.c:4216
-#: ../src/file-manager/fm-properties-window.c:4227
-#: ../src/nautilus-file-management-properties.c:292
-msgid "None"
-msgstr "Neamhní"
+#: ../src/nautilus-image-properties-page.c:380
+#, fuzzy, c-format
+msgid "<b>Width:</b> %d pixel"
+msgid_plural "<b>Width:</b> %d pixels"
+msgstr[0] "<b>Leithead:</b> %d phicteilín\n"
+msgstr[1] "<b>Leithead:</b> %d phicteilín\n"
+msgstr[2] "<b>Leithead:</b> %d phicteilín\n"
+msgstr[3] "<b>Leithead:</b> %d bpicteilín\n"
+msgstr[4] "<b>Leithead:</b> %d picteilín\n"
 
-#: ../src/file-manager/fm-properties-window.c:4219
-msgid "List files only"
-msgstr "Liostaigh comhaid amháin"
+#: ../src/nautilus-image-properties-page.c:386
+#, fuzzy, c-format
+msgid "<b>Height:</b> %d pixel"
+msgid_plural "<b>Height:</b> %d pixels"
+msgstr[0] "<b>Airde:</b> %d phicteilín\n"
+msgstr[1] "<b>Airde:</b> %d phicteilín\n"
+msgstr[2] "<b>Airde:</b> %d phicteilín\n"
+msgstr[3] "<b>Airde:</b> %d bpicteilín\n"
+msgstr[4] "<b>Airde:</b> %d picteilín\n"
 
-#: ../src/file-manager/fm-properties-window.c:4221
-msgid "Access files"
-msgstr "Déan rochtain ar chomhaid"
+#: ../src/nautilus-image-properties-page.c:403
+msgid "Failed to load image information"
+msgstr "Theip ar luchtú eolas íomhá"
 
-#: ../src/file-manager/fm-properties-window.c:4223
-msgid "Create and delete files"
-msgstr "Cruthaigh agus scrios comhaid"
+#: ../src/nautilus-image-properties-page.c:617
+msgid "loading..."
+msgstr "á luchtú..."
 
-#: ../src/file-manager/fm-properties-window.c:4230
-msgid "Read-only"
-msgstr "Léigh-amháin"
+#: ../src/nautilus-image-properties-page.c:669
+msgid "Image"
+msgstr "Íomhá"
 
-#: ../src/file-manager/fm-properties-window.c:4232
-msgid "Read and write"
-msgstr "Léigh agus scríobh"
+#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+msgid "(Empty)"
+msgstr "(Folamh)"
 
-#: ../src/file-manager/fm-properties-window.c:4297
-msgid "Set _user ID"
-msgstr "Socraigh CA ú_sáideora"
+#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
+msgid "Loading..."
+msgstr "Á luchtú..."
 
-#: ../src/file-manager/fm-properties-window.c:4299
-msgid "Special flags:"
-msgstr "Brataí speisialta:"
+#: ../src/nautilus-list-view.c:2571
+#, c-format
+msgid "%s Visible Columns"
+msgstr "Colúin Infheicthe %s"
 
-#: ../src/file-manager/fm-properties-window.c:4301
-msgid "Set gro_up ID"
-msgstr "Socraigh CA _grúpa"
+#: ../src/nautilus-list-view.c:2591
+msgid "Choose the order of information to appear in this folder:"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4302
-msgid "_Sticky"
-msgstr "_Greamaitheach"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-list-view.c:2645
+msgid "Visible _Columns..."
+msgstr "_Colúin Infheicthe..."
 
-#: ../src/file-manager/fm-properties-window.c:4382
-#: ../src/file-manager/fm-properties-window.c:4586
-msgid "_Owner:"
-msgstr "Úi_néir:"
+#. tooltip
+#: ../src/nautilus-list-view.c:2646
+msgid "Select the columns visible in this folder"
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4388
-#: ../src/file-manager/fm-properties-window.c:4483
-#: ../src/file-manager/fm-properties-window.c:4594
-msgid "Owner:"
-msgstr "Úinéir:"
+#. translators: this is used in the view menu
+#: ../src/nautilus-list-view.c:3393
+msgid "_List"
+msgstr "_Liosta"
 
-#: ../src/file-manager/fm-properties-window.c:4411
-#: ../src/file-manager/fm-properties-window.c:4606
-msgid "_Group:"
-msgstr "_Grúpa:"
+#: ../src/nautilus-list-view.c:3394
+msgid "The list view encountered an error."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4420
-#: ../src/file-manager/fm-properties-window.c:4484
-#: ../src/file-manager/fm-properties-window.c:4615
-msgid "Group:"
-msgstr "Grúpa:"
+#: ../src/nautilus-list-view.c:3395
+msgid "The list view encountered an error while starting up."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4445
-msgid "Others"
-msgstr "Eile"
+#: ../src/nautilus-list-view.c:3396
+msgid "Display this location with the list view."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4462
-msgid "Execute:"
-msgstr "Rith:"
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
+msgid "Location:"
+msgstr "Suíomh:"
 
-#: ../src/file-manager/fm-properties-window.c:4466
-msgid "Allow _executing file as program"
-msgstr "Ceadaigh _rith comhaid mar fheidhmchlár"
+#: ../src/nautilus-location-bar.c:57
+msgid "Go To:"
+msgstr "Téigh Go:"
 
-#: ../src/file-manager/fm-properties-window.c:4485
-msgid "Others:"
-msgstr "Eile:"
+#: ../src/nautilus-location-bar.c:182
+#, c-format
+msgid "Do you want to view %d location?"
+msgid_plural "Do you want to view %d locations?"
+msgstr[0] "Ar mhaith leat amharc ar %d suíomh?"
+msgstr[1] "Ar mhaith leat amharc ar %d shuíomh?"
+msgstr[2] "Ar mhaith leat amharc ar %d shuíomh?"
+msgstr[3] "Ar mhaith leat amharc ar %d suíomh?"
+msgstr[4] "Ar mhaith leat amharc ar %d suíomh?"
 
-#: ../src/file-manager/fm-properties-window.c:4633
-msgid "Folder Permissions:"
-msgstr "Ceadanna Fillteáin:"
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
+#, c-format
+msgid "This will open %d separate window."
+msgid_plural "This will open %d separate windows."
+msgstr[0] ""
+msgstr[1] ""
 
-#: ../src/file-manager/fm-properties-window.c:4645
-msgid "File Permissions:"
-msgstr "Ceadanna Comhaid:"
+#: ../src/nautilus-mime-actions.c:626
+#, c-format
+msgid "The Link \"%s\" is Broken."
+msgstr "Tá an Nasc \"%s\" briste."
 
-#: ../src/file-manager/fm-properties-window.c:4655
-msgid "Text view:"
-msgstr "Amharc téacs:"
+#: ../src/nautilus-mime-actions.c:628
+#, c-format
+msgid "The Link \"%s\" is Broken. Move it to Trash?"
+msgstr "Tá an Nasc \"%s\" briste. Bog é go dtí an Bruscar?"
 
-#: ../src/file-manager/fm-properties-window.c:4802
-msgid "You are not the owner, so you cannot change these permissions."
-msgstr "Níl tú an t-úinéir, mar sin ní féidir leat na ceadanna seo a athrú."
+#: ../src/nautilus-mime-actions.c:634
+msgid "This link cannot be used, because it has no target."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4826
-msgid "SELinux context:"
-msgstr "Comhthéacs SELinux:"
+#: ../src/nautilus-mime-actions.c:636
+#, c-format
+msgid "This link cannot be used, because its target \"%s\" doesn't exist."
+msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4831
-msgid "Last changed:"
-msgstr "Athrú is déanaí:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
+msgid "Mo_ve to Trash"
+msgstr "_Bog go Bruscar"
 
-#: ../src/file-manager/fm-properties-window.c:4845
-msgid "Apply Permissions to Enclosed Files"
-msgstr "Cuir Ceadanna i bhFeidhm ar Chomaid Iata"
+#: ../src/nautilus-mime-actions.c:706
+#, c-format
+msgid "Do you want to run \"%s\", or display its contents?"
+msgstr "An bhfuil tú ag iarraigh \"%s\" a rith, nó taispáin a ábhar?"
 
-#: ../src/file-manager/fm-properties-window.c:4855
+#: ../src/nautilus-mime-actions.c:708
 #, c-format
-msgid "The permissions of \"%s\" could not be determined."
+msgid "\"%s\" is an executable text file."
 msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:4858
-msgid "The permissions of the selected file could not be determined."
+#: ../src/nautilus-mime-actions.c:714
+msgid "Run in _Terminal"
+msgstr "Rith i d_Teirminéal"
+
+#: ../src/nautilus-mime-actions.c:715
+msgid "_Display"
+msgstr "_Taispeáin"
+
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-view.c:1039
+msgid "Are you sure you want to open all files?"
 msgstr ""
 
-#: ../src/file-manager/fm-properties-window.c:5428
-msgid "Creating Properties window."
-msgstr "Ag cruthaigh fhuinneog Álbachta."
+#: ../src/nautilus-mime-actions.c:1044
+#, c-format
+msgid "This will open %d separate tab."
+msgid_plural "This will open %d separate tabs."
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
 
-#: ../src/file-manager/fm-properties-window.c:5718
-msgid "Select Custom Icon"
-msgstr "Roghnaigh Deilbhín Saincheaptha"
+#: ../src/nautilus-mime-actions.c:1117
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
+#, c-format
+msgid "Could not display \"%s\"."
+msgstr "Níorbh fhéidir \"%s\" a thaispeáint."
 
-#: ../src/file-manager/fm-tree-view.c:1381
-#: ../src/nautilus-places-sidebar.c:325
-msgid "File System"
-msgstr "Córas Comhad"
+#: ../src/nautilus-mime-actions.c:1214
+msgid "The file is of an unknown type"
+msgstr ""
 
-#: ../src/file-manager/fm-tree-view.c:1385
-msgid "Network Neighbourhood"
-msgstr "Aitiúil an Líontán"
+#: ../src/nautilus-mime-actions.c:1218
+#, c-format
+msgid "There is no application installed for %s files"
+msgstr ""
 
-#: ../src/file-manager/fm-tree-view.c:1639
-msgid "Tree"
-msgstr "Crann"
+#: ../src/nautilus-mime-actions.c:1233
+#, fuzzy
+msgid "_Select Application"
+msgstr "Roghnaigh Feidhmchlár"
 
-#: ../src/file-manager/fm-tree-view.c:1645
-msgid "Show Tree"
-msgstr "Taispeáin Crann"
+#: ../src/nautilus-mime-actions.c:1269
+msgid "There was an internal error trying to search for applications:"
+msgstr "Tharla earráid inmheánach agus ag cuardach ar fheidhmchláir:"
+
+#: ../src/nautilus-mime-actions.c:1271
+msgid "Unable to search for application"
+msgstr "Ní féidir cuardach ar fheidhmchlár"
 
-#: ../src/nautilus-application.c:418
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
-msgid "Nautilus could not create the required folder \"%s\"."
+msgid ""
+"There is no application installed for %s files.\n"
+"Do you want to search for an application to open this file?"
 msgstr ""
 
-#: ../src/nautilus-application.c:420
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
+#: ../src/nautilus-mime-actions.c:1540
+msgid "Untrusted application launcher"
 msgstr ""
 
-#: ../src/nautilus-application.c:423
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
-msgid "Nautilus could not create the following required folders: %s."
+msgid ""
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
 msgstr ""
 
-#: ../src/nautilus-application.c:425
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
+#: ../src/nautilus-mime-actions.c:1558
+msgid "_Launch Anyway"
 msgstr ""
 
-#: ../src/nautilus-application.c:1502 ../src/nautilus-places-sidebar.c:1775
-#: ../src/nautilus-places-sidebar.c:1798 ../src/nautilus-places-sidebar.c:1821
-#, c-format
-msgid "Unable to eject %s"
+#: ../src/nautilus-mime-actions.c:1561
+msgid "Mark as _Trusted"
 msgstr ""
 
-#: ../src/nautilus-autorun-software.c:143
-#: ../src/nautilus-autorun-software.c:146
+#: ../src/nautilus-mime-actions.c:1786
 #, c-format
-msgid "Error starting autorun program: %s"
-msgstr ""
+msgid "This will open %d separate application."
+msgid_plural "This will open %d separate applications."
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
 
-#: ../src/nautilus-autorun-software.c:149
+#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-view.c:6132
+msgid "Unable to mount location"
+msgstr "Ní féidir suíomh a fheistiú"
+
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
+msgid "Unable to start location"
+msgstr "Ní féidir suíomh a thosú"
+
+#: ../src/nautilus-mime-actions.c:2300
 #, c-format
-msgid "Cannot find the autorun program"
-msgstr ""
+msgid "Opening \"%s\"."
+msgstr "\"%s\" á Oscailt."
 
-#: ../src/nautilus-autorun-software.c:167
-msgid "<big><b>Error autorunning software</b></big>"
-msgstr ""
+#: ../src/nautilus-mime-actions.c:2303
+#, c-format
+msgid "Opening %d item."
+msgid_plural "Opening %d items."
+msgstr[0] "%d mhír á oscailt."
+msgstr[1] "%d mhír á oscailt."
+msgstr[2] "%d mhír á oscailt."
+msgstr[3] "%d mír á oscailt."
+msgstr[4] "%d mír á oscailt."
 
-#: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
-msgstr ""
+#: ../src/nautilus-notebook.c:369
+msgid "Close tab"
+msgstr "Dún cluaisín"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-places-sidebar.c:314
+msgid "Devices"
+msgstr "Gléasanna"
+
+#: ../src/nautilus-places-sidebar.c:322
+msgid "Bookmarks"
+msgstr "Leabharmharcanna"
+
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
-msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
-"\n"
-"If in doubt, press Cancel."
+msgid "Mount and open %s"
 msgstr ""
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:209
-#: ../src/nautilus-property-browser.c:1569 ../src/nautilus-window-menus.c:584
-#, c-format
-msgid ""
-"There was an error displaying help: \n"
-"%s"
+#: ../src/nautilus-places-sidebar.c:649
+msgid "Computer"
+msgstr "Ríomhaire"
+
+#. tooltip
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
+msgid "Open your personal folder"
+msgstr "Oscail d'fhillteán pearsanta"
+
+#: ../src/nautilus-places-sidebar.c:677
+#, fuzzy
+msgid "Open the contents of your desktop in a folder"
+msgstr "Oscail d'fhillteán pearsanta"
+
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
+msgid "File System"
+msgstr "Córas Comhad"
+
+#: ../src/nautilus-places-sidebar.c:777
+msgid "Open the contents of the File System"
 msgstr ""
-"Tharla earráid agus cabhair á taispeáint: \n"
-"%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
-msgid "No bookmarks defined"
-msgstr "Níor sainmhíníodh aon leabharmharc"
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
+msgid "Trash"
+msgstr "Bosca Bruscair"
 
-#: ../src/nautilus-bookmarks-window.ui.h:1
-msgid "<b>_Bookmarks</b>"
-msgstr "<b>_Leabharmharcanna</b>"
+#: ../src/nautilus-places-sidebar.c:789
+#, fuzzy
+msgid "Open the trash"
+msgstr "Oscail le \"%s\""
 
-#: ../src/nautilus-bookmarks-window.ui.h:2
-msgid "<b>_Location</b>"
-msgstr "<b>_Suíomh</b>"
+#: ../src/nautilus-places-sidebar.c:797
+msgid "Network"
+msgstr "Líonra"
 
-#: ../src/nautilus-bookmarks-window.ui.h:3
-msgid "<b>_Name</b>"
-msgstr "<b>Ai_nm</b>"
+#: ../src/nautilus-places-sidebar.c:829
+#, fuzzy
+msgid "Browse Network"
+msgstr "Líonra"
 
-#: ../src/nautilus-bookmarks-window.ui.h:4
-msgid "Edit Bookmarks"
-msgstr "Cuir Leabharmharcanna in Eagar"
+#: ../src/nautilus-places-sidebar.c:831
+msgid "Browse the contents of the network"
+msgstr ""
 
-#: ../src/nautilus-connect-server-dialog-main.c:72
-#, c-format
-msgid "Cannot display location \"%s\""
-msgstr "Ní féidir suíomh \"%s\" a thaispeáint"
+#. Adjust start/stop items to reflect the type of the drive
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
+msgid "_Start"
+msgstr "_Tosaigh"
 
-#: ../src/nautilus-connect-server-dialog-main.c:170
-msgid "[URI]"
-msgstr "[URI]"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
+msgid "_Stop"
+msgstr "_Stad"
 
-#. Translators: This is the --help description for the connect to server app,
-#. the initial newlines are between the command line arg and the description
-#: ../src/nautilus-connect-server-dialog-main.c:182
-msgid ""
-"\n"
-"\n"
-"Add connect to server mount"
+#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
+#: ../src/nautilus-places-sidebar.c:1687
+msgid "_Power On"
 msgstr ""
-"\n"
-"\n"
-"Cuir feiste \"nasc le freastalaí\" leis"
 
-#: ../src/nautilus-connect-server-dialog.c:113
-msgid "Custom Location"
-msgstr "Suíomh Saincheaptha"
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
+msgid "_Safely Remove Drive"
+msgstr "Bain Tiomántán go _Sábháilte"
+
+#: ../src/nautilus-places-sidebar.c:1691
+msgid "_Connect Drive"
+msgstr "_Nasc Tiomántán"
+
+#: ../src/nautilus-places-sidebar.c:1692
+msgid "_Disconnect Drive"
+msgstr "_Dínasc Tiomántán"
 
-#: ../src/nautilus-connect-server-dialog.c:115
-msgid "SSH"
-msgstr "SSH"
+#: ../src/nautilus-places-sidebar.c:1695
+msgid "_Start Multi-disk Device"
+msgstr ""
 
-#: ../src/nautilus-connect-server-dialog.c:118
-msgid "Public FTP"
-msgstr "FTP Poiblí"
+#: ../src/nautilus-places-sidebar.c:1696
+msgid "_Stop Multi-disk Device"
+msgstr ""
 
-#: ../src/nautilus-connect-server-dialog.c:120
-msgid "FTP (with login)"
-msgstr "FTP (le logáil isteach)"
+#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
+msgid "_Unlock Drive"
+msgstr "_Díghlasáil Tiomántán"
 
-#: ../src/nautilus-connect-server-dialog.c:123
-msgid "Windows share"
-msgstr "Comhroinnt Windows"
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
+msgid "_Lock Drive"
+msgstr "Cuir Tiomántán Faoi _Ghlas"
 
-#: ../src/nautilus-connect-server-dialog.c:125
-msgid "WebDAV (HTTP)"
-msgstr "WebDAV (HTTP)"
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
+#, c-format
+msgid "Unable to start %s"
+msgstr "Ní féidir %s a thosú"
 
-#: ../src/nautilus-connect-server-dialog.c:127
-msgid "Secure WebDAV (HTTPS)"
-msgstr "WebDAV Daingean (HTTPS)"
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
+#, c-format
+msgid "Unable to eject %s"
+msgstr ""
 
-#: ../src/nautilus-connect-server-dialog.c:185
-msgid "Cannot Connect to Server. You must enter a name for the server."
+#: ../src/nautilus-places-sidebar.c:2301
+#, c-format
+msgid "Unable to poll %s for media changes"
 msgstr ""
-"Ní féidir Nascadh le Freastalaí. Ní mór duit ainm a iontráil don fhreastalaí."
 
-#: ../src/nautilus-connect-server-dialog.c:186
-msgid "Please enter a name and try again."
-msgstr "Iontráil ainm agus bain triail as arís, le do thoil."
+#: ../src/nautilus-places-sidebar.c:2402
+#, c-format
+msgid "Unable to stop %s"
+msgstr ""
 
-#: ../src/nautilus-connect-server-dialog.c:427
-msgid "_Location (URI):"
-msgstr "_Suíomh (URI):"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
+msgid "_Open"
+msgstr "_Oscail"
 
-#: ../src/nautilus-connect-server-dialog.c:449
-msgid "_Server:"
-msgstr "_Freastalaí:"
+#. add the "open in new tab" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
+msgid "Open in New _Tab"
+msgstr "Oscail i g_Cluaisín Nua"
 
-#: ../src/nautilus-connect-server-dialog.c:468
-msgid "Optional information:"
-msgstr "Eolas breise:"
+#. add the "open in new window" menu item
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
+msgid "Open in New _Window"
+msgstr "Oscail i bh_Fuinneog Nua"
 
-#: ../src/nautilus-connect-server-dialog.c:480
-msgid "_Share:"
-msgstr "Comh_roinnt:"
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "Cuir Leabharmharc _Leis"
 
-#: ../src/nautilus-connect-server-dialog.c:501
-msgid "_Port:"
-msgstr "_Port:"
+#: ../src/nautilus-places-sidebar.c:2626
+msgid "Remove"
+msgstr "Bain"
 
-#: ../src/nautilus-connect-server-dialog.c:541
-msgid "_User Name:"
-msgstr "_Ainm ú_sáideora:"
+#: ../src/nautilus-places-sidebar.c:2635
+msgid "Rename..."
+msgstr "Athainmigh..."
 
-#: ../src/nautilus-connect-server-dialog.c:562
-msgid "_Domain Name:"
-msgstr "Ainm f_earainn:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
+msgid "_Mount"
+msgstr "_Feistigh"
 
-#: ../src/nautilus-connect-server-dialog.c:594
-msgid "Bookmark _name:"
-msgstr "_Ainm leabharmhairc:"
+#. add the "Unmount" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
+msgid "_Unmount"
+msgstr "_Dífheistigh"
 
-#: ../src/nautilus-connect-server-dialog.c:790
-msgid "Connect to Server"
-msgstr "Nasc le Freastalaí"
+#. add the "Eject" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
+msgid "_Eject"
+msgstr "_Díchuir"
 
-#: ../src/nautilus-connect-server-dialog.c:807
-msgid "Service _type:"
-msgstr "Ci_neál seirbhíse:"
-
-#: ../src/nautilus-connect-server-dialog.c:903
-msgid "Add _bookmark"
-msgstr "Cuir _leabharmharc leis"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
+msgid "_Detect Media"
+msgstr "_Braith Meáin"
 
-#: ../src/nautilus-connect-server-dialog.c:941
-msgid "C_onnect"
-msgstr "_Nasc"
+#: ../src/nautilus-progress-ui-handler.c:105
+#: ../src/nautilus-progress-ui-handler.c:155
+#: ../src/nautilus-progress-ui-handler.c:213
+#: ../src/nautilus-progress-ui-handler.c:269
+msgid "File Operations"
+msgstr "Oibríochtaí Comhad"
 
-#: ../src/nautilus-desktop-window.c:243 ../src/nautilus-pathbar.c:1244
-#: ../src/nautilus-places-sidebar.c:313
-msgid "Desktop"
-msgstr "Deasc"
+#: ../src/nautilus-progress-ui-handler.c:114
+#, fuzzy
+msgid "Show Details"
+msgstr "Taispeáin _mionsamhlacha:"
 
-#: ../src/nautilus-emblem-sidebar.c:223
+#: ../src/nautilus-progress-ui-handler.c:149
+#: ../src/nautilus-progress-ui-handler.c:171
 #, c-format
-msgid "Could not remove emblem with name '%s'."
+msgid "%'d file operation active"
+msgid_plural "%'d file operations active"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
+
+#: ../src/nautilus-progress-ui-handler.c:270
+msgid "All file operations have been successfully completed"
 msgstr ""
 
-#: ../src/nautilus-emblem-sidebar.c:224 ../src/nautilus-emblem-sidebar.c:258
-msgid ""
-"This is probably because the emblem is a permanent one, and not one that you "
-"added yourself."
+#: ../src/nautilus-properties-window.c:494
+msgid "You cannot assign more than one custom icon at a time!"
 msgstr ""
 
-#: ../src/nautilus-emblem-sidebar.c:257
-#, c-format
-msgid "Could not rename emblem with name '%s'."
+#: ../src/nautilus-properties-window.c:495
+msgid "Please drag just one image to set a custom icon."
 msgstr ""
 
-#: ../src/nautilus-emblem-sidebar.c:277
-msgid "Rename Emblem"
-msgstr "Athainmnigh Suaitheantas"
+#: ../src/nautilus-properties-window.c:506
+msgid "The file that you dropped is not local."
+msgstr ""
 
-#: ../src/nautilus-emblem-sidebar.c:296
-msgid "Enter a new name for the displayed emblem:"
+#: ../src/nautilus-properties-window.c:507
+#: ../src/nautilus-properties-window.c:513
+msgid "You can only use local images as custom icons."
 msgstr ""
 
-#: ../src/nautilus-emblem-sidebar.c:350
-msgid "Rename"
-msgstr "Athainmnigh"
+#: ../src/nautilus-properties-window.c:512
+msgid "The file that you dropped is not an image."
+msgstr ""
 
-#: ../src/nautilus-emblem-sidebar.c:525
-msgid "Add Emblems..."
-msgstr "Cuir Suaitheantais Leis..."
+#: ../src/nautilus-properties-window.c:652
+msgid "_Name:"
+msgid_plural "_Names:"
+msgstr[0] "_Ainm:"
+msgstr[1] "_Ainmneacha:"
+msgstr[2] "_Ainmneacha:"
+msgstr[3] "_Ainmneacha:"
+msgstr[4] "_Ainmneacha:"
 
-#: ../src/nautilus-emblem-sidebar.c:541
-msgid ""
-"Enter a descriptive name next to each emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
+#: ../src/nautilus-properties-window.c:847
+#, c-format
+msgid "Properties"
+msgstr "Airíonna"
 
-#: ../src/nautilus-emblem-sidebar.c:543
-msgid ""
-"Enter a descriptive name next to the emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
+#: ../src/nautilus-properties-window.c:855
+#, c-format
+msgid "%s Properties"
+msgstr "Airíonna %s"
 
-#: ../src/nautilus-emblem-sidebar.c:764
-msgid "Some of the files could not be added as emblems."
-msgstr ""
+#: ../src/nautilus-properties-window.c:1178
+#, c-format
+msgctxt "MIME type description (MIME type)"
+msgid "%s (%s)"
+msgstr "%s (%s)"
 
-#: ../src/nautilus-emblem-sidebar.c:764 ../src/nautilus-emblem-sidebar.c:766
-msgid "The emblems do not appear to be valid images."
-msgstr ""
+#: ../src/nautilus-properties-window.c:1395
+msgid "Cancel Group Change?"
+msgstr "Cealaigh Athrú Grúpa?"
 
-#: ../src/nautilus-emblem-sidebar.c:766
-msgid "None of the files could be added as emblems."
-msgstr ""
+#: ../src/nautilus-properties-window.c:1813
+msgid "Cancel Owner Change?"
+msgstr "Cealaigh Athrú Úinéara?"
+
+#: ../src/nautilus-properties-window.c:2147
+msgid "nothing"
+msgstr "neamhní"
+
+#: ../src/nautilus-properties-window.c:2149
+msgid "unreadable"
+msgstr "doléite"
 
-#: ../src/nautilus-emblem-sidebar.c:803 ../src/nautilus-emblem-sidebar.c:858
+#: ../src/nautilus-properties-window.c:2159
 #, c-format
-msgid "The file '%s' does not appear to be a valid image."
-msgstr ""
+msgid "%'d item, with size %s"
+msgid_plural "%'d items, totalling %s"
+msgstr[0] "%'d mhír, le méid %s"
+msgstr[1] "%'d mhír, %s iomlán"
+msgstr[2] "%'d mhír, %s iomlán"
+msgstr[3] "%'d mír, %s iomlán"
+msgstr[4] "%'d mír, %s iomlán"
 
-#: ../src/nautilus-emblem-sidebar.c:806
-msgid "The dragged file does not appear to be a valid image."
-msgstr ""
+#: ../src/nautilus-properties-window.c:2168
+msgid "(some contents unreadable)"
+msgstr "(tá cuid de na hábhair inléite)"
 
-#: ../src/nautilus-emblem-sidebar.c:808 ../src/nautilus-emblem-sidebar.c:859
-msgid "The emblem cannot be added."
-msgstr ""
+#. Also set the title field here, with a trailing carriage return &
+#. * space if the value field has two lines. This is a hack to get the
+#. * "Contents:" title to line up with the first line of the
+#. * 2-line value. Maybe there's a better way to do this, but I
+#. * couldn't think of one.
+#.
+#: ../src/nautilus-properties-window.c:2185
+msgid "Contents:"
+msgstr "Ábhair:"
 
-#: ../src/nautilus-emblem-sidebar.c:1038
-msgid "Show Emblems"
-msgstr "Taispeáin Suaitheantais"
+#. Translators: "used" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2957
+msgid "used"
+msgstr "úsáidte"
 
-#: ../src/nautilus-file-management-properties.ui.h:4
-msgid "100 KB"
-msgstr "100 KB"
+#. Translators: "free" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2962
+msgid "free"
+msgstr "saor"
 
-#: ../src/nautilus-file-management-properties.ui.h:15
-#, no-c-format
-msgid "33%"
-msgstr "33%"
+#: ../src/nautilus-properties-window.c:2964
+msgid "Total capacity:"
+msgstr "Toilleadh iomlán:"
 
-#: ../src/nautilus-file-management-properties.ui.h:22
-msgid "500 KB"
-msgstr "500 KB"
+#: ../src/nautilus-properties-window.c:2973
+msgid "Filesystem type:"
+msgstr "Cineál an chóras comhad:"
 
-#: ../src/nautilus-file-management-properties.ui.h:24
-#, no-c-format
-msgid "66%"
-msgstr "66%"
+#: ../src/nautilus-properties-window.c:3052
+msgid "Basic"
+msgstr "Bunúsach"
 
-#: ../src/nautilus-file-management-properties.ui.h:25
-msgid "<b>Behavior</b>"
-msgstr "<b>Oibriú</b>"
+#: ../src/nautilus-properties-window.c:3121
+msgid "Link target:"
+msgstr "Sprioc naisc:"
 
-#: ../src/nautilus-file-management-properties.ui.h:26
-msgid "<b>Compact View Defaults</b>"
-msgstr "<b>Réamhshocruithe Dlúthamhairc</b>"
+#: ../src/nautilus-properties-window.c:3146
+msgid "Volume:"
+msgstr "Imleabhar:"
 
-#: ../src/nautilus-file-management-properties.ui.h:27
-msgid "<b>Date</b>"
-msgstr "<b>Dáta</b>"
+#: ../src/nautilus-properties-window.c:3155
+msgid "Accessed:"
+msgstr "Rochtain:"
 
-#: ../src/nautilus-file-management-properties.ui.h:28
-msgid "<b>Default View</b>"
-msgstr "<b>Amharc Réamhshocraithe</b>"
+#: ../src/nautilus-properties-window.c:3159
+msgid "Modified:"
+msgstr "Athraithe:"
 
-#: ../src/nautilus-file-management-properties.ui.h:29
-msgid "<b>Executable Text Files</b>"
-msgstr "<b>Comhaid Téacs Inrite</b>"
+#: ../src/nautilus-properties-window.c:3168
+msgid "Free space:"
+msgstr "Spás saor:"
 
-#: ../src/nautilus-file-management-properties.ui.h:30
-msgid "<b>Folders</b>"
-msgstr "<b>Fillteáin</b>"
+#: ../src/nautilus-properties-window.c:3583
+msgid "_Read"
+msgstr "_Léigh"
 
-#: ../src/nautilus-file-management-properties.ui.h:31
-msgid "<b>Icon Captions</b>"
-msgstr "<b>Foscríbhinní Deilbhín</b>"
+#: ../src/nautilus-properties-window.c:3585
+msgid "_Write"
+msgstr "_Scríobh"
 
-#: ../src/nautilus-file-management-properties.ui.h:32
-msgid "<b>Icon View Defaults</b>"
-msgstr "<b>Réamhshocruithe Amhairc Deilbhín</b>"
+#: ../src/nautilus-properties-window.c:3587
+msgid "E_xecute"
+msgstr "_Rith"
 
-#: ../src/nautilus-file-management-properties.ui.h:33
-msgid "<b>List Columns</b>"
-msgstr "<b>Colúin Liosta</b>"
+#. translators: this gets concatenated to "no read",
+#. * "no access", etc. (see following strings)
+#.
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
+msgid "no "
+msgstr "gan"
 
-#: ../src/nautilus-file-management-properties.ui.h:34
-msgid "<b>List View Defaults</b>"
-msgstr "<b>Réamhshocruithe Amhairc Liosta</b>"
+#: ../src/nautilus-properties-window.c:3858
+msgid "list"
+msgstr "liosta"
 
-#: ../src/nautilus-file-management-properties.ui.h:35
-msgid "<b>Media Handling</b>"
-msgstr "<b>Láimhseáil Meán</b>"
+#: ../src/nautilus-properties-window.c:3860
+msgid "read"
+msgstr "léigh"
+
+#: ../src/nautilus-properties-window.c:3869
+msgid "create/delete"
+msgstr "cruthaigh/scrios"
+
+#: ../src/nautilus-properties-window.c:3871
+msgid "write"
+msgstr "scríobh"
+
+#: ../src/nautilus-properties-window.c:3880
+msgid "access"
+msgstr "rochtain"
+
+#: ../src/nautilus-properties-window.c:3929
+msgid "Access:"
+msgstr "Rochtain:"
+
+#: ../src/nautilus-properties-window.c:3931
+msgid "Folder access:"
+msgstr "Rochtain fhillteáin:"
 
-#: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Other Media</b>"
-msgstr "<b>Meáin Eile</b>"
+#: ../src/nautilus-properties-window.c:3933
+msgid "File access:"
+msgstr "Rochtain chomhaid:"
 
-#: ../src/nautilus-file-management-properties.ui.h:37
-msgid "<b>Other Previewable Files</b>"
-msgstr "<b>Comhaid Inréamhamharctha Eile</b>"
+#: ../src/nautilus-properties-window.c:3951
+msgid "List files only"
+msgstr "Liostaigh comhaid amháin"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
-msgid "<b>Sound Files</b>"
-msgstr "<b>Comhaid Fuaime</b>"
+#: ../src/nautilus-properties-window.c:3953
+msgid "Access files"
+msgstr "Déan rochtain ar chomhaid"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
-msgid "<b>Text Files</b>"
-msgstr "<b>Comhaid Téacs</b>"
+#: ../src/nautilus-properties-window.c:3955
+msgid "Create and delete files"
+msgstr "Cruthaigh agus scrios comhaid"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
-msgid "<b>Trash</b>"
-msgstr "<b>Bruscar</b>"
+#: ../src/nautilus-properties-window.c:3962
+msgid "Read-only"
+msgstr "Léigh-amháin"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
-msgid "<b>Tree View Defaults</b>"
-msgstr "<b>Réamhshocruithe Amhairc Crainn</b>"
+#: ../src/nautilus-properties-window.c:3964
+msgid "Read and write"
+msgstr "Léigh agus scríobh"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
-msgid "A_ll columns have the same width"
-msgstr "Tá an _leithead céanna ag gach colún"
+#: ../src/nautilus-properties-window.c:4031
+msgid "Set _user ID"
+msgstr "Socraigh CA ú_sáideora"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
-msgid "Acti_on:"
-msgstr "Gní_omh:"
+#: ../src/nautilus-properties-window.c:4034
+msgid "Special flags:"
+msgstr "Brataí speisialta:"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
-msgid "Always"
-msgstr "I gCónaí"
+#: ../src/nautilus-properties-window.c:4036
+msgid "Set gro_up ID"
+msgstr "Socraigh CA _grúpa"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
-msgid "Always open in _browser windows"
-msgstr "Oscail i bhfuinneoga _brabhsálaí i gcónaí"
+#: ../src/nautilus-properties-window.c:4037
+msgid "_Sticky"
+msgstr "_Greamaitheach"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
-msgid "Ask before _emptying the Trash or deleting files"
-msgstr "Fiafraigh roimh an Bruscar a fholmhú nó comhaid a _scriosadh"
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
+msgid "_Owner:"
+msgstr "Úi_néir:"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
-msgid "B_rowse media when inserted"
-msgstr "B_rábhsáil meáin agus ionsáite"
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
+msgid "Owner:"
+msgstr "Úinéir:"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
-msgid "Behavior"
-msgstr "Oibriú"
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
+msgid "_Group:"
+msgstr "_Grúpa:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
-msgid "CD _Audio:"
-msgstr "_Fuaim CD:"
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
+msgid "Group:"
+msgstr "Grúpa:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
-msgstr ""
-"Roghnaigh ord taispeána eolais faoi ainmneacha deilbhíní. Taispeántar eolas "
-"breise agus á shúmáil isteach."
+#: ../src/nautilus-properties-window.c:4184
+msgid "Others"
+msgstr "Eile"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
-msgid "Choose the order of information to appear in the list view."
-msgstr "Roghnaigh ord taispeána eolais don amharc liosta."
+#: ../src/nautilus-properties-window.c:4202
+msgid "Execute:"
+msgstr "Rith:"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
-msgid ""
-"Choose what happens when inserting media or connecting devices to the system"
-msgstr ""
-"Roghnaigh cad a tharlaíonn agus meáin á n-ionsá nó gléasanna á nascadh leis "
-"an gcóras"
+#: ../src/nautilus-properties-window.c:4206
+msgid "Allow _executing file as program"
+msgstr "Ceadaigh _rith comhaid mar fheidhmchlár"
 
-#: ../src/nautilus-file-management-properties.ui.h:59
-msgid "Count _number of items:"
-msgstr "Comhair _líon míreanna:"
+#: ../src/nautilus-properties-window.c:4225
+msgid "Others:"
+msgstr "Eile:"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
-msgid "D_efault zoom level:"
-msgstr "Lei_bhéal súmála réamhshocraithe:"
+#: ../src/nautilus-properties-window.c:4375
+msgid "Folder Permissions:"
+msgstr "Ceadanna Fillteáin:"
 
-#: ../src/nautilus-file-management-properties.ui.h:61
-msgid "Default _zoom level:"
-msgstr "Leibhéal _súmála réamhshocraithe:"
+#: ../src/nautilus-properties-window.c:4388
+msgid "File Permissions:"
+msgstr "Ceadanna Comhaid:"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
-msgid "Display"
-msgstr "Taispeáin"
+#: ../src/nautilus-properties-window.c:4399
+msgid "Text view:"
+msgstr "Amharc téacs:"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
-msgid "File Management Preferences"
-msgstr "Sainroghanna Bhainistíocht Chomhad"
+#: ../src/nautilus-properties-window.c:4548
+msgid "You are not the owner, so you cannot change these permissions."
+msgstr "Níl tú an t-úinéir, mar sin ní féidir leat na ceadanna seo a athrú."
 
-#: ../src/nautilus-file-management-properties.ui.h:64
-msgid "I_nclude a Delete command that bypasses Trash"
-msgstr "Cuimsi_gh ordú Scrios a sheachthreorú Bruscar"
+#: ../src/nautilus-properties-window.c:4573
+msgid "SELinux context:"
+msgstr "Comhthéacs SELinux:"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Less common media formats can be configured here"
-msgstr "Is féidir formáidí níos lú coitianta a chumrú anseo"
+#: ../src/nautilus-properties-window.c:4578
+msgid "Last changed:"
+msgstr "Athrú is déanaí:"
 
-#: ../src/nautilus-file-management-properties.ui.h:67
-msgid "List Columns"
-msgstr "Colúin Liosta"
+#: ../src/nautilus-properties-window.c:4592
+msgid "Apply Permissions to Enclosed Files"
+msgstr "Cuir Ceadanna i bhFeidhm ar Chomaid Iata"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
-msgid "Local Files Only"
-msgstr "Comhaid Logánta Amháin"
+#: ../src/nautilus-properties-window.c:4602
+#, c-format
+msgid "The permissions of \"%s\" could not be determined."
+msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:70
-msgid "Media"
-msgstr "Meáin"
+#: ../src/nautilus-properties-window.c:4605
+msgid "The permissions of the selected file could not be determined."
+msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:71
-msgid "Never"
-msgstr "Riamh"
+#: ../src/nautilus-properties-window.c:4835
+msgid "Open With"
+msgstr "Oscail le"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
-msgid "Preview"
-msgstr "Reámhamharc"
+#: ../src/nautilus-properties-window.c:5145
+msgid "Creating Properties window."
+msgstr "Ag cruthaigh fhuinneog Álbachta."
 
-#: ../src/nautilus-file-management-properties.ui.h:73
-msgid "Preview _sound files:"
-msgstr "Réamhamharc ar chomhaid _fuaime:"
+#: ../src/nautilus-properties-window.c:5433
+msgid "Select Custom Icon"
+msgstr "Roghnaigh Deilbhín Saincheaptha"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
-msgid "Show _only folders"
-msgstr "Taispeáin fillteáin _amháin"
+#: ../src/nautilus-query-editor.c:118
+msgid "File Type"
+msgstr "Cineál Comhaid"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
-msgid "Show _thumbnails:"
-msgstr "Taispeáin _mionsamhlacha:"
+#: ../src/nautilus-query-editor.c:276
+msgid "Select folder to search in"
+msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:76
-msgid "Show hidden and _backup files"
-msgstr "Taispeáin comhaid folaithe agus _cúltaca"
+#: ../src/nautilus-query-editor.c:366
+msgid "Documents"
+msgstr "Cáipéisí"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
-msgid "Show te_xt in icons:"
-msgstr "Taispeáin _téacs i ndeilbhíní:"
+#: ../src/nautilus-query-editor.c:384
+msgid "Music"
+msgstr "Ceol"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
-msgid "Sort _folders before files"
-msgstr "Sórtáil _fillteáin roimh chomhaid"
+#: ../src/nautilus-query-editor.c:399
+msgid "Video"
+msgstr "Físeán"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
-msgid "View _new folders using:"
-msgstr "Amharc ar fhillteáin _nua le:"
+#: ../src/nautilus-query-editor.c:415
+msgid "Picture"
+msgstr "Pictiúr"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
-msgid "Views"
-msgstr "Amhairc"
+#: ../src/nautilus-query-editor.c:435
+msgid "Illustration"
+msgstr "Léaráid"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
-msgid "_Arrange items:"
-msgstr "_Eagraigh míreanna:"
+#: ../src/nautilus-query-editor.c:449
+msgid "Spreadsheet"
+msgstr "Scarbhileog"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
-msgid "_DVD Video:"
-msgstr "Físeán _DVD:"
+#: ../src/nautilus-query-editor.c:465
+msgid "Presentation"
+msgstr "Láithreoireacht"
 
-#: ../src/nautilus-file-management-properties.ui.h:84
-msgid "_Default zoom level:"
-msgstr "Leibhéal súmála _réamhshocraithe:"
+#: ../src/nautilus-query-editor.c:474
+msgid "Pdf / Postscript"
+msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-file-management-properties.ui.h:85
-msgid "_Double click to open items"
-msgstr "_Déchliceáil chun míreanna a oscailt"
+#: ../src/nautilus-query-editor.c:482
+msgid "Text File"
+msgstr "Comhad Téacs"
 
-#: ../src/nautilus-file-management-properties.ui.h:86
-msgid "_Format:"
-msgstr "_Formáid:"
+#: ../src/nautilus-query-editor.c:561
+msgid "Select type"
+msgstr "Roghnaigh cineál"
 
-#: ../src/nautilus-file-management-properties.ui.h:87
-msgid "_Music Player:"
-msgstr "_Seinnteoir Ceoil:"
-
-#: ../src/nautilus-file-management-properties.ui.h:88
-msgid "_Never prompt or start programs on media insertion"
-msgstr "_Ná fiafraigh nó tosaigh cláir riamh agus meáin ionsáite"
+#: ../src/nautilus-query-editor.c:645
+msgid "Any"
+msgstr "Ar Bith"
 
-#: ../src/nautilus-file-management-properties.ui.h:89
-msgid "_Only for files smaller than:"
-msgstr "_Amháin le comhaid níos ísle ná:"
+#: ../src/nautilus-query-editor.c:660
+msgid "Other Type..."
+msgstr "Cineál Eile..."
 
-#: ../src/nautilus-file-management-properties.ui.h:90
-msgid "_Photos:"
-msgstr "_Grianghraif:"
+#: ../src/nautilus-query-editor.c:941
+msgid "Remove this criterion from the search"
+msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:91
-msgid "_Run executable text files when they are opened"
-msgstr "_Rith comhaid téacs inrite nuair a bhfuil siad oscailte"
+#: ../src/nautilus-query-editor.c:991
+msgid "Search Folder"
+msgstr "Cuardaigh Fillteán"
 
-#: ../src/nautilus-file-management-properties.ui.h:92
-msgid "_Single click to open items"
-msgstr "_Aonchliceáil chun míreanna a oscailt"
+#: ../src/nautilus-query-editor.c:1009
+msgid "Edit the saved search"
+msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:93
-msgid "_Software:"
-msgstr "_Bogearraí:"
+#: ../src/nautilus-query-editor.c:1038
+msgid "Add a new criterion to this search"
+msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:94
-msgid "_Text beside icons"
-msgstr "_Téacs in aice le deilbhíní"
+#: ../src/nautilus-query-editor.c:1041
+msgid "Go"
+msgstr "Téigh"
 
-#: ../src/nautilus-file-management-properties.ui.h:95
-msgid "_Type:"
-msgstr "_Cineál:"
+#: ../src/nautilus-query-editor.c:1043
+msgid "Reload"
+msgstr "Athlód"
 
-#: ../src/nautilus-file-management-properties.ui.h:96
-msgid "_Use compact layout"
-msgstr "Úsáid dlúthl_eagan amach"
+#: ../src/nautilus-query-editor.c:1048
+msgid "Perform or update the search"
+msgstr ""
 
-#: ../src/nautilus-file-management-properties.ui.h:97
-msgid "_View executable text files when they are opened"
-msgstr "A_mharc comhaid téacs inrite nuair a bhfuil siad oscailte"
+#: ../src/nautilus-query-editor.c:1068
+msgid "_Search for:"
+msgstr "Cuar_daigh ar:"
 
-#: ../src/nautilus-history-sidebar.c:327
-msgid "History"
-msgstr "Stair"
-
-#: ../src/nautilus-history-sidebar.c:333
-msgid "Show History"
-msgstr "Taispeáin Stair"
+#: ../src/nautilus-query-editor.c:1102
+msgid "Search results"
+msgstr "Torthaí cuardaigh"
 
-#: ../src/nautilus-image-properties-page.c:230
-msgid "Camera Brand"
-msgstr ""
+#: ../src/nautilus-search-bar.c:170
+msgid "Search:"
+msgstr "Cuardaigh:"
 
-#: ../src/nautilus-image-properties-page.c:231
-msgid "Camera Model"
-msgstr "Samhail Ceamara"
+#: ../src/nautilus-trash-bar.c:198
+#, fuzzy
+msgid "Restore Selected Items"
+msgstr "Rith \"%s\" ar aon ceann de na rud atá roghnach"
 
-#. Choose which date to show in order of relevance
-#: ../src/nautilus-image-properties-page.c:234
-msgid "Date Taken"
-msgstr ""
+#: ../src/nautilus-trash-bar.c:201
+#, fuzzy
+msgid "Restore selected items to their original position"
+msgstr "Bog an mhír roghnaithe amach as an mbruscar"
 
-#: ../src/nautilus-image-properties-page.c:236
-msgid "Date Digitized"
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
+#, c-format
+msgid "\"%s\" will be moved if you select the Paste command"
 msgstr ""
 
-#: ../src/nautilus-image-properties-page.c:242
-msgid "Exposure Time"
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
+#, c-format
+msgid "\"%s\" will be copied if you select the Paste command"
 msgstr ""
 
-#: ../src/nautilus-image-properties-page.c:243
-msgid "Aperture Value"
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
+msgid "There is nothing on the clipboard to paste."
 msgstr ""
 
-#: ../src/nautilus-image-properties-page.c:244
-msgid "ISO Speed Rating"
-msgstr ""
+#. add the "create new folder" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
+msgid "Create New _Folder"
+msgstr "Cruthaigh F_illteán Nua"
 
-#: ../src/nautilus-image-properties-page.c:245
-msgid "Flash Fired"
-msgstr ""
+#. We make accelerator "" instead of null here to not inherit the stock
+#. accelerator for paste
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
+msgid "_Paste Into Folder"
+msgstr "G_reamaigh Isteach i bhFillteán"
 
-#: ../src/nautilus-image-properties-page.c:246
-msgid "Metering Mode"
-msgstr ""
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
+msgid "_Delete"
+msgstr "_Scrios"
 
-#: ../src/nautilus-image-properties-page.c:247
-msgid "Exposure Program"
-msgstr ""
+#: ../src/nautilus-tree-sidebar.c:1344
+msgid "Network Neighbourhood"
+msgstr "Aitiúil an Líontán"
 
-#: ../src/nautilus-image-properties-page.c:248
-msgid "Focal Length"
-msgstr ""
+#: ../src/nautilus-view.c:1041
+#, c-format
+msgid "This will open %'d separate tab."
+msgid_plural "This will open %'d separate tabs."
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
 
-#: ../src/nautilus-image-properties-page.c:249
-msgid "Software"
-msgstr "Bogearraí"
+#: ../src/nautilus-view.c:1044
+#, c-format
+msgid "This will open %'d separate window."
+msgid_plural "This will open %'d separate windows."
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
 
-#: ../src/nautilus-image-properties-page.c:310
-msgid "Keywords"
-msgstr "Lorgfhocail"
+#: ../src/nautilus-view.c:1559
+msgid "Select Items Matching"
+msgstr "Roghnaigh Míreanna Comhoiriúnach"
 
-#: ../src/nautilus-image-properties-page.c:311
-msgid "Creator"
-msgstr "Cruthaitheoir"
+#: ../src/nautilus-view.c:1574
+msgid "_Pattern:"
+msgstr "_Patrún:"
 
-#: ../src/nautilus-image-properties-page.c:312
-msgid "Copyright"
-msgstr "Cóipcheart"
+#: ../src/nautilus-view.c:1577
+msgid "Examples: "
+msgstr ""
 
-#: ../src/nautilus-image-properties-page.c:313
-msgid "Rating"
-msgstr "Grádú"
+#: ../src/nautilus-view.c:1695
+msgid "Save Search as"
+msgstr "Sábháil Cuardach Mar"
 
-#: ../src/nautilus-image-properties-page.c:337
-msgid "Image Type:"
-msgstr "Cineál Íomhá:"
+#: ../src/nautilus-view.c:1715
+msgid "Search _name:"
+msgstr "_Ainm cuardaigh:"
 
-#: ../src/nautilus-image-properties-page.c:338
-#, c-format
-msgid "<b>Width:</b> %d pixel\n"
-msgid_plural "<b>Width:</b> %d pixels\n"
-msgstr[0] "<b>Leithead:</b> %d phicteilín\n"
-msgstr[1] "<b>Leithead:</b> %d phicteilín\n"
-msgstr[2] "<b>Leithead:</b> %d phicteilín\n"
-msgstr[3] "<b>Leithead:</b> %d bpicteilín\n"
-msgstr[4] "<b>Leithead:</b> %d picteilín\n"
+#: ../src/nautilus-view.c:1734
+msgid "Select Folder to Save Search In"
+msgstr ""
 
-#: ../src/nautilus-image-properties-page.c:342
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
-msgid "<b>Height:</b> %d pixel\n"
-msgid_plural "<b>Height:</b> %d pixels\n"
-msgstr[0] "<b>Airde:</b> %d phicteilín\n"
-msgstr[1] "<b>Airde:</b> %d phicteilín\n"
-msgstr[2] "<b>Airde:</b> %d phicteilín\n"
-msgstr[3] "<b>Airde:</b> %d bpicteilín\n"
-msgstr[4] "<b>Airde:</b> %d picteilín\n"
+msgid "\"%s\" selected"
+msgstr "\"%s\" roghnaithe"
 
-#: ../src/nautilus-image-properties-page.c:362
-msgid "Failed to load image information"
-msgstr "Theip ar luchtú eolas íomhá"
+#: ../src/nautilus-view.c:2753
+#, c-format
+msgid "%'d folder selected"
+msgid_plural "%'d folders selected"
+msgstr[0] "%'d fhillteán roghnaithe"
+msgstr[1] "%'d fhillteán roghnaithe"
+msgstr[2] "%'d fhillteán roghnaithe"
+msgstr[3] "%'d bhfillteán roghnaithe"
+msgstr[4] "%'d fillteán roghnaithe"
 
-#: ../src/nautilus-image-properties-page.c:574
-msgid "loading..."
-msgstr "á luchtú..."
+#: ../src/nautilus-view.c:2763
+#, c-format
+msgid " (containing %'d item)"
+msgid_plural " (containing %'d items)"
+msgstr[0] " (ina bhfuil %'d mhír)"
+msgstr[1] " (ina bhfuil %'d mhír)"
+msgstr[2] " (ina bhfuil %'d mhír)"
+msgstr[3] " (ina bhfuil %'d mír)"
+msgstr[4] " (ina bhfuil %'d mír)"
 
-#: ../src/nautilus-image-properties-page.c:630
-msgid "Image"
-msgstr "Íomhá"
+#. translators: this is preceded with a string of form 'N folders' (N more than 1)
+#: ../src/nautilus-view.c:2774
+#, c-format
+msgid " (containing a total of %'d item)"
+msgid_plural " (containing a total of %'d items)"
+msgstr[0] " (ina bhfuil %'d mhír san iomlán)"
+msgstr[1] " (ina bhfuil %'d mhír san iomlán)"
+msgstr[2] " (ina bhfuil %'d mhír san iomlán)"
+msgstr[3] " (ina bhfuil %'d mír san iomlán)"
+msgstr[4] " (ina bhfuil %'d mír san iomlán)"
 
-#: ../src/nautilus-information-panel.c:157
-msgid "Information"
-msgstr "Eolas"
+#: ../src/nautilus-view.c:2791
+#, c-format
+msgid "%'d item selected"
+msgid_plural "%'d items selected"
+msgstr[0] "%'d mhír roghnaithe"
+msgstr[1] "%'d mhír roghnaithe"
+msgstr[2] "%'d mhír roghnaithe"
+msgstr[3] "%'d mír roghnaithe"
+msgstr[4] "%'d mhír roghnaithe"
 
-#: ../src/nautilus-information-panel.c:163
-msgid "Show Information"
-msgstr "Taispeáin Eolas"
+#. Folders selected also, use "other" terminology
+#: ../src/nautilus-view.c:2798
+#, c-format
+msgid "%'d other item selected"
+msgid_plural "%'d other items selected"
+msgstr[0] "%'d mhír eile roghnaithe"
+msgstr[1] "%'d mhír eile roghnaithe"
+msgstr[2] "%'d mhír eile roghnaithe"
+msgstr[3] "%'d mír eile roghnaithe"
+msgstr[4] "%'d mír eile roghnaithe"
 
-#. add the reset background item, possibly disabled
-#: ../src/nautilus-information-panel.c:352
-msgid "Use _Default Background"
-msgstr "Úsáid Cúlra _Réamhshocraithe"
+#. This is marked for translation in case a localiser
+#. * needs to use something other than parentheses. The
+#. * first message gives the number of items selected;
+#. * the message in parentheses the size of those items.
+#.
+#: ../src/nautilus-view.c:2813
+#, c-format
+msgid "%s (%s)"
+msgstr "%s (%s)"
 
-#: ../src/nautilus-information-panel.c:491
-msgid "You cannot assign more than one custom icon at a time."
-msgstr ""
+#: ../src/nautilus-view.c:2826
+#, c-format
+msgid "Free space: %s"
+msgstr "Spás saor: %s"
 
-#: ../src/nautilus-information-panel.c:521
-msgid "You can only use images as custom icons."
-msgstr ""
+#: ../src/nautilus-view.c:2837
+#, c-format
+msgid "%s, Free space: %s"
+msgstr "%s, Spás saor: %s"
 
-#: ../src/nautilus-location-bar.c:56
-msgid "Go To:"
-msgstr "Téigh Go:"
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#: ../src/nautilus-view.c:2852
+#, c-format
+msgid "%s, %s"
+msgstr "%s, %s"
 
-#: ../src/nautilus-location-bar.c:144
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items.
+#.
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
-msgid "Do you want to view %d location?"
-msgid_plural "Do you want to view %d locations?"
-msgstr[0] "Ar mhaith leat amharc ar %d suíomh?"
-msgstr[1] "Ar mhaith leat amharc ar %d shuíomh?"
-msgstr[2] "Ar mhaith leat amharc ar %d shuíomh?"
-msgstr[3] "Ar mhaith leat amharc ar %d suíomh?"
-msgstr[4] "Ar mhaith leat amharc ar %d suíomh?"
+msgid "%s%s, %s"
+msgstr "%s%s, %s"
 
-#: ../src/nautilus-location-dialog.c:166
-msgid "Open Location"
-msgstr "Oscail Suíomh"
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The first comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items. After the second comma
+#. * the free space is written.
+#.
+#: ../src/nautilus-view.c:2898
+#, c-format
+msgid "%s%s, %s, %s"
+msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-location-dialog.c:177
-msgid "_Location:"
-msgstr "_Suíomh:"
+#: ../src/nautilus-view.c:4315
+#, c-format
+msgid "Open With %s"
+msgstr "Oscail le %s"
 
-#: ../src/nautilus-main.c:343
-msgid "Perform a quick set of self-check tests."
-msgstr ""
+#: ../src/nautilus-view.c:4317
+#, c-format
+msgid "Use \"%s\" to open the selected item"
+msgid_plural "Use \"%s\" to open the selected items"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
 
-#: ../src/nautilus-main.c:346
-msgid "Show the version of the program."
-msgstr ""
+#: ../src/nautilus-view.c:5152
+#, c-format
+msgid "Run \"%s\" on any selected items"
+msgstr "Rith \"%s\" ar aon ceann de na rud atá roghnach"
 
-#: ../src/nautilus-main.c:348
-msgid "Create the initial window with the given geometry."
+#: ../src/nautilus-view.c:5403
+#, c-format
+msgid "Create a new document from template \"%s\""
 msgstr ""
 
-#: ../src/nautilus-main.c:348
-msgid "GEOMETRY"
-msgstr "CÉIMSEATA"
-
-#: ../src/nautilus-main.c:350
-msgid "Only create windows for explicitly specified URIs."
+#: ../src/nautilus-view.c:5657
+msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 
-#: ../src/nautilus-main.c:352
+#: ../src/nautilus-view.c:5659
 msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
+"Choosing a script from the menu will run that script with any selected items "
+"as input."
 msgstr ""
 
-#: ../src/nautilus-main.c:354
-msgid "open a browser window."
-msgstr "oscail fuinneog bhrabhsálaí."
-
-#: ../src/nautilus-main.c:356
-msgid "Quit Nautilus."
-msgstr "Scoir Nautilus."
-
-#: ../src/nautilus-main.c:357
-msgid "[URI...]"
-msgstr "[URI...]"
-
-#: ../src/nautilus-main.c:413
+#: ../src/nautilus-view.c:5661
 msgid ""
+"All executable files in this folder will appear in the Scripts menu. "
+"Choosing a script from the menu will run that script.\n"
+"\n"
+"When executed from a local folder, scripts will be passed the selected file "
+"names. When executed from a remote folder (e.g. a folder showing web or ftp "
+"content), scripts will be passed no parameters.\n"
 "\n"
+"In all cases, the following environment variables will be set by Nautilus, "
+"which the scripts may use:\n"
 "\n"
-"Browse the file system with the file manager"
-msgstr ""
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
+"files (only if local)\n"
 "\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
 "\n"
-"Brabhsáil an córas comhad leis an mbainisteoir comhad"
-
-#. translators: %s is an option (e.g. --check)
-#: ../src/nautilus-main.c:449 ../src/nautilus-main.c:458
-#, c-format
-msgid "nautilus: %s cannot be used with URIs.\n"
-msgstr ""
-
-#: ../src/nautilus-main.c:454
-#, c-format
-msgid "nautilus: --check cannot be used with other options.\n"
+"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
+"\n"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
+"selected files in the inactive pane of a split-view window (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
+"files in the inactive pane of a split-view window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
+"inactive pane of a split-view window"
 msgstr ""
 
-#: ../src/nautilus-main.c:463
+#: ../src/nautilus-view.c:5740
 #, c-format
-msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgstr ""
-
-#: ../src/nautilus-navigation-window-menus.c:119
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr ""
+msgid "The %'d selected item will be moved if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be moved if you select the Paste command"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
 
-#: ../src/nautilus-navigation-window-menus.c:313
-#: ../src/nautilus-window-bookmarks.c:99
+#: ../src/nautilus-view.c:5747
 #, c-format
-msgid "The location \"%s\" does not exist."
-msgstr ""
-
-#: ../src/nautilus-navigation-window-menus.c:315
-msgid "The history location doesn't exist."
-msgstr ""
-
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:790
-msgid "_Go"
-msgstr "_Téigh"
-
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:791
-msgid "_Bookmarks"
-msgstr "_Leabharmharcanna"
-
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:792
-msgid "_Tabs"
-msgstr "_Cluaisíní"
-
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:793
-msgid "New _Window"
-msgstr "_Fuinneog Nua"
-
-#: ../src/nautilus-navigation-window-menus.c:794
-msgid "Open another Nautilus window for the displayed location"
-msgstr "Oscail fuinneog Nautilus eile don suíomh taispeánta"
-
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:796
-msgid "New _Tab"
-msgstr "_Cluaisín Nua"
+msgid "The %'d selected item will be copied if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be copied if you select the Paste command"
+msgstr[0] ""
+msgstr[1] ""
+msgstr[2] ""
+msgstr[3] ""
+msgstr[4] ""
 
-#: ../src/nautilus-navigation-window-menus.c:797
-msgid "Open another tab for the displayed location"
-msgstr "Oscail cluaisín eile don suíomh taispeánta"
+#: ../src/nautilus-view.c:6163
+msgid "Unable to unmount location"
+msgstr "Ní féidir suíomh a dhífheistiú"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:799
-msgid "Open Folder W_indow"
-msgstr "Oscail F_uinneog Fhillteáin"
-
-#: ../src/nautilus-navigation-window-menus.c:800
-msgid "Open a folder window for the displayed location"
-msgstr "Oscail fuinneog fillteáin don suíomh taispeánta"
+#: ../src/nautilus-view.c:6184
+msgid "Unable to eject location"
+msgstr "Ní féidir suíomh a dhíchur"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:802
-msgid "Close _All Windows"
-msgstr "Dún _Gach Fuinneog"
+#: ../src/nautilus-view.c:6199
+msgid "Unable to stop drive"
+msgstr ""
 
-#: ../src/nautilus-navigation-window-menus.c:803
-msgid "Close all Navigation windows"
-msgstr "Dún gach fuinneog Nascleanúna"
+#: ../src/nautilus-view.c:6691
+#, c-format
+msgid "Connect to Server %s"
+msgstr "Nasc le Freastalaí %s"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:805
-msgid "_Location..."
-msgstr "_Suíomh..."
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
+msgid "_Connect"
+msgstr "_Nasc"
 
-#: ../src/nautilus-navigation-window-menus.c:806
-#: ../src/nautilus-spatial-window.c:926
-msgid "Specify a location to open"
-msgstr "Sonraigh suíomh le hoscailt"
+#: ../src/nautilus-view.c:6710
+msgid "Link _name:"
+msgstr "_Ainm naisc:"
 
 #. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:808
-msgid "Clea_r History"
-msgstr "_Glan Stair"
-
-#: ../src/nautilus-navigation-window-menus.c:809
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr ""
+#: ../src/nautilus-view.c:6928
+msgid "Create New _Document"
+msgstr "Cruthaigh Cái_péis Nua"
 
 #. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:811
-#: ../src/nautilus-spatial-window.c:934
-msgid "_Add Bookmark"
-msgstr "Cuir Leabharmharc _Leis"
+#: ../src/nautilus-view.c:6929
+msgid "Open Wit_h"
+msgstr "Oscail _Le"
 
-#: ../src/nautilus-navigation-window-menus.c:812
-#: ../src/nautilus-spatial-window.c:935
-msgid "Add a bookmark for the current location to this menu"
+#: ../src/nautilus-view.c:6930
+msgid "Choose a program with which to open the selected item"
 msgstr ""
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:814
-#: ../src/nautilus-spatial-window.c:937
-msgid "_Edit Bookmarks..."
-msgstr "Cuir Leabharmharcanna in _Eagar..."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
+msgid "_Properties"
+msgstr "_Airíonna"
 
-#: ../src/nautilus-navigation-window-menus.c:815
-#: ../src/nautilus-spatial-window.c:938
-msgid "Display a window that allows editing the bookmarks in this menu"
+#. tooltip
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
+msgid "View or modify the properties of each selected item"
 msgstr ""
 
+#. tooltip
+#: ../src/nautilus-view.c:6941
+msgid "Create a new empty folder inside this folder"
+msgstr "Cruthaigh fillteán folamh nua san fhillteán seo"
+
 #. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:817
-#: ../src/nautilus-spatial-window.c:940
-msgid "_Search for Files..."
-msgstr "Cuar_daigh ar Chomhaid..."
+#: ../src/nautilus-view.c:6943
+msgid "No templates installed"
+msgstr "Níl aon teimpléad suiteáilte"
 
-#: ../src/nautilus-navigation-window-menus.c:818
-#: ../src/nautilus-spatial-window.c:941
-msgid "Locate documents and folders on this computer by name or content"
-msgstr ""
+#. name, stock id
+#. translators: this is used to indicate that a document doesn't contain anything
+#. label, accelerator
+#: ../src/nautilus-view.c:6946
+msgid "_Empty Document"
+msgstr "Cáipéis _Folamh"
 
-#: ../src/nautilus-navigation-window-menus.c:821
-msgid "_Previous Tab"
-msgstr "Cluaisín _Roimhe Seo"
+#. tooltip
+#: ../src/nautilus-view.c:6947
+#, fuzzy
+msgid "Create a new empty document inside this folder"
+msgstr "Cruthaigh fillteán folamh nua san fhillteán seo"
 
-#: ../src/nautilus-navigation-window-menus.c:822
-msgid "Activate previous tab"
-msgstr ""
+#. tooltip
+#: ../src/nautilus-view.c:6951
+msgid "Open the selected item in this window"
+msgstr "Oscail an mhír roghnaithe san fhuinneog seo"
 
-#: ../src/nautilus-navigation-window-menus.c:824
-msgid "_Next Tab"
-msgstr "An _Chéad Cluaisín Eile"
+#. name, stock id
+#. label, accelerator
+#. Location-specific actions
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
+msgid "Open in Navigation Window"
+msgstr "Oscail i bhFuinneog Neascleanúna"
 
-#: ../src/nautilus-navigation-window-menus.c:825
-msgid "Activate next tab"
+#. tooltip
+#: ../src/nautilus-view.c:6959
+msgid "Open each selected item in a navigation window"
 msgstr ""
 
-#: ../src/nautilus-navigation-window-menus.c:827
-#: ../src/nautilus-navigation-window.c:273
-msgid "Move Tab _Left"
-msgstr "Bog Cluaisín ar Ch_lé"
-
-#: ../src/nautilus-navigation-window-menus.c:828
-msgid "Move current tab to left"
-msgstr ""
+#. tooltip
+#: ../src/nautilus-view.c:6963
+msgid "Open each selected item in a new tab"
+msgstr "Oscail gach mír roghnaithe i gcluaisín nua"
 
-#: ../src/nautilus-navigation-window-menus.c:830
-#: ../src/nautilus-navigation-window.c:281
-msgid "Move Tab _Right"
-msgstr "Bog Cluaisín ar _Dheis"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:6966
+msgid "Other _Application..."
+msgstr "Feidhmchlár _Eile..."
 
-#: ../src/nautilus-navigation-window-menus.c:831
-msgid "Move current tab to right"
+#. tooltip
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
+msgid "Choose another application with which to open the selected item"
 msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:838
-msgid "_Main Toolbar"
-msgstr "_Príomhbharra Uirlisí"
+#: ../src/nautilus-view.c:6970
+msgid "Open With Other _Application..."
+msgstr "Oscail le Feidhmchlár _Eile..."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:6974
+msgid "_Open Scripts Folder"
+msgstr "_Oscail Fillteán Scripteanna"
 
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:839
-msgid "Change the visibility of this window's main toolbar"
+#: ../src/nautilus-view.c:6975
+msgid "Show the folder containing the scripts that appear in this menu"
 msgstr ""
 
-#. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:843
-msgid "_Side Pane"
-msgstr "_Pána Taoibh"
-
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:844
-msgid "Change the visibility of this window's side pane"
+#: ../src/nautilus-view.c:6983
+msgid "Prepare the selected files to be moved with a Paste command"
 msgstr ""
 
-#. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:848
-msgid "Location _Bar"
-msgstr "_Barra Suímh"
-
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:849
-msgid "Change the visibility of this window's location bar"
+#: ../src/nautilus-view.c:6987
+msgid "Prepare the selected files to be copied with a Paste command"
 msgstr ""
 
-#. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:853
-msgid "St_atusbar"
-msgstr "Barra _Stádais"
-
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:854
-msgid "Change the visibility of this window's statusbar"
+#: ../src/nautilus-view.c:6991
+msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 
-#: ../src/nautilus-navigation-window-menus.c:878
-msgid "_Back"
-msgstr "_Siar"
-
-#: ../src/nautilus-navigation-window-menus.c:880
-msgid "Go to the previous visited location"
+#. tooltip
+#: ../src/nautilus-view.c:6997
+msgid ""
+"Move or copy files previously selected by a Cut or Copy command into the "
+"selected folder"
 msgstr ""
 
-#: ../src/nautilus-navigation-window-menus.c:881
-msgid "Back history"
-msgstr "Stair siar"
+#. name, stock id, label
+#: ../src/nautilus-view.c:6999
+msgid "Cop_y to"
+msgstr "Cói_peáil go"
 
-#: ../src/nautilus-navigation-window-menus.c:895
-msgid "_Forward"
-msgstr "Ar _Aghaidh"
+#. name, stock id, label
+#: ../src/nautilus-view.c:7000
+msgid "M_ove to"
+msgstr "_Bog go"
 
-#: ../src/nautilus-navigation-window-menus.c:897
-msgid "Go to the next visited location"
+#. tooltip
+#: ../src/nautilus-view.c:7003
+msgid "Select all items in this window"
 msgstr ""
 
-#: ../src/nautilus-navigation-window-menus.c:898
-msgid "Forward history"
-msgstr "Stair ar aghaidh"
-
-#: ../src/nautilus-navigation-window-menus.c:912
-msgid "_Search"
-msgstr "_Cuardaigh"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7006
+msgid "Select I_tems Matching..."
+msgstr "R_oghnaigh Míreanna atá Comhoiriúnach Do..."
 
-#: ../src/nautilus-navigation-window.c:185
-msgid "Toggle between button and text-based location bar"
+#. tooltip
+#: ../src/nautilus-view.c:7007
+msgid "Select items in this window matching a given pattern"
 msgstr ""
 
-#: ../src/nautilus-navigation-window.c:292
-msgid "_Close Tab"
-msgstr "_Dún Cluaisín"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7010
+msgid "_Invert Selection"
+msgstr "I_nbhéartaigh an Rogha"
 
-#: ../src/nautilus-navigation-window.c:1272
-#, c-format
-msgid "%s - File Browser"
-msgstr "%s - Brabhsálaí Comhad"
+#. tooltip
+#: ../src/nautilus-view.c:7011
+msgid "Select all and only the items that are not currently selected"
+msgstr ""
 
-#: ../src/nautilus-notebook.c:406
-msgid "Close tab"
-msgstr "Dún cluaisín"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7014
+msgid "D_uplicate"
+msgstr "Dúba_il"
 
-#: ../src/nautilus-notes-viewer.c:382 ../src/nautilus-notes-viewer.c:484
-msgid "Notes"
-msgstr "Nótaí"
-
-#: ../src/nautilus-notes-viewer.c:388
-msgid "Show Notes"
-msgstr "Taispeáin Nótaí"
+#. tooltip
+#: ../src/nautilus-view.c:7015
+msgid "Duplicate each selected item"
+msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:335 ../src/network-scheme.desktop.in.h:2
-msgid "Network"
-msgstr "Líonra"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
+msgid "Ma_ke Link"
+msgid_plural "Ma_ke Links"
+msgstr[0] "_Déan Nasc"
+msgstr[1] "_Déan Naisc"
+msgstr[2] "_Déan Naisc"
+msgstr[3] "_Déan Naisc"
+msgstr[4] "_Déan Naisc"
 
-#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1416
-msgid "_Power On"
+#. tooltip
+#: ../src/nautilus-view.c:7019
+msgid "Create a symbolic link for each selected item"
 msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:1420
-msgid "_Connect Drive"
-msgstr "_Nasc Tiomántán"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7022
+msgid "_Rename..."
+msgstr "_Athainmigh..."
 
-#: ../src/nautilus-places-sidebar.c:1421
-msgid "_Disconnect Drive"
-msgstr "_Dínasc Tiomántán"
+#. tooltip
+#: ../src/nautilus-view.c:7023
+msgid "Rename selected item"
+msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:1424
-msgid "_Start Multi-disk Device"
+#. tooltip
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
+msgid "Move each selected item to the Trash"
 msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:1425
-msgid "_Stop Multi-disk Device"
+#. tooltip
+#: ../src/nautilus-view.c:7035
+msgid "Delete each selected item, without moving to the Trash"
 msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:1505 ../src/nautilus-places-sidebar.c:2010
-#, c-format
-msgid "Unable to start %s"
-msgstr "Ní féidir %s a thosú"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
+msgid "_Restore"
+msgstr "_Athchóirigh"
 
-#: ../src/nautilus-places-sidebar.c:1958
-#, c-format
-msgid "Unable to poll %s for media changes"
-msgstr ""
+#.
+#. * multiview-TODO: decide whether "Reset to Defaults" should
+#. * be window-wide, and not just view-wide.
+#. * Since this also resets the "Show hidden files" mode,
+#. * it is a mixture of both ATM.
+#.
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7048
+msgid "Reset View to _Defaults"
+msgstr "Athshocraigh Amharc go _Réamshocruithe"
 
-#: ../src/nautilus-places-sidebar.c:2061
-#, c-format
-msgid "Unable to stop %s"
+#. tooltip
+#: ../src/nautilus-view.c:7049
+msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:2174
-msgid "Remove"
-msgstr "Bain"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7052
+msgid "Connect To This Server"
+msgstr "Nasc Leis an bhFreastalaí Seo"
 
-#: ../src/nautilus-places-sidebar.c:2183
-msgid "Rename..."
-msgstr "Athainmigh..."
+#. tooltip
+#: ../src/nautilus-view.c:7053
+msgid "Make a permanent connection to this server"
+msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:2596
-msgid "Places"
-msgstr "̈́Áiteanna"
+#. tooltip
+#: ../src/nautilus-view.c:7057
+msgid "Mount the selected volume"
+msgstr ""
+
+#. tooltip
+#: ../src/nautilus-view.c:7061
+msgid "Unmount the selected volume"
+msgstr ""
 
-#: ../src/nautilus-places-sidebar.c:2602
-msgid "Show Places"
-msgstr "Taispeáin Áiteanna"
+#. tooltip
+#: ../src/nautilus-view.c:7065
+msgid "Eject the selected volume"
+msgstr ""
 
-#. set the title and standard close accelerator
-#: ../src/nautilus-property-browser.c:251
-msgid "Backgrounds and Emblems"
-msgstr "Cúlraí agus Suaitheantais"
+#. tooltip
+#: ../src/nautilus-view.c:7069
+msgid "Start the selected volume"
+msgstr ""
 
-#. create the "remove" button
-#: ../src/nautilus-property-browser.c:355
-msgid "_Remove..."
-msgstr "_Bain..."
+#. tooltip
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
+msgid "Stop the selected volume"
+msgstr ""
 
-#. now create the "add new" button
-#: ../src/nautilus-property-browser.c:369
-msgid "Add new..."
-msgstr "Cuir ceann nua leis..."
+#. tooltip
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
+msgid "Detect media in the selected drive"
+msgstr ""
 
-#: ../src/nautilus-property-browser.c:931
-#, c-format
-msgid "Sorry, but pattern %s could not be deleted."
+#. tooltip
+#: ../src/nautilus-view.c:7081
+msgid "Mount the volume associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:932
-msgid "Check that you have permission to delete the pattern."
+#. tooltip
+#: ../src/nautilus-view.c:7085
+msgid "Unmount the volume associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:947
-#, c-format
-msgid "Sorry, but emblem %s could not be deleted."
+#. tooltip
+#: ../src/nautilus-view.c:7089
+msgid "Eject the volume associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:948
-msgid "Check that you have permission to delete the emblem."
+#. tooltip
+#: ../src/nautilus-view.c:7093
+msgid "Start the volume associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:1015
-msgid "Select an Image File for the New Emblem"
+#. tooltip
+#: ../src/nautilus-view.c:7097
+msgid "Stop the volume associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:1055
-msgid "Create a New Emblem"
-msgstr "Cruthaigh Suaitheantas Nua"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7104
+msgid "Open File and Close window"
+msgstr "Oscail Comhad agus Dún fuinneog"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7108
+msgid "Sa_ve Search"
+msgstr "Sá_bháil Cuardach"
 
-#. make the keyword label and field
-#: ../src/nautilus-property-browser.c:1077
-msgid "_Keyword:"
+#. tooltip
+#: ../src/nautilus-view.c:7109
+msgid "Save the edited search"
 msgstr ""
 
-#. set up a file chooser to pick the image file
-#: ../src/nautilus-property-browser.c:1096
-msgid "_Image:"
-msgstr "Í_omhá:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7112
+msgid "Sa_ve Search As..."
+msgstr "Sá_bháil Cuardach Mar..."
 
-#: ../src/nautilus-property-browser.c:1127
-msgid "Create a New Color:"
-msgstr "Cruthaigh Dath Nua:"
+#. tooltip
+#: ../src/nautilus-view.c:7113
+msgid "Save the current search as a file"
+msgstr ""
 
-#. make the name label and field
-#: ../src/nautilus-property-browser.c:1141
-msgid "Color _name:"
-msgstr "_Ainm datha:"
+#. tooltip
+#: ../src/nautilus-view.c:7119
+msgid "Open this folder in a navigation window"
+msgstr "Oscail an fillteán seo i bhfuinneog nascleanúna"
 
-#: ../src/nautilus-property-browser.c:1157
-msgid "Color _value:"
-msgstr "_Luach datha:"
+#. tooltip
+#: ../src/nautilus-view.c:7123
+msgid "Open this folder in a new tab"
+msgstr "Oscail an fillteán seo i gcluaisín nua"
 
-#: ../src/nautilus-property-browser.c:1191
-msgid "Sorry, but you cannot replace the reset image."
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7128
+msgid "Prepare this folder to be moved with a Paste command"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:1192
-msgid "Reset is a special image that cannot be deleted."
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7132
+msgid "Prepare this folder to be copied with a Paste command"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:1220
-#, c-format
-msgid "Sorry, but the pattern %s could not be installed."
+#. tooltip
+#: ../src/nautilus-view.c:7136
+msgid ""
+"Move or copy files previously selected by a Cut or Copy command into this "
+"folder"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:1248
-msgid "Select an Image File to Add as a Pattern"
-msgstr ""
+#. tooltip
+#: ../src/nautilus-view.c:7141
+msgid "Move this folder to the Trash"
+msgstr "Bog an fillteán go dtí an Bruscar"
 
-#: ../src/nautilus-property-browser.c:1320
-#: ../src/nautilus-property-browser.c:1348
-msgid "The color cannot be installed."
-msgstr ""
+#. tooltip
+#: ../src/nautilus-view.c:7145
+msgid "Delete this folder, without moving to the Trash"
+msgstr "Scrios an fillteán seo, gan bhogadh go dtí an Bruscar?"
 
-#: ../src/nautilus-property-browser.c:1321
-msgid "Sorry, but you must specify an unused color name for the new color."
+#. tooltip
+#: ../src/nautilus-view.c:7153
+msgid "Mount the volume associated with this folder"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:1349
-msgid "Sorry, but you must specify a non-blank name for the new color."
+#. tooltip
+#: ../src/nautilus-view.c:7157
+msgid "Unmount the volume associated with this folder"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:1401
-msgid "Select a Color to Add"
-msgstr "Roghnaigh Dath le Cur Leis"
+#. tooltip
+#: ../src/nautilus-view.c:7161
+msgid "Eject the volume associated with this folder"
+msgstr ""
 
-#: ../src/nautilus-property-browser.c:1438
-#: ../src/nautilus-property-browser.c:1455
-#, c-format
-msgid "Sorry, but \"%s\" is not a usable image file."
+#. tooltip
+#: ../src/nautilus-view.c:7165
+msgid "Start the volume associated with this folder"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:1439
-#: ../src/nautilus-property-browser.c:1456
-msgid "The file is not an image."
+#. tooltip
+#: ../src/nautilus-view.c:7169
+msgid "Stop the volume associated with this folder"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:2149
-msgid "Select a Category:"
-msgstr "Roghnaigh Catagóir:"
+#. tooltip
+#: ../src/nautilus-view.c:7178
+msgid "View or modify the properties of this folder"
+msgstr "Amharc ar nó athraigh airíonna an fhillteáin seo"
 
-#: ../src/nautilus-property-browser.c:2158
-msgid "C_ancel Remove"
-msgstr "Ce_alaigh Baint"
+#. name, stock id, label
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
+msgid "_Other pane"
+msgstr "Pána _eile"
+
+#: ../src/nautilus-view.c:7182
+#, fuzzy
+msgid "Copy the current selection to the other pane in the window"
+msgstr "Oscail an mhír roghnaithe san fhuinneog seo"
 
-#: ../src/nautilus-property-browser.c:2164
-msgid "_Add a New Pattern..."
-msgstr "Cuir Patrún Nua _Leis..."
+#: ../src/nautilus-view.c:7185
+#, fuzzy
+msgid "Move the current selection to the other pane in the window"
+msgstr "Oscail an mhír roghnaithe san fhuinneog seo"
 
-#: ../src/nautilus-property-browser.c:2167
-msgid "_Add a New Color..."
-msgstr "Cuir Dath Nua _Leis..."
+#. name, stock id, label
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
+msgid "_Home"
+msgstr "_Baile"
 
-#: ../src/nautilus-property-browser.c:2170
-msgid "_Add a New Emblem..."
-msgstr "Cuir Suaitheantas Nua _Leis..."
+#: ../src/nautilus-view.c:7189
+#, fuzzy
+msgid "Copy the current selection to the home folder"
+msgstr "Cuir an tiomántán a bhaineann leis an bhfillteán oscailte faoi ghlas"
 
-#: ../src/nautilus-property-browser.c:2193
-msgid "Click on a pattern to remove it"
-msgstr ""
+#: ../src/nautilus-view.c:7193
+#, fuzzy
+msgid "Move the current selection to the home folder"
+msgstr "Cuir an tiomántán a bhaineann leis an bhfillteán oscailte faoi ghlas"
 
-#: ../src/nautilus-property-browser.c:2196
-msgid "Click on a color to remove it"
+#. name, stock id, label
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
+msgid "_Desktop"
+msgstr "_Deasc"
+
+#: ../src/nautilus-view.c:7197
+msgid "Copy the current selection to the desktop"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:2199
-msgid "Click on an emblem to remove it"
+#: ../src/nautilus-view.c:7201
+#, fuzzy
+msgid "Move the current selection to the desktop"
+msgstr "Bog an comhad roghnaithe amach as an mbruscar"
+
+#. Translators: %s is a directory
+#: ../src/nautilus-view.c:7281
+#, c-format
+msgid "Run or manage scripts from %s"
 msgstr ""
 
-#: ../src/nautilus-property-browser.c:2208
-msgid "Patterns:"
-msgstr "_Patrúin:"
+#. Create a script action here specially because its tooltip is dynamic
+#: ../src/nautilus-view.c:7283
+msgid "_Scripts"
+msgstr "_Scripteanna"
 
-#: ../src/nautilus-property-browser.c:2211
-msgid "Colors:"
-msgstr "Dathanna:"
+#: ../src/nautilus-view.c:7657
+#, c-format
+msgid "Move the open folder out of the trash to \"%s\""
+msgstr "Bog an fillteán oscailte as an mbruscar go \"%s\""
 
-#: ../src/nautilus-property-browser.c:2214
-msgid "Emblems:"
-msgstr "Suaitheantais:"
+#: ../src/nautilus-view.c:7660
+#, c-format
+msgid "Move the selected folder out of the trash to \"%s\""
+msgid_plural "Move the selected folders out of the trash to \"%s\""
+msgstr[0] "Bog an fillteán roghnaithe amach as an mbruscar go \"%s\""
+msgstr[1] "Bog na fillteáin roghnaithe amach as an mbruscar go \"%s\""
+msgstr[2] "Bog na fillteáin roghnaithe amach as an mbruscar go \"%s\""
+msgstr[3] "Bog na fillteáin roghnaithe amach as an mbruscar go \"%s\""
+msgstr[4] "Bog na fillteáin roghnaithe amach as an mbruscar go \"%s\""
 
-#: ../src/nautilus-property-browser.c:2234
-msgid "_Remove a Pattern..."
-msgstr "_Bain Patrún..."
+#: ../src/nautilus-view.c:7664
+#, c-format
+msgid "Move the selected folder out of the trash"
+msgid_plural "Move the selected folders out of the trash"
+msgstr[0] "Bog an fillteán roghnaithe amach as an mbruscar"
+msgstr[1] "Bog na fillteáin roghnaithe amach as an mbruscar"
+msgstr[2] "Bog na fillteáin roghnaithe amach as an mbruscar"
+msgstr[3] "Bog na fillteáin roghnaithe amach as an mbruscar"
+msgstr[4] "Bog na fillteáin roghnaithe amach as an mbruscar"
 
-#: ../src/nautilus-property-browser.c:2237
-msgid "_Remove a Color..."
-msgstr "_Bain Dath..."
+#: ../src/nautilus-view.c:7670
+#, c-format
+msgid "Move the selected file out of the trash to \"%s\""
+msgid_plural "Move the selected files out of the trash to \"%s\""
+msgstr[0] "Bog an comhad roghnaithe amach as an mbruscar go \"%s\""
+msgstr[1] "Bog na comhaid roghnaithe amach as an mbruscar go \"%s\""
+msgstr[2] "Bog na comhaid roghnaithe amach as an mbruscar go \"%s\""
+msgstr[3] "Bog na comhaid roghnaithe amach as an mbruscar go \"%s\""
+msgstr[4] "Bog na comhaid roghnaithe amach as an mbruscar go \"%s\""
 
-#: ../src/nautilus-property-browser.c:2240
-msgid "_Remove an Emblem..."
-msgstr "_Bain Suaitheantas..."
+#: ../src/nautilus-view.c:7674
+#, c-format
+msgid "Move the selected file out of the trash"
+msgid_plural "Move the selected files out of the trash"
+msgstr[0] "Bog an comhad roghnaithe amach as an mbruscar"
+msgstr[1] "Bog na comhaid roghnaithe amach as an mbruscar"
+msgstr[2] "Bog na comhaid roghnaithe amach as an mbruscar"
+msgstr[3] "Bog na comhaid roghnaithe amach as an mbruscar"
+msgstr[4] "Bog na comhaid roghnaithe amach as an mbruscar"
 
-#: ../src/nautilus-query-editor.c:123
-msgid "File Type"
-msgstr "Cineál Comhaid"
+#: ../src/nautilus-view.c:7680
+#, c-format
+msgid "Move the selected item out of the trash to \"%s\""
+msgid_plural "Move the selected items out of the trash to \"%s\""
+msgstr[0] "Bog an mhír roghnaithe amach as an mbruscar go \"%s\""
+msgstr[1] "Bog na míreanna roghnaithe amach as an mbruscar go \"%s\""
+msgstr[2] "Bog na míreanna roghnaithe amach as an mbruscar go \"%s\""
+msgstr[3] "Bog na míreanna roghnaithe amach as an mbruscar go \"%s\""
+msgstr[4] "Bog na míreanna roghnaithe amach as an mbruscar go \"%s\""
 
-#: ../src/nautilus-query-editor.c:264
-msgid "Select folder to search in"
+#: ../src/nautilus-view.c:7684
+#, c-format
+msgid "Move the selected item out of the trash"
+msgid_plural "Move the selected items out of the trash"
+msgstr[0] "Bog an mhír roghnaithe amach as an mbruscar"
+msgstr[1] "Bog na míreanna roghnaithe amach as an mbruscar"
+msgstr[2] "Bog na míreanna roghnaithe amach as an mbruscar"
+msgstr[3] "Bog na míreanna roghnaithe amach as an mbruscar"
+msgstr[4] "Bog na míreanna roghnaithe amach as an mbruscar"
+
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
+msgid "Start the selected drive"
 msgstr ""
 
-#: ../src/nautilus-query-editor.c:354
-msgid "Documents"
-msgstr "Cáipéisí"
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
+msgid "Connect to the selected drive"
+msgstr "Nasc leis an tiomántán roghnaithe"
 
-#: ../src/nautilus-query-editor.c:372
-msgid "Music"
-msgstr "Ceol"
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
+msgid "_Start Multi-disk Drive"
+msgstr ""
 
-#: ../src/nautilus-query-editor.c:386
-msgid "Video"
-msgstr "Físeán"
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
+msgid "Start the selected multi-disk drive"
+msgstr ""
 
-#: ../src/nautilus-query-editor.c:402
-msgid "Picture"
-msgstr "Pictiúr"
+#: ../src/nautilus-view.c:7815
+msgid "U_nlock Drive"
+msgstr "Díghl_asáil Tiomántán"
 
-#: ../src/nautilus-query-editor.c:422
-msgid "Illustration"
-msgstr "Léaráid"
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
+msgid "Unlock the selected drive"
+msgstr "Díghlasáil an tiomántán roghnaithe"
 
-#: ../src/nautilus-query-editor.c:436
-msgid "Spreadsheet"
-msgstr "Scarbhileog"
+#: ../src/nautilus-view.c:7829
+msgid "Stop the selected drive"
+msgstr "Stad an tiomántán roghnaithe"
 
-#: ../src/nautilus-query-editor.c:452
-msgid "Presentation"
-msgstr "Láithreoireacht"
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
+msgid "Safely remove the selected drive"
+msgstr "Bain an tiomántán roghnaithe go sábháilte"
 
-#: ../src/nautilus-query-editor.c:461
-msgid "Pdf / Postscript"
-msgstr "Pdf / Postscript"
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
+msgid "_Disconnect"
+msgstr "_Dínasc"
 
-#: ../src/nautilus-query-editor.c:469
-msgid "Text File"
-msgstr "Comhad Téacs"
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
+msgid "Disconnect the selected drive"
+msgstr "Dínasc an tiomántán roghnaithe"
 
-#: ../src/nautilus-query-editor.c:548
-msgid "Select type"
-msgstr "Roghnaigh cineál"
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
+msgid "_Stop Multi-disk Drive"
+msgstr ""
 
-#: ../src/nautilus-query-editor.c:632
-msgid "Any"
-msgstr "Ar Bith"
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
+msgid "Stop the selected multi-disk drive"
+msgstr ""
 
-#: ../src/nautilus-query-editor.c:647
-msgid "Other Type..."
-msgstr "Cineál Eile..."
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
+msgid "Lock the selected drive"
+msgstr "Cuir an tiomántán roghnaithe faoi ghlas"
 
-#: ../src/nautilus-query-editor.c:932
-msgid "Remove this criterion from the search"
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
+msgid "Start the drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-query-editor.c:977
-msgid "Search Folder"
-msgstr "Cuardaigh Fillteán"
+#: ../src/nautilus-view.c:7895
+msgid "Connect to the drive associated with the open folder"
+msgstr ""
 
-#: ../src/nautilus-query-editor.c:991
-msgid "Edit the saved search"
+#: ../src/nautilus-view.c:7899
+msgid "Start the multi-disk drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-query-editor.c:1022
-msgid "Add a new criterion to this search"
+#: ../src/nautilus-view.c:7903
+msgid "Unlock the drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-query-editor.c:1026
-msgid "Go"
-msgstr "Téigh"
+#: ../src/nautilus-view.c:7916
+msgid "_Stop the drive associated with the open folder"
+msgstr ""
 
-#: ../src/nautilus-query-editor.c:1028
-msgid "Reload"
-msgstr "Athlód"
+#: ../src/nautilus-view.c:7920
+msgid "Safely remove the drive associated with the open folder"
+msgstr "Bain an tiomántán a bhaineann leis an bhfillteán oscailte go sábháilte"
 
-#: ../src/nautilus-query-editor.c:1033
-msgid "Perform or update the search"
+#: ../src/nautilus-view.c:7924
+msgid "Disconnect the drive associated with the open folder"
 msgstr ""
 
-#: ../src/nautilus-query-editor.c:1054
-msgid "_Search for:"
-msgstr "Cuar_daigh ar:"
+#: ../src/nautilus-view.c:7928
+msgid "Stop the multi-disk drive associated with the open folder"
+msgstr ""
 
-#: ../src/nautilus-query-editor.c:1083
-msgid "Search results"
-msgstr "Torthaí cuardaigh"
+#: ../src/nautilus-view.c:7932
+msgid "Lock the drive associated with the open folder"
+msgstr "Cuir an tiomántán a bhaineann leis an bhfillteán oscailte faoi ghlas"
 
-#: ../src/nautilus-search-bar.c:137
-msgid "Search:"
-msgstr "Cuardaigh:"
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
+msgid "_Delete Permanently"
+msgstr "_Scrios go Buan"
 
-#: ../src/nautilus-side-pane.c:411
-msgid "Close the side pane"
-msgstr "Dún an pána taoibh"
+#: ../src/nautilus-view.c:8160
+msgid "Delete the open folder permanently"
+msgstr ""
 
-#. Set initial window title
-#: ../src/nautilus-spatial-window.c:395 ../src/nautilus-window-menus.c:526
-#: ../src/nautilus-window.c:154
-msgid "Nautilus"
-msgstr "Nautilus"
+#: ../src/nautilus-view.c:8164
+msgid "Move the open folder to the Trash"
+msgstr ""
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:924
-msgid "_Places"
-msgstr "̈́Á_iteanna"
+#: ../src/nautilus-view.c:8344
+#, fuzzy, c-format
+msgid "_Open With %s"
+msgstr "_Oscail le \"%s\""
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:925
-msgid "Open _Location..."
-msgstr "Oscail _Suíomh..."
+#: ../src/nautilus-view.c:8401
+#, c-format
+msgid "Open in %'d New _Window"
+msgid_plural "Open in %'d New _Windows"
+msgstr[0] "Oscail i %'d _Fhuinneog Nua"
+msgstr[1] "Oscail i %'d _Fhuinneog Nua"
+msgstr[2] "Oscail i %'d _Fhuinneog Nua"
+msgstr[3] "Oscail i %'d bh_Fuinneog Nua"
+msgstr[4] "Oscail i %'d _Fuinneog Nua"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:928
-msgid "Close P_arent Folders"
-msgstr "Dún Máthai_rfhillteáin"
-
-#: ../src/nautilus-spatial-window.c:929
-msgid "Close this folder's parents"
-msgstr "Dún máithreacha an fhillteáin seo"
+#: ../src/nautilus-view.c:8421
+#, c-format
+msgid "Open in %'d New _Tab"
+msgid_plural "Open in %'d New _Tabs"
+msgstr[0] "Oscail i %'d _Chluaisín Nua"
+msgstr[1] "Oscail i %'d _Chluaisín Nua"
+msgstr[2] "Oscail i %'d _Chluaisín Nua"
+msgstr[3] "Oscail i %'d g_Cluaisín Nua"
+msgstr[4] "Oscail i %'d _Cluaisín Nua"
+
+#: ../src/nautilus-view.c:8438
+msgid "Delete all selected items permanently"
+msgstr ""
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:931
-msgid "Clos_e All Folders"
-msgstr "Dú_n Gach Fillteán"
+#: ../src/nautilus-view.c:8494
+msgid "View or modify the properties of the open folder"
+msgstr "Amharc ar nó athraigh airíonna an fhillteáin oscailte"
 
-#: ../src/nautilus-spatial-window.c:932
-msgid "Close all folder windows"
-msgstr "Dún gach fuinneog fillteáin"
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
+msgid "Drag and drop is not supported."
+msgstr ""
 
-#: ../src/nautilus-throbber.c:82
-msgid "throbber"
+#: ../src/nautilus-view-dnd.c:171
+msgid "Drag and drop is only supported on local file systems."
 msgstr ""
 
-#: ../src/nautilus-throbber.c:83
-msgid "provides visual status"
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
+msgid "An invalid drag type was used."
 msgstr ""
 
-#: ../src/nautilus-window-bookmarks.c:97
+#. Translator: This is the filename used for when you dnd text to a directory
+#: ../src/nautilus-view-dnd.c:373
+msgid "dropped text.txt"
+msgstr "téacs scaoilte.txt"
+
+#. Translator: This is the filename used for when you dnd raw
+#. * data to a directory, if the source didn't supply a name.
+#.
+#: ../src/nautilus-view-dnd.c:418
+#, fuzzy
+msgid "dropped data"
+msgstr "téacs scaoilte.txt"
+
+#: ../src/nautilus-window-bookmarks.c:82
 msgid ""
 "Do you want to remove any bookmarks with the non-existing location from your "
 "list?"
 msgstr ""
 
-#: ../src/nautilus-window-bookmarks.c:102
+#: ../src/nautilus-window-bookmarks.c:84
+#, c-format
+msgid "The location \"%s\" does not exist."
+msgstr ""
+
+#: ../src/nautilus-window-bookmarks.c:87
 msgid "Bookmark for Nonexistent Location"
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:731
+#: ../src/nautilus-window-bookmarks.c:317
+msgid "Go to the location specified by this bookmark"
+msgstr ""
+
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:750
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:1216
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "Amharc Ábhair"
 
-#: ../src/nautilus-window-manage-views.c:1217
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "Amharc an fhillteáin reatha"
 
-#: ../src/nautilus-window-manage-views.c:1886
+#: ../src/nautilus-window-manage-views.c:1228
+#, fuzzy
+msgid "Searching..."
+msgstr "Cuardaigh"
+
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:1892
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:1898
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:1901
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:1909
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:1912
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:1919
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:1925
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "Diúltaíodh cead."
 
@@ -6803,28 +5272,24 @@ msgstr "Diúltaíodh cead."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1934
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:1936
+#: ../src/nautilus-window-manage-views.c:1805
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 
-#: ../src/nautilus-window-manage-views.c:1950
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
 "Please select another viewer and try again."
 msgstr ""
 
-#: ../src/nautilus-window-menus.c:183
-msgid "Go to the location specified by this bookmark"
-msgstr ""
-
-#: ../src/nautilus-window-menus.c:508
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -6836,7 +5301,7 @@ msgstr ""
 "Software Foundation; leagan 2 an License, nó (de do rogha) aon leagan níos "
 "déanaí."
 
-#: ../src/nautilus-window-menus.c:512
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -6847,7 +5312,7 @@ msgstr ""
 "an baránta intuigthe INDÍOLTÓIREACHTA nó OIRIÚNACHTA D'FHEIDHM ÁIRITHE fiú. "
 "Féach an GNU General Public License le haghaidh tuilleadh mionsonraí."
 
-#: ../src/nautilus-window-menus.c:516
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -6857,7 +5322,20 @@ msgstr ""
 "Nautilus; mura bhfuair tú é, scríobh chuig an Free Software Foundation, "
 "Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301 USA."
 
-#: ../src/nautilus-window-menus.c:528
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+#, fuzzy
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Cóipcheart © 1999-2009 Na húdair Nautilus"
+
+#. Set initial window title
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
+msgid "Nautilus"
+msgstr "Nautilus"
+
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -6865,303 +5343,564 @@ msgstr ""
 "Ligeann Nautilus duit comhaid agus fillteáin a eagrú, ar do ríomhaire agus "
 "ar líne."
 
-#: ../src/nautilus-window-menus.c:531
-msgid "Copyright © 1999-2009 The Nautilus authors"
-msgstr "Cóipcheart © 1999-2009 Na húdair Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:541
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Alastair McKinstry <mckinstry@computer.org>\n"
 "Paul Duffy <dubhthach@frink.nuigalway.ie>\n"
 "Seán de Búrca <leftmostcat@gmail.com>"
 
-#: ../src/nautilus-window-menus.c:544
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Suíomh Gréasáin Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:779
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Comhad"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:780
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Eagar"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:781
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Amharc"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:782
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "Cab_hair"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:784
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Dún"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:785
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Dún an fillteán seo"
 
-#: ../src/nautilus-window-menus.c:788
-msgid "_Backgrounds and Emblems..."
-msgstr "Cú_lraí agus Suaitheantais..."
-
-#: ../src/nautilus-window-menus.c:789
-msgid ""
-"Display patterns, colors, and emblems that can be used to customize "
-"appearance"
-msgstr ""
-
-#: ../src/nautilus-window-menus.c:792
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Sainroghanna"
 
-#: ../src/nautilus-window-menus.c:793
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Cuir sainroghanna Nautilus in eagar"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:795
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "Cea_laigh"
 
-#: ../src/nautilus-window-menus.c:796
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Cealaigh an athrú téacs is déanaí"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:798
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Oscail _Máthair"
 
-#: ../src/nautilus-window-menus.c:799
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Oscail an máthairfhillteán"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:806
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Stad luchtú an suímh reatha"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:809
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Athluchtaigh"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:810
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Athluchtaigh an suíomh reatha"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:813
-msgid "_Contents"
-msgstr "_Inneachar"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr ""
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:814
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Taispeáin cabhair Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:817
+#: ../src/nautilus-window-menus.c:947
+#, fuzzy
+msgid "Search for files"
+msgstr "Cuar_daigh ar Chomhaid..."
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+#, fuzzy
+msgid "Sort files and folders"
+msgstr "fillteán gan teideal"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr ""
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+#, fuzzy
+msgid "Share and transfer files"
+msgstr "Cruthaigh agus scrios comhaid"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Maidir Leis Seo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:818
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Taispeáin admhálacha do na cruthaitheoirí Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:821
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Súmáil _Isteach"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:822 ../src/nautilus-zoom-control.c:91
-#: ../src/nautilus-zoom-control.c:345
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Méadaigh méid an amhairc"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:833
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Súmáil _Amach"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:834 ../src/nautilus-zoom-control.c:92
-#: ../src/nautilus-zoom-control.c:294
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Laghdaigh méid an amhairc"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:841
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "_Gnáthmhéid"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:842 ../src/nautilus-zoom-control.c:93
-#: ../src/nautilus-zoom-control.c:307
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Úsáid an ghnáthmhéid amhairc"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:845
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
-msgstr "Nasc le _Freastalaí..."
+msgstr "Nasc le F_reastalaí..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:846
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Nasc le ríomhaire cianda nó le diosca comhroinnte"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:849
-msgid "_Home Folder"
-msgstr "_Fillteán Baile"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:853
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Ríomhaire"
 
+#. tooltip
+#: ../src/nautilus-window-menus.c:1000
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
+msgstr ""
+"Brábhsáil gach diosca logánta agus cianda agus fillteáin inrochtana ón "
+"ríomhaire seo"
+
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:857
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Líonra"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:858 ../src/network-scheme.desktop.in.h:1
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Brábhsáil suíomh líonra leabharmharcáilte agus logánta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:861
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Teimpléid"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:862
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Oscail d'fhillteán teimpléad pearsanta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:865
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Bruscar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:866
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Oscail d'fhillteán bruscair pearsanta"
 
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1014
+msgid "_Go"
+msgstr "_Téigh"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1015
+msgid "_Bookmarks"
+msgstr "_Leabharmharcanna"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1016
+msgid "_Tabs"
+msgstr "_Cluaisíní"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1017
+msgid "New _Window"
+msgstr "_Fuinneog Nua"
+
+#: ../src/nautilus-window-menus.c:1018
+msgid "Open another Nautilus window for the displayed location"
+msgstr "Oscail fuinneog Nautilus eile don suíomh taispeánta"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1020
+msgid "New _Tab"
+msgstr "_Cluaisín Nua"
+
+#: ../src/nautilus-window-menus.c:1021
+msgid "Open another tab for the displayed location"
+msgstr "Oscail cluaisín eile don suíomh taispeánta"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1023
+msgid "Close _All Windows"
+msgstr "Dún _Gach Fuinneog"
+
+#: ../src/nautilus-window-menus.c:1024
+msgid "Close all Navigation windows"
+msgstr "Dún gach fuinneog Nascleanúna"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
+msgid "_Back"
+msgstr "_Siar"
+
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
+msgid "Go to the previous visited location"
+msgstr ""
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
+msgid "_Forward"
+msgstr "Ar _Aghaidh"
+
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
+msgid "Go to the next visited location"
+msgstr ""
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1032
+msgid "_Location..."
+msgstr "_Suíomh..."
+
+#: ../src/nautilus-window-menus.c:1033
+msgid "Specify a location to open"
+msgstr "Sonraigh suíomh le hoscailt"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1035
+msgid "S_witch to Other Pane"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1036
+msgid "Move focus to the other pane in a split view window"
+msgstr ""
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1038
+msgid "Sa_me Location as Other Pane"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1039
+msgid "Go to the same location as in the extra pane"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1042
+msgid "Add a bookmark for the current location to this menu"
+msgstr ""
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1044
+msgid "_Edit Bookmarks..."
+msgstr "Cuir Leabharmharcanna in _Eagar..."
+
+#: ../src/nautilus-window-menus.c:1045
+msgid "Display a window that allows editing the bookmarks in this menu"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1047
+msgid "_Previous Tab"
+msgstr "Cluaisín _Roimhe Seo"
+
+#: ../src/nautilus-window-menus.c:1048
+msgid "Activate previous tab"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1050
+msgid "_Next Tab"
+msgstr "An _Chéad Cluaisín Eile"
+
+#: ../src/nautilus-window-menus.c:1051
+msgid "Activate next tab"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
+msgid "Move Tab _Left"
+msgstr "Bog Cluaisín ar Ch_lé"
+
+#: ../src/nautilus-window-menus.c:1054
+msgid "Move current tab to left"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
+msgid "Move Tab _Right"
+msgstr "Bog Cluaisín ar _Dheis"
+
+#: ../src/nautilus-window-menus.c:1057
+msgid "Move current tab to right"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1059
+msgid "Sidebar"
+msgstr "Barra Taoibh"
+
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:872
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Taispeáin Comhaid _Folaithe"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:873
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Scoránaigh taispeáint comhad folaithe san fhuinneog reatha"
 
-#: ../src/nautilus-window-menus.c:903
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1069
+msgid "_Main Toolbar"
+msgstr "_Príomhbharra Uirlisí"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1070
+msgid "Change the visibility of this window's main toolbar"
+msgstr ""
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1074
+msgid "_Show Sidebar"
+msgstr "_Taispeáin Barra Taoibh"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1075
+msgid "Change the visibility of this window's side pane"
+msgstr ""
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1079
+msgid "St_atusbar"
+msgstr "Barra _Stádais"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1080
+msgid "Change the visibility of this window's statusbar"
+msgstr ""
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1084
+msgid "_Search for Files..."
+msgstr "Cuar_daigh ar Chomhaid..."
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
+msgid "Search documents and folders by name"
+msgstr ""
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1089
+msgid "E_xtra Pane"
+msgstr "Pá_na Breise"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1090
+msgid "Open an extra folder view side-by-side"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1097
+msgid "Places"
+msgstr "̈́Áiteanna"
+
+#: ../src/nautilus-window-menus.c:1097
+msgid "Select Places as the default sidebar"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1100
+msgid "Tree"
+msgstr "Crann"
+
+#: ../src/nautilus-window-menus.c:1100
+msgid "Select Tree as the default sidebar"
+msgstr ""
+
+#: ../src/nautilus-window-menus.c:1118
+msgid "Back history"
+msgstr "Stair siar"
+
+#: ../src/nautilus-window-menus.c:1133
+msgid "Forward history"
+msgstr "Stair ar aghaidh"
+
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Suas"
 
-#: ../src/nautilus-window-menus.c:906
-msgid "_Home"
-msgstr "_Baile"
+#: ../src/nautilus-window-pane.c:474
+#, fuzzy
+msgid "_New Tab"
+msgstr "_Cluaisín Nua"
+
+#: ../src/nautilus-window-pane.c:503
+msgid "_Close Tab"
+msgstr "_Dún Cluaisín"
+
+#: ../src/nautilus-window.c:1504
+#, c-format
+msgid "%s - File Browser"
+msgstr "%s - Brabhsálaí Comhad"
 
-#: ../src/nautilus-x-content-bar.c:68
+#: ../src/nautilus-x-content-bar.c:96
 msgid "These files are on an Audio CD."
 msgstr "Tá na comhaid seo ar CD Fuaime."
 
-#: ../src/nautilus-x-content-bar.c:70
+#: ../src/nautilus-x-content-bar.c:98
 msgid "These files are on an Audio DVD."
 msgstr "Tá na comhaid seo ar DVD Fuaime."
 
-#: ../src/nautilus-x-content-bar.c:72
+#: ../src/nautilus-x-content-bar.c:100
 msgid "These files are on a Video DVD."
 msgstr "Tá na comhaid seo ar DVD Físe."
 
-#: ../src/nautilus-x-content-bar.c:74
+#: ../src/nautilus-x-content-bar.c:102
 msgid "These files are on a Video CD."
 msgstr "Tá na comhaid seo ar CD Físe."
 
-#: ../src/nautilus-x-content-bar.c:76
+#: ../src/nautilus-x-content-bar.c:104
 msgid "These files are on a Super Video CD."
 msgstr "Tá na comhaid seo ar Sár-CD Físe."
 
-#: ../src/nautilus-x-content-bar.c:78
+#: ../src/nautilus-x-content-bar.c:106
 msgid "These files are on a Photo CD."
 msgstr "Tá na comhaid seo ar CD Grianghraf."
 
-#: ../src/nautilus-x-content-bar.c:80
+#: ../src/nautilus-x-content-bar.c:108
 msgid "These files are on a Picture CD."
 msgstr "Tá na comhaid seo ar CD Pictiúirí."
 
-#: ../src/nautilus-x-content-bar.c:82
+#: ../src/nautilus-x-content-bar.c:110
 msgid "The media contains digital photos."
 msgstr "Tá grianghraif digiteach ann sna meáin."
 
-#: ../src/nautilus-x-content-bar.c:84
+#: ../src/nautilus-x-content-bar.c:112
 msgid "These files are on a digital audio player."
 msgstr "Tá na comhaid seo ar sheinnteoir fuaime digiteach."
 
-#: ../src/nautilus-x-content-bar.c:86
+#: ../src/nautilus-x-content-bar.c:114
 msgid "The media contains software."
 msgstr "Tá bogearraí ann sna meáin."
 
 #. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
+#: ../src/nautilus-x-content-bar.c:117
 #, c-format
 msgid "The media has been detected as \"%s\"."
 msgstr "Braitear na meáin mar \"%s\"."
 
-#: ../src/nautilus-zoom-control.c:79
-msgid "Zoom In"
-msgstr "Súmáil Isteach"
-
-#: ../src/nautilus-zoom-control.c:80
-msgid "Zoom Out"
-msgstr "Súmáil Amach"
-
-#: ../src/nautilus-zoom-control.c:81
-msgid "Zoom to Default"
-msgstr "Súmáil go Réamhshocrú"
-
-#: ../src/nautilus-zoom-control.c:888
-msgid "Zoom"
-msgstr "Súmáil"
-
-#: ../src/nautilus-zoom-control.c:894
-msgid "Set the zoom level of the current view"
-msgstr "Socraigh leibhéal súmála an amhairc reatha"
+#: ../src/nautilus-x-content-bar.c:142
+#, c-format
+msgid "Open %s"
+msgstr "Oscail %s"
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:80
+#: ../nautilus-sendto-extension/nautilus-nste.c:85
+msgid "Send To..."
+msgstr "S_eol Chuig..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:81
+msgid "Send file by mail, instant message..."
+msgstr ""
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:86
+msgid "Send files by mail, instant message..."
+msgstr ""
diff -pruN 3.0.2-4/po/gl.po 1:3.2.0-0ubuntu5/po/gl.po
--- 3.0.2-4/po/gl.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/gl.po	2011-09-21 18:11:33.000000000 +0000
@@ -16,49 +16,49 @@
 # Suso Baleato <suso.baleato@xunta.es>, 2009.
 # Antón Méixome <meixome@mancomun.org>, 2009, 2010.
 # Francisco Diéguez <frandieguez@ubuntu.com>, 2010.
-# Fran Dieguez <frandieguez@ubuntu.com>, 2010.
 # Fran Diéguez <frandieguez@gnome.org>, 2009, 2010, 2011.
+# Fran Dieguez <frandieguez@gnome.org>, 2010, 2011.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus-master-po-gl-54706\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-07 15:23+0200\n"
-"PO-Revision-Date: 2011-04-07 15:23+0200\n"
-"Last-Translator: Fran Diéguez <frandieguez@gnome.org>\n"
+"POT-Creation-Date: 2011-09-05 17:20+0200\n"
+"PO-Revision-Date: 2011-09-05 17:20+0200\n"
+"Last-Translator: Fran Dieguez <frandieguez@gnome.org>\n"
 "Language-Team: Galician <gnome-l10n-gl@gnome.org>\n"
 "Language: gl\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"Plural-Forms: nplurals=2; plural=(n!=1);\n"
 "X-Generator: KBabel 1.11.4\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Busca gardada"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Texto"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "O texto da etiqueta."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Xustificación"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -68,41 +68,41 @@ msgstr ""
 "Isto NON afecta ao aliñamento da etiqueta dentro da súa asignación. Vexa "
 "para isto: GtkMisc::xalign."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Axuste de liña"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Se se define, axusta as liñas se o texto se fai moi longo."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Posición do cursor"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "A posición actual do cursor de inserción en caracteres."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Límite da selección"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "A posición en caracteres do extremo oposto da selección desde o cursor."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Seleccionar todo"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Métodos de entrada"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Mostrar máis _detalles"
 
@@ -117,7 +117,7 @@ msgstr " (Unicode incorrecto)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:651
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Cartafol persoal"
@@ -145,7 +145,7 @@ msgstr "Pega o texto almacenado no porta
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:6985
 msgid "Select _All"
 msgstr "Seleccionar _todo"
 
@@ -167,7 +167,7 @@ msgid "Use De_fault"
 msgstr "Usar pre_determinado"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1720
 msgid "Name"
 msgstr "Nome"
 
@@ -225,7 +225,7 @@ msgid "The group of the file."
 msgstr "O grupo do ficheiro."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Permisos"
 
@@ -259,7 +259,7 @@ msgstr "O contexto de seguranza SELinux 
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "Localización"
 
@@ -394,64 +394,64 @@ msgstr "Xa existe o ficheiro máis novo 
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Xa existe o ficheiro co mesmo nome en «%s». "
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Ficheiro existente"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Tamaño:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Tipo:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Última modificación:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Substituír por"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Combinar"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Seleccionar un nome distinto para o destino"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Restaurar"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Aplicar esta acción a todos os ficheiros"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Omitir"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Re_nomear"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Substituír"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Conflito de ficheiro"
 
@@ -522,7 +522,7 @@ msgstr[1] " %'d horas aproximadamente"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Ligazón para %s"
@@ -692,7 +692,7 @@ msgstr "Pérdese permanentemente todos o
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2684 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Baleirar o _lixo"
 
@@ -1279,69 +1279,69 @@ msgstr "Non é posíbel renomear o fiche
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "hoxe ás 00:00:00"
 
 # (pofilter) variables: do not translate: %p
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "hoxe ás %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "hoxe ás 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "hoxe ás %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "hoxe, 00:00"
 
 # (pofilter) variables: do not translate: %p
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "hoxe, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "hoxe"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "onte ás 00:00:00"
 
 # (pofilter) variables: do not translate: %p
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "onte ás %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "onte ás 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "onte ás %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "onte, 00:00"
 
 # (pofilter) variables: do not translate: %p
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "onte, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "onte"
 
@@ -1350,163 +1350,153 @@ msgstr "onte"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Mércores, 00 de setembro de 0000 ás 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d de %B de  %Y at %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Lun, 00 de out de 0000 ás 00:00:00"
 
 # (pofilter) variables: do not translate: %p
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a,  %-d de %b de %Y ás %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Lun, 00 de out de 0000 ás 00:00"
 
 # (pofilter) variables: do not translate: %p
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d de %b de %Y ás %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 de out de 0000 ás 00:00"
 
 # (pofilter) variables: do not translate: %p
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d de %b de %Y ás %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 de out de 0000, 00:00"
 
 # (pofilter) variables: do not translate: %p
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d de %b de %Y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00"
 
 # (pofilter) variables: do not translate: %p
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Non se lle permite definir os permisos"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Non se lle permite definir un propietario"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "O propietario especificado «%s» non existe"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Non se lle permite definir un grupo"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "O grupo especificado «%s» non existe"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2832
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u obxecto"
 msgstr[1] "%'u obxectos"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u cartafol"
 msgstr[1] "%'u cartafoles"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u ficheiro"
 msgstr[1] "%'u ficheiros"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytes)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? elementos"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? bytes"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "tipo descoñecido"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "tipo MIME descoñecido"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "descoñecido"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "programa"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "ligazón"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "ligazón (danada)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2671
 msgid "The selection rectangle"
 msgstr "O rectángulo de selección"
 
@@ -1608,7 +1598,7 @@ msgstr "Preparando"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Buscar"
 
@@ -1618,7 +1608,7 @@ msgid "Search for \"%s\""
 msgstr "Buscar por «%s»"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "Editar"
 
@@ -2143,20 +2133,6 @@ msgstr "Visualización do panel lateral"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Balance de velocidade na previsualización dun ficheiro de son ao colocar o "
-"rato sobre a icona de ficheiro. Se se define como «always» reprodúcese "
-"sempre o son, aínda que o ficheiro se encontre nun servidor remoto. Se se "
-"define como «local-only» a reprodución das previsualizacións só se realiza "
-"sobre sistemas de ficheiros locais. Se se define como «never», entón nunca "
-"se previsualiza o son."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2170,7 +2146,7 @@ msgstr ""
 "sistemas de ficheiros locais. Se se define como «never», nunca se len os "
 "datos de previsualización."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2184,7 +2160,7 @@ msgstr ""
 "miniaturas só para os sistemas de ficheiros locais. Se se define como "
 "«never», nunca crea miniaturas; só se usa unha icona xenérica."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2197,17 +2173,17 @@ msgstr ""
 "mostra cálculos para os sistemas de ficheiros locais. Se se define como "
 "«never» nunca realizará cálculos de elementos."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Límite de elisión de texto"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr ""
 "O tamaño predeterminado dunha icona para unha miniatura na visualización de "
 "iconas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2215,15 +2191,15 @@ msgstr ""
 "A ordenación predeterminada dos elementos na visualización de lista. Os "
 "valores posíbeis son «name», «size», «type» e «mtime»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "A largura predeterminada do panel lateral nas xanelas novas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "A _descrición do tipo de letra usado para as iconas do escritorio."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2231,16 +2207,16 @@ msgstr ""
 "O formato das datas dos ficheiros. Os valores posíbeis son «locale», «iso» e "
 "«informal»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "A cadea de xeometría para a xanela de navegación."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr ""
 "A visualización do panel lateral para mostrar nas novas xanelas abertas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2248,7 +2224,7 @@ msgstr ""
 "Este nome pode definirse se quere un nome personalizado para a icona do "
 "computador do escritorio."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2256,7 +2232,7 @@ msgstr ""
 "Este nome pode definirse se quere un nome personalizado para a icona do "
 "cartafol persoal do escritorio."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2264,7 +2240,7 @@ msgstr ""
 "Este nome pode definirse se quere un nome personalizado para a icona de "
 "servidores de rede do escritorio."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2272,25 +2248,25 @@ msgstr ""
 "Este nome pode definirse se quere un nome personalizado para a icona de lixo "
 "do escritorio."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Icona do lixo visíbel no escritorio"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Tipo de clic usado para executar ou abrir ficheiros"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr ""
 "Empregar os eventos dos botóns adicionais do rato  na xanela de navegación "
 "de Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Que facer cos ficheiros de texto executábeis ao activalos"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2302,7 +2278,7 @@ msgstr ""
 "«ask» para preguntar que facer por medio dunha caixa de diálogo e «display» "
 "para mostralos como ficheiros de texto."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2312,49 +2288,45 @@ msgstr ""
 "seleccionado outra visualización para ese cartafol en particular. Os valores "
 "posíbeis son «list-view», «icon-view» e «compact-view»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Cando mostrar o número de elementos dun cartafol"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Cando mostrar o texto de previsualización nas iconas"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Cando mostrar as miniaturas dos ficheiros de imaxe"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr ""
 "Onde se posicionan as lapelas abertas recentemente nas xanelas de navegador."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr ""
 "Indica se a xanela de navegación debería maximizarse de forma predeterminada."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Indica se a xanela de navegación debería estar maximizada."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Indica se se debe preguntar ao eliminar ficheiros ou baleirar o lixo"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Indica se se activa eliminación inmediata"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Indica se se previsualizan os sons ao mover o rato sobre unha icona"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Indica se se mostran os ficheiros ocultos"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2363,7 +2335,7 @@ msgstr ""
 "caso de que abra un tipo de MIME descoñecido, co fin de buscar un aplicativo "
 "que o manexe."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Largura do panel lateral"
 
@@ -2379,12 +2351,12 @@ msgstr "Acceda e organice ficheiros"
 msgid "Files"
 msgstr "Ficheiros"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus non puido creare o cartafol requirido «%s»."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2392,12 +2364,12 @@ msgstr ""
 "Antes de executar Nautilus, cree o seguinte cartafol, ou estabeleza os "
 "permisos polos que Nautilus pode crealo."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus non puido crear os seguintes cartafoles requiridos: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2405,7 +2377,7 @@ msgstr ""
 "Antes de executar Nautilus cree os ditos cartafoles ou estabeleza os "
 "permisos para que Nautilus poida crealos."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2413,27 +2385,39 @@ msgstr ""
 "Nautilus 3.0 fixo obsoleto este cartafol e tentou migrar a súa configuración "
 "a ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check non se pode usar con outras opcións."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit non se pode usar con URI."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry non se pode usar con máis dun URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Levar a cabo un conxunto conxunto rápido de verificacións de proba."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Mostrar a versión do programa."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Crear unha xanela inicial coa xeometría proporcionada."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "XEOMETRÍA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Só crea xanelas para as URIs explicitamente especificadas."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2441,15 +2425,15 @@ msgstr ""
 "Non xestionar o escritorio (ignorar o conxunto de preferencias no diálogo de "
 "preferencias)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Saír de Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI…]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2459,18 +2443,6 @@ msgstr ""
 "\n"
 "Explorar o sistema de ficheiros co explorador de ficheiros"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check non se pode usar con outras opcións."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit non se pode usar con URI."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry non se pode usar con máis dun URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2511,9 +2483,9 @@ msgstr ""
 msgid "_Run"
 msgstr "_Executar"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2522,7 +2494,7 @@ msgstr ""
 "Produciuse un erro mostrando a axuda: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Non hai ningún marcador definido"
 
@@ -2558,35 +2530,35 @@ msgstr ""
 "\n"
 "Engadir montaxe conexión ao servidor"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP público"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (con acceso por usuario)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Compartido por Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV seguro (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Conectando…"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2594,96 +2566,100 @@ msgstr ""
 "Non foi posíbel cargar a lista de métodos compatíbeis polo servidor.\n"
 "Comprobe a súa instalación de gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Non é posíbel abrir o cartafol «%s» en «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Non é posíbel atopar o servidor en «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Ténteo de novo"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Comprobe a súa información de usuario."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Continuar"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1537
 msgid "There was an error displaying help."
 msgstr "Produciuse un erro ao mostrar a axuda."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "C_onectar"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Conectar a un servidor"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Información do servidor"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Servidor:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Porto:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Tipo:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Comp_artir:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1727
 msgid "_Folder:"
 msgstr "Carta_fol:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Información do usuario"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Nome do _dominio:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Nome de _usuario:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "Contra_sinal:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Lembrar este contrasinal"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Operación cancelada"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2705,30 +2681,18 @@ msgstr "Orde"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:8492
 msgid "E_mpty Trash"
 msgstr "Baleirar _lixo"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Crear l_anzador…"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Crea un novo lanzado"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Cambiar o _fondo do escritorio"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2736,26 +2700,26 @@ msgstr ""
 "de escritorio"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Baleirar lixo"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6962
 msgid "Delete all items in the Trash"
 msgstr "Eliminar todos os elementos do lixo"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "A visualización do escritorio atopou un erro."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "A visualización do escritorio encontrou un ero ao iniciarse."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
 #: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
 msgid "Desktop"
 msgstr "Escritorio"
@@ -2869,9 +2833,9 @@ msgstr "Renomeando «%s» a «%s»."
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Ningún"
 
@@ -2995,62 +2959,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Outros ficheiros con previsualización</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Ficheiros de son</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Ficheiros de texto</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Lixo</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Configuracións predeterminadas da visualización en árbore</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "Tod_as as columnas teñen a mesma largura"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Sempre"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Preguntar antes de _baleirar o lixo ou eliminar ficheiros"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Comportamento"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Por data de acceso"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Por data de modificación"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Por nome"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Por tamaño"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Por data de eliminación"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Por tipo"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3058,227 +3018,223 @@ msgstr ""
 "Seleccione a orde da información que aparece debaixo dos nomes das iconas. "
 "Canto máis cerca estea a ampliación máis información aparecerá."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr ""
 "Seleccione a orde da información que aparece na visualización de lista."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2763
 msgid "Compact View"
 msgstr "Visualización compacta"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Contar o _número de elementos:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Nivel de ampliación pred_eterminada:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Nivel de _ampliación predeterminada:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Mostrar"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Preferencias de xestión de ficheiro"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "I_ncluír unha orde Eliminar que omita o Lixo"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2749
 msgid "Icon View"
 msgstr "Visualización de iconas"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Columnas da lista"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1778 ../src/nautilus-list-view.c:3412
 msgid "List View"
 msgstr "Visualización en lista"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Só os ficheiros locais"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Nunca"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Abrir cada _cartafol na súa propia xanela"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Previsualizar"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Previsualizar ficheiros de _son:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Só mostrar cartaf_oles"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Mostrar _miniaturas:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Mostrar ficheiros ocultos e de _respaldo"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Mostrar te_xto nas iconas:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Ordenar _cartafoles antes dos ficheiros"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Ver _novos cartafoles empregando:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Vistas"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "Orden_ar elementos:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Preguntarme cada vez"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Nivel de ampliación _predeterminada:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Dobre clic para abrir os elementos"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formato:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_So para ficheiros máis pequenos que:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Executar os ficheiros de texto executábeis cando se abran"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Un clic para abrir os elementos"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Texto ao lado das iconas"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Ver os ficheiros de texto executábeis cando se abran"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "por _Nome"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Manter as iconas ordenadas por nome en filas"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "por _Tamaño"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Manter as iconas ordenadas por tamaño en filas"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "por _Tipo"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Manter as iconas ordenadas por tipo en filas"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "por _Data de modificación"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Manter as iconas ordenadas por data de modificación en filas"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "por h_ora movido ao lixo"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Manter as iconas ordenadas en filas por hora na que se moveron ao lixo"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organizar o escritorio por nome"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Or_ganizar elementos"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Redimensionar icona…"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Facer que a icona seleccionada sexa redimensionábel"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Restaurar os tamaños ori_xinais das iconas"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Restaurar cada un dos elementos seleccionados ao seu tamaño orixinal"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organizar por nome"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Iconas de reposición para que se axusten mellor na xanela e evitar "
@@ -3286,94 +3242,89 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Orde in_verso"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Mostrar iconas na orde inversa"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Manter aliñado"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Manter as iconas aliñadas nunha grella"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manualmente"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Deixar as iconas onde se solten"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Por _nome"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Por _tamaño"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Por _tipo"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Por _data de modificación"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Por _hora movido ao lixo"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Restaurar o tamaño orixinal das iconas"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "apuntando a «%s»"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2751
 msgid "_Icons"
 msgstr "_Iconas"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2752
 msgid "The icon view encountered an error."
 msgstr "A visualización de iconas atopou un erro."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2753
 msgid "The icon view encountered an error while starting up."
 msgstr "A visualización de iconas atopou un erro ao iniciarse."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2754
 msgid "Display this location with the icon view."
 msgstr "Mostrar esta localización coa visualización de iconas."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2765
 msgid "_Compact"
 msgstr "_Compacta"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2766
 msgid "The compact view encountered an error."
 msgstr "A visualización de iconas atopou un erro."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2767
 msgid "The compact view encountered an error while starting up."
 msgstr "A visualización de iconas atopou un erro ao iniciarse."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2768
 msgid "Display this location with the compact view."
 msgstr "Mostrar esta localización coa visualización compacta."
 
@@ -3464,11 +3415,11 @@ msgstr[1] "<b>Altura:</b> %d píxeis"
 msgid "Failed to load image information"
 msgstr "Produciuse un fallo ao cargar a información da imaxe"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "cargando…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Imaxe"
 
@@ -3477,64 +3428,64 @@ msgid "(Empty)"
 msgstr "(Baleiro)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Cargando…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2596
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s columnas visíbeis"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2616
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Seleccione a orde de información que aparece neste cartafol:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2670
 msgid "Visible _Columns..."
 msgstr "_Columnas visíbeis…"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2671
 msgid "Select the columns visible in this folder"
 msgstr "Seleccione as columnas visíbeis neste cartafol"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3414
 msgid "_List"
 msgstr "_Lista"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3415
 msgid "The list view encountered an error."
 msgstr "A visualización en lista atopou un erro."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3416
 msgid "The list view encountered an error while starting up."
 msgstr "A visualización en lista atopou un erro ao iniciarse."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3417
 msgid "Display this location with the list view."
 msgstr "Mostrar esta localización na visualización en lista."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Localización:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Ir a:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Desexa ver %d localización?"
 msgstr[1] "Desexa ver %d localizacións?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3563,8 +3514,8 @@ msgstr "Esta ligazón non pode empregars
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7013 ../src/nautilus-view.c:7123
+#: ../src/nautilus-view.c:8146 ../src/nautilus-view.c:8424
 msgid "Mo_ve to Trash"
 msgstr "Mo_ver ao lixo"
 
@@ -3586,8 +3537,8 @@ msgstr "Executar no _Terminal"
 msgid "_Display"
 msgstr "_Mostrar"
 
-#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1037
 msgid "Are you sure you want to open all files?"
 msgstr "Está seguro de que quere abrir todos os ficheiros?"
 
@@ -3599,38 +3550,38 @@ msgstr[0] "Isto abrirá %d lapela."
 msgstr[1] "Isto abrirá %d lapelas."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1746
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1780
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1812
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Non é posíbel mostrar «%s»."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "O ficheiro é dun tipo descoñecido"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Non hai un aplicativo instalado para os ficheiros %s"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Seleccionar un aplicativo"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Produciuse un erro ao tentar buscar polos aplicativos:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Non é posíbel buscar polo aplicativo"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3639,11 +3590,11 @@ msgstr ""
 "Non hai ningún aplicativo instalado para os ficheiros %s\n"
 "Desexa buscar un aplicativo para abrir este ficheiro?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Lanzador de aplicativos non confiábel"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3652,36 +3603,36 @@ msgstr ""
 "O lanzador do aplicativo «%s» non foi marcado como confiábel. Se non coñece "
 "o orixe deste ficheiro, lanzalo pode ser perigoso."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Iniciar de todos os xeitos"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Marcar como _confiábel"
 
-#: ../src/nautilus-mime-actions.c:1786
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
 msgstr[0] "Isto abrirá %d aplicativo separado."
 msgstr[1] "Isto abrirá %d aplicativos separados."
 
-#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-mime-actions.c:1862 ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6115
 msgid "Unable to mount location"
 msgstr "Non é posíbel montar a localización"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2215 ../src/nautilus-view.c:6276
 msgid "Unable to start location"
 msgstr "Non é posíbel iniciar a localización"
 
-#: ../src/nautilus-mime-actions.c:2300
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "Abrindo «%s»."
 
-#: ../src/nautilus-mime-actions.c:2303
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
@@ -3692,25 +3643,25 @@ msgstr[1] "Abrindo %d elementos."
 msgid "Close tab"
 msgstr "Pechar lapela"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:307
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:315
 msgid "Bookmarks"
 msgstr "Marcadores"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
 #, c-format
 msgid "Mount and open %s"
 msgstr "Montar e abrir %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:642
 msgid "Computer"
 msgstr "Computador"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:653 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Abre o seu cartafol persoal"
 
@@ -3718,11 +3669,11 @@ msgstr "Abre o seu cartafol persoal"
 msgid "Open the contents of your desktop in a folder"
 msgstr "Abrir os contidos do seu escritorio nun cartafol"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:768 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Sistema de ficheiros"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:770
 msgid "Open the contents of the File System"
 msgstr "Abrir os contidos do sistema de ficheiros"
 
@@ -3749,142 +3700,147 @@ msgstr "Explorar os contidos da rede"
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1674 ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7051 ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7147 ../src/nautilus-view.c:7782
+#: ../src/nautilus-view.c:7786 ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7873 ../src/nautilus-view.c:7973
+#: ../src/nautilus-view.c:7977
 msgid "_Start"
 msgstr "_Iniciar"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1675 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7055 ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7151 ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898 ../src/nautilus-view.c:8002
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Deter"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1680
 msgid "_Power On"
 msgstr "_Encender"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-view.c:7815
+#: ../src/nautilus-view.c:7902 ../src/nautilus-view.c:8006
 msgid "_Safely Remove Drive"
 msgstr "Extraer unidade de forma _segura"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1684
 msgid "_Connect Drive"
 msgstr "_Conectar dispositivo"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1685
 msgid "_Disconnect Drive"
 msgstr "_Desconectar dispositivo"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1688
 msgid "_Start Multi-disk Device"
 msgstr "_Iniciar dispositivo multidisco"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1689
 msgid "_Stop Multi-disk Device"
 msgstr "_Deter dispositivo multidisco"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1693 ../src/nautilus-view.c:7885
+#: ../src/nautilus-view.c:7989
 msgid "_Unlock Drive"
 msgstr "_Desbloquear a unidade"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1694 ../src/nautilus-view.c:7827
+#: ../src/nautilus-view.c:7914 ../src/nautilus-view.c:8018
 msgid "_Lock Drive"
 msgstr "_Bloquear unidade"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1767 ../src/nautilus-places-sidebar.c:2339
 #, c-format
 msgid "Unable to start %s"
 msgstr "Non é posíbel iniciar %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2093 ../src/nautilus-places-sidebar.c:2122
+#: ../src/nautilus-places-sidebar.c:2151
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Non é posíbel expulsar %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2294
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Non é posíbel analizar %s para saber os cambios no soporte"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2395
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Non é posíbel deter %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2584 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8340
 msgid "_Open"
 msgstr "_Abrir"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2592 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6945 ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:8099 ../src/nautilus-view.c:8402
 msgid "Open in New _Tab"
 msgstr "Abrir unha nova _lapela"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2602 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8090 ../src/nautilus-view.c:8382
 msgid "Open in New _Window"
 msgstr "Abrir nunha nova _xanela"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2613 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Engadir un marcador"
+
+#: ../src/nautilus-places-sidebar.c:2619
 msgid "Remove"
 msgstr "Eliminar"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2628
 msgid "Rename..."
 msgstr "Renomear…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2640 ../src/nautilus-view.c:7039
+#: ../src/nautilus-view.c:7063 ../src/nautilus-view.c:7135
 msgid "_Mount"
 msgstr "_Montar"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7043 ../src/nautilus-view.c:7067
+#: ../src/nautilus-view.c:7139
 msgid "_Unmount"
 msgstr "_Desmontar"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7047 ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7143
 msgid "_Eject"
 msgstr "_Expulsar"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-view.c:7059
+#: ../src/nautilus-view.c:7083 ../src/nautilus-view.c:7155
 msgid "_Detect Media"
 msgstr "_Detectar soporte"
 
@@ -3993,316 +3949,316 @@ msgid "Contents:"
 msgstr "Contidos:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "usados"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "libres"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Capacidade total:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Tipo de sistema de ficheiros:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Básico"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Destino da ligazón:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Volume:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Accedido:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Modificado:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Espazo libre:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Ler"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Escribir"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "E_xecutar"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "non "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "lista"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "ler"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "crear/escribir"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "escribir"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "acceso"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Acceso:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Acceso do cartafol:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Acceso do ficheiro:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Mostrar só os ficheiros"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Acceso de ficheiros"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Crear e eliminar ficheiros"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Só lectura"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Ler e escribir"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Estabelecer ID do _usuario"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Bandeiras especiais:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Estabelecer o ID do gr_upo"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Persistente"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Propietario:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Propietario:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Grupo:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Grupo:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Outros"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Executar:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Permitir a _execución do ficheiro como un programa"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Outros:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Permisos do cartafol:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Permisos do ficheiro:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Visualización de texto:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Vostede non é o propietario polo que non pode cambiar estes permisos."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Contexto SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Último cambio:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Aplicar permisos aos ficheiros anexos"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Non é posíbel determinar os permisos de «%s»."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Non é posíbel determinar os permisos do ficheiro seleccionado."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Abrir con"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Creando a xanela de propiedades."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Seleccionar a icona personalizada"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "Tipo de ficheiro"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "Seleccione o cartafol no que buscar"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "Documentos"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "Música"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "Vídeo"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "Imaxe"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "Ilustración"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "Folla de cálculo"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "Presentación"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "Ficheiro de texto"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "Seleccionar tipo"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "Calquera"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "Outro tipo…"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "Eliminar este criterio da busca"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "Cartafol de busca"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "Editar a busca gardada"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "Engadir un novo criterio á busca"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "Ir"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "Recargar"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "Levar a cabo ou actualizar a busca"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "_Buscar por:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "Buscar resultados"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:199
 msgid "Search:"
 msgstr "Buscar:"
 
@@ -4314,24 +4270,24 @@ msgstr "Restaurar os elementos seleccion
 msgid "Restore selected items to their original position"
 msgstr "Restaurar cada un dos elementos seleccionados á súa posición orixinal"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5712
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "«%s» moverase se seleccionou a orde Pegar"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5716
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "«%s» copiarase se seleccionou a orde Pegar"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5909
 msgid "There is nothing on the clipboard to paste."
 msgstr "Non hai nada no portarretallos para pegar."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6923
 msgid "Create New _Folder"
 msgstr "Crear novo _cartafol"
 
@@ -4339,15 +4295,15 @@ msgstr "Crear novo _cartafol"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6979
+#: ../src/nautilus-view.c:7118
 msgid "_Paste Into Folder"
 msgstr "_Pegar dentro do cartafol"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7017
+#: ../src/nautilus-view.c:7127 ../src/nautilus-view.c:8445
 msgid "_Delete"
 msgstr "_Eliminar"
 
@@ -4355,57 +4311,57 @@ msgstr "_Eliminar"
 msgid "Network Neighbourhood"
 msgstr "Rede de veciños"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1039
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Isto abrirá %'d lapela independente."
 msgstr[1] "Isto abrirá %'d lapelas independentes."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1042
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Isto abrirá %'d xanela independente."
 msgstr[1] "Isto abrirá %'d xanelas independentes."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1557
 msgid "Select Items Matching"
 msgstr "Seleccionar os elementos coincidentes"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1572
 msgid "_Pattern:"
 msgstr "_Patrón:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1575
 msgid "Examples: "
 msgstr "Exemplos: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1693
 msgid "Save Search as"
 msgstr "Gardar busca como"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1713
 msgid "Search _name:"
 msgstr "_Nome da busca:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1732
 msgid "Select Folder to Save Search In"
 msgstr "Seleccione o cartafol no cal gardar a busca"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2749 ../src/nautilus-view.c:2786
 #, c-format
 msgid "\"%s\" selected"
 msgstr "«%s» seleccionado"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2751
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d cartafol seleccionado"
 msgstr[1] "%'d cartafoles seleccionados"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2761
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4413,14 +4369,14 @@ msgstr[0] " (contén %'d elemento)"
 msgstr[1] " (contén %'d elementos)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2772
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (contendo un total de %'d elemento)"
 msgstr[1] " (contendo un total de %'d elementos)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2789
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4428,7 +4384,7 @@ msgstr[0] "%'d elemento seleccionado"
 msgstr[1] "%'d elementos seleccionados"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2796
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4440,17 +4396,17 @@ msgstr[1] "%'d outros elementos seleccio
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2811
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2824
 #, c-format
 msgid "Free space: %s"
 msgstr "Espazo libre: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2835
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, Espazo libre: %s"
@@ -4460,7 +4416,7 @@ msgstr "%s, Espazo libre: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2850
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4477,7 +4433,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2869 ../src/nautilus-view.c:2882
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4490,39 +4446,39 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2896
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4298
 #, c-format
 msgid "Open With %s"
 msgstr "Abrir con %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4300
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Usar «%s» para abrir o elemento seleccionado"
 msgstr[1] "Usar «%s» para abrir o elementos seleccionados"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5135
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Executar «%s» en calquera dos elementos seleccionados"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5386
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Crear un novo documento desde o modelo «%s»"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5640
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Todos os ficheiros executábeis neste cartafol aparecerán no menú Scripts."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5642
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4530,7 +4486,7 @@ msgstr ""
 "Ao seleccionar un script desde o menú, ese script executarase con calquera "
 "dos elementos seleccionados como entrada."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5644
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4592,7 +4548,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI que define a localización actual "
 "no panel inactivo da xanela de visualización dividida"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5723
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4600,7 +4556,7 @@ msgid_plural ""
 msgstr[0] "O elemento %'d  seleccionado moverase se selecciona a orde Pegar"
 msgstr[1] "Os %'d elementos  seleccionados moverase se selecciona a orde Pegar"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5730
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4609,82 +4565,82 @@ msgstr[0] "O %'d elemento  seleccionado 
 msgstr[1] ""
 "Os %'d elementos  seleccionados copiaranse se selecciona a orde Pegar"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6146
 msgid "Unable to unmount location"
 msgstr "Non é posíbel desmontar a localización"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6167
 msgid "Unable to eject location"
 msgstr "Non é posíbel expulsar a localización"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6182
 msgid "Unable to stop drive"
 msgstr "Non é posíbel deter a unidade"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6674
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Conectar ao servior %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6679 ../src/nautilus-view.c:7790
+#: ../src/nautilus-view.c:7877 ../src/nautilus-view.c:7981
 msgid "_Connect"
 msgstr "_Conectar"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6693
 msgid "Link _name:"
 msgstr "_Nome da ligazón:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6911
 msgid "Create New _Document"
 msgstr "Crear novo _documento"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6912
 msgid "Open Wit_h"
 msgstr "Abrir co_n"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6913
 msgid "Choose a program with which to open the selected item"
 msgstr "Seleccione un programa co cal abrir o elemento seleccionado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6915 ../src/nautilus-view.c:7160
 msgid "_Properties"
 msgstr "_Propiedades"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6916 ../src/nautilus-view.c:8479
 msgid "View or modify the properties of each selected item"
 msgstr ""
 "Vexa ou modifique as propiedades para cada un dos elementos seleccionados"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6924
 msgid "Create a new empty folder inside this folder"
 msgstr "Crea un cartafol baleiro novo dentro deste cartafol"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6926
 msgid "No templates installed"
 msgstr "Non hai ningún modelo seleccionado"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6929
 msgid "_Empty Document"
 msgstr "Documento _baleiro"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6930
 msgid "Create a new empty document inside this folder"
 msgstr "Crea un novo cartafol baleiro dentro deste cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6934
 msgid "Open the selected item in this window"
 msgstr "Abrir o elemento seleccionado nesta xanela"
 
@@ -4693,73 +4649,73 @@ msgstr "Abrir o elemento seleccionado ne
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6941 ../src/nautilus-view.c:7101
 msgid "Open in Navigation Window"
 msgstr "Abrir na xanela de navegación"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6942
 msgid "Open each selected item in a navigation window"
 msgstr "Abre cada un dos elementos seleccionados nunha xanela de navegación"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6946
 msgid "Open each selected item in a new tab"
 msgstr "Abrir cada elemento seleccionado nun nova lapela"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6949
 msgid "Other _Application..."
 msgstr "Outro _aplicativo…"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:6954
 msgid "Choose another application with which to open the selected item"
 msgstr "Seleccione outro aplicativo co que abrir o elemento seleccionado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6953
 msgid "Open With Other _Application..."
 msgstr "Abrir con outro _aplicativo…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6957
 msgid "_Open Scripts Folder"
 msgstr "_Abrir o cartafol de scripts"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6958
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Mostra o cartafol que contén os scripts que aparecen neste menú"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6966
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Prepara os ficheiros seleccionados para moverse coa orde Pegar"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6970
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Prepara os ficheiros seleccionados para copiarse coa orde Pegar"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6974
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Move ou copia os anteriormente ficheiros seleccionados co unha orde de "
 "Cortar ou Copiar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6980
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4768,28 +4724,28 @@ msgstr ""
 "Copiar nun cartafol seleccionado"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6982
 msgid "Cop_y to"
 msgstr "Cop_iar a"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:6983
 msgid "M_ove to"
 msgstr "M_over a"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:6986
 msgid "Select all items in this window"
 msgstr "Seleccionar todos os elementos nesta xanela"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:6989
 msgid "Select I_tems Matching..."
 msgstr "Seleccionar os elemen_tos coincidentes…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:6990
 msgid "Select items in this window matching a given pattern"
 msgstr ""
 "Seleccionar os elementos nesta xanela que coincidan con un patrón "
@@ -4797,64 +4753,64 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:6993
 msgid "_Invert Selection"
 msgstr "_Inverter a selección"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:6994
 msgid "Select all and only the items that are not currently selected"
 msgstr ""
 "Seleccionar todos e só os elementos que non están seleccionados actualmente"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:6997
 msgid "D_uplicate"
 msgstr "D_uplicar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:6998
 msgid "Duplicate each selected item"
 msgstr "Duplicar cada un dos elementos seleccionados"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7001 ../src/nautilus-view.c:8464
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "C_rear ligazón"
 msgstr[1] "C_rear ligazóns"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7002
 msgid "Create a symbolic link for each selected item"
 msgstr "Crear unha ligazón simbólica para cada un dos elementos seleccionados"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7005
 msgid "_Rename..."
 msgstr "_Renomear…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7006
 msgid "Rename selected item"
 msgstr "Renomea o elemento seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7014 ../src/nautilus-view.c:8425
 msgid "Move each selected item to the Trash"
 msgstr "Mover cada elemento seleccionado ao lixo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7018
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Eliminar cada elemento seleccionado sen movelo ao lixo"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7021 ../src/nautilus-view.c:7131
 msgid "_Restore"
 msgstr "_Restaurar"
 
@@ -4866,12 +4822,12 @@ msgstr "_Restaurar"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7031
 msgid "Reset View to _Defaults"
 msgstr "Reiniciar visualización ao _predeterminado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7032
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Reiniciar a orde e nivel de ampliación para coincidir coas preferenzas de "
@@ -4879,125 +4835,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7035
 msgid "Connect To This Server"
 msgstr "Conectar a este servidor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7036
 msgid "Make a permanent connection to this server"
 msgstr "Crear unha conexión permanente con este servidor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7040
 msgid "Mount the selected volume"
 msgstr "Monta o volume seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7044
 msgid "Unmount the selected volume"
 msgstr "Desmonta o volume selecionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7048
 msgid "Eject the selected volume"
 msgstr "Extrae o volume seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7052
 msgid "Start the selected volume"
 msgstr "Iniciar o volume seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7056 ../src/nautilus-view.c:8003
 msgid "Stop the selected volume"
 msgstr "Deter o volume seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "Detect media in the selected drive"
 msgstr "Detectar os soportes na unidade seleccionada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7064
 msgid "Mount the volume associated with the open folder"
 msgstr "Montar o volume asociado coa apertura do cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7068
 msgid "Unmount the volume associated with the open folder"
 msgstr "Desmontar o volume asociado coa apertura do cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7072
 msgid "Eject the volume associated with the open folder"
 msgstr "Extraer o volume asociado coa apertura do cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7076
 msgid "Start the volume associated with the open folder"
 msgstr "Iniciar o volume asociado coa apertura do cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7080
 msgid "Stop the volume associated with the open folder"
 msgstr "Deter o volume asociado coa apertura do cartafol"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7087
 msgid "Open File and Close window"
 msgstr "Abrir ficheiro e pechar xanela"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7091
 msgid "Sa_ve Search"
 msgstr "Gar_dar busca"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7092
 msgid "Save the edited search"
 msgstr "Gardar a búsqueda editada"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7095
 msgid "Sa_ve Search As..."
 msgstr "Gar_dar búsqueda como…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7096
 msgid "Save the current search as a file"
 msgstr "Garda a búsqueda actual como un ficheiro"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7102
 msgid "Open this folder in a navigation window"
 msgstr "Abre este ficheiro nunha xanela de navegación"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7106
 msgid "Open this folder in a new tab"
 msgstr "Abre este cartafol nunha lapela nova"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7111
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Prepara este cartafol para ser movido coa orde Pegar"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7115
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Prepara este cartafol para ser copiado coa orde Pegar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7119
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5006,315 +4962,299 @@ msgstr ""
 "Copiar neste cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7124
 msgid "Move this folder to the Trash"
 msgstr "Move este cartafol ao lixo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7128
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Elimina este cartafol sen movelo ao lixo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7136
 msgid "Mount the volume associated with this folder"
 msgstr "Monta o volume asociado a este cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7140
 msgid "Unmount the volume associated with this folder"
 msgstr "Desmonta o volume asociado a este cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7144
 msgid "Eject the volume associated with this folder"
 msgstr "Expulsa o volume asociado a este cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7148
 msgid "Start the volume associated with this folder"
 msgstr "Inicia o volume asociado a este cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7152
 msgid "Stop the volume associated with this folder"
 msgstr "Detén o volume asociado a este cartafol"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7161
 msgid "View or modify the properties of this folder"
 msgstr "Vexa ou modifique as propiedades de este cartafol"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7167
 msgid "_Other pane"
 msgstr "_Outro panel"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7165
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Copiar a selección actual a outro panel na xanela"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7168
 msgid "Move the current selection to the other pane in the window"
 msgstr "Mover a selección actual a outro panel na xanela"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7171 ../src/nautilus-view.c:7175
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Inicio"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7172
 msgid "Copy the current selection to the home folder"
 msgstr "Copiar a selección actual ao cartafol persoal"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7176
 msgid "Move the current selection to the home folder"
 msgstr "Mover a selección actual ao cartafol persoal"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7179 ../src/nautilus-view.c:7183
 msgid "_Desktop"
 msgstr "_Escritorio"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7180
 msgid "Copy the current selection to the desktop"
 msgstr "Copiar a selección actual ao escritorio"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7184
 msgid "Move the current selection to the desktop"
 msgstr "Mover a selección actual ao escritorio"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7264
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Executar ou xestionar os scripts desde %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7266
 msgid "_Scripts"
 msgstr "_Scripts"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7640
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Mover o cartafol aberto fóra do lixo a «%s»"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7643
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Move o cartafol seleccionado desde o lixo a «%s»"
 msgstr[1] "Move os cartafols seleccionados desde o lixo a «%s»"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7647
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Move o cartafol seleccionado fóra do lixo"
 msgstr[1] "Move os cartafoles seleccionados fóra do lixo"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7653
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Move o ficheiro seleccionado desde o lixo a «%s»"
 msgstr[1] "Move os ficheiros seleccionados desde o lixo a «%s»"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Mover o ficheiro seleccionado fóra do lixo"
 msgstr[1] "Mover os ficheiros seleccionados fóra do lixo"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7663
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Mover o elemento seleccionado fóra do lixo a «%s»"
 msgstr[1] "Mover os elementos seleccionados fóra do lixo a «%s»"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7667
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Copiar o elemento seleccionado fóra do lixo"
 msgstr[1] "Copiar os elementos seleccionados fóra do lixo"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7783 ../src/nautilus-view.c:7787
+#: ../src/nautilus-view.c:7974 ../src/nautilus-view.c:7978
 msgid "Start the selected drive"
 msgstr "Iniciar a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7791 ../src/nautilus-view.c:7982
 msgid "Connect to the selected drive"
 msgstr "Conectar á unidade seleccionada"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7794 ../src/nautilus-view.c:7881
+#: ../src/nautilus-view.c:7985
 msgid "_Start Multi-disk Drive"
 msgstr "_Iniciar unidade multidisco"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7795 ../src/nautilus-view.c:7986
 msgid "Start the selected multi-disk drive"
 msgstr "Inicia a unidade multidisco seleccionada"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7798
 msgid "U_nlock Drive"
 msgstr "De_sbloquear unidade"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7799 ../src/nautilus-view.c:7990
 msgid "Unlock the selected drive"
 msgstr "Desbloquea a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7812
 msgid "Stop the selected drive"
 msgstr "Deter a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Safely remove the selected drive"
 msgstr "Extrae de forma segura a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7819 ../src/nautilus-view.c:7906
+#: ../src/nautilus-view.c:8010
 msgid "_Disconnect"
 msgstr "_Desconectar"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7820 ../src/nautilus-view.c:8011
 msgid "Disconnect the selected drive"
 msgstr "Desconecta a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7823 ../src/nautilus-view.c:7910
+#: ../src/nautilus-view.c:8014
 msgid "_Stop Multi-disk Drive"
 msgstr "_Deter unidade multidisco"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7824 ../src/nautilus-view.c:8015
 msgid "Stop the selected multi-disk drive"
 msgstr "Deten a unidade multidisco seleccionada"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7828 ../src/nautilus-view.c:8019
 msgid "Lock the selected drive"
 msgstr "Bloquear a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7870 ../src/nautilus-view.c:7874
 msgid "Start the drive associated with the open folder"
 msgstr "Iniciar a unidade asociada co cartafol aberto"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7878
 msgid "Connect to the drive associated with the open folder"
 msgstr "Conectar á unidade asociada co cartafol aberto"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7882
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Iniciar o dispositivo multidisco asociado coa apertura do cartafol"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7886
 msgid "Unlock the drive associated with the open folder"
 msgstr "Desbloquear a unidade asociada co cartafol aberto"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7899
 msgid "_Stop the drive associated with the open folder"
 msgstr "De_ter a unidade asociada co cartafol aberto"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7903
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Extraer de modo seguro a unidade asociada co cartafol aberto"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7907
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Desconectar a unidade asociada co cartafol aberto"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7911
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Deter a unidade multidisco asociada co cartafol aberto"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7915
 msgid "Lock the drive associated with the open folder"
 msgstr "Bloquear a unidade asociada co cartafol aberto"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8142 ../src/nautilus-view.c:8420
 msgid "_Delete Permanently"
 msgstr "_Eliminar permanentemente"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8143
 msgid "Delete the open folder permanently"
 msgstr "Elmina o cartafol aberto de forma permanente"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8147
 msgid "Move the open folder to the Trash"
 msgstr "Mover o cartafol aberto ao lixo"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8327
 #, c-format
 msgid "_Open With %s"
 msgstr "_Abrir con %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8384
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Abrir nunha nova _xanela"
 msgstr[1] "Abrir en %'d novas _xanelas"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8404
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Abrir en %'d nova _lapela"
 msgstr[1] "Abrir en %'d novas _lapela"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8421
 msgid "Delete all selected items permanently"
 msgstr "Eliminar todos os elementos seleccionados de forma permanente"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8477
 msgid "View or modify the properties of the open folder"
 msgstr "Vexa ou modifique as propiedades para o cartafol aberto"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Cal é a localización de descarga?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Vostede pode descargalo ou facer unha ligazón a el."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Facer unha _ligazón"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Descargar"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Non é compatíbel «arrastrar e soltar»."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr ""
 "\"Arrastrar e soltar» só é compatíbel con sistemas de ficheiros locais."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Empregouse un tipo de arrastre incorrecto."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "texto arrastrado.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "datos arrastrados"
 
@@ -5349,49 +5289,49 @@ msgstr ""
 msgid "The location cannot be displayed with this viewer."
 msgstr "Non é posíbel mostrar a localización con este visor."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "Visualización de contido"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "Visualización do cartafol actual"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "Buscando..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1749
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus non ten un visor capaz de mostrar o cartafol."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "The location is not a folder."
 msgstr "A localización non é un cartafol."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1761
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Non é posíbel atopar «%s»."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1764
 msgid "Please check the spelling and try again."
 msgstr "Comprobe se o escribiu ben e ténteo de novo."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1772
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus non pode xestionar «%s» localizacións."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1775
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus non pode xestionar este tipo de localización."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1782
 msgid "Unable to mount the location."
 msgstr "Non é posíbel montar a localización."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Access was denied."
 msgstr "O acceso foi denegado."
 
@@ -5400,19 +5340,19 @@ msgstr "O acceso foi denegado."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1797
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Non é posíbel mostrar «%s» xa que non é posíbel atopar o equipo."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1799
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Comprobe que o escribiu correctamente e que as configuracións do proxy son "
 "correctas."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5421,7 +5361,7 @@ msgstr ""
 "Erro: %s\n"
 "Seleccione outra visualización e ténteo de novo."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5433,7 +5373,7 @@ msgstr ""
 "Free Software Foundation tanto na versión 2 da licenza como (baixo a súa "
 "elección) calquera versión posterior."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5445,7 +5385,7 @@ msgstr ""
 "A UN PROPÓSITO EN PARTICULAR. Olle a Licenza Pública xeral para obter máis "
 "información."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5455,12 +5395,19 @@ msgstr ""
 "non é así, escriba á Free Software Foundation, Inc., 51 Franklin Street, "
 "Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Os autores de Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:2003
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5468,15 +5415,11 @@ msgstr ""
 "Nautilus permítelle organizar os seus ficheiros e cartafoles, tanto no seu "
 "computador como en liña."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 Os autores de Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Fran Diéguez <frandieguez@ubuntu.com>, 2009, 2010.\n"
@@ -5487,161 +5430,209 @@ msgstr ""
 "Ignacio Casal Quinteiro <icq@gnome.org>, 2005, 2006, 2007, 2008.\n"
 "Jesús Bravo Álvarez <suso@trasno.net>, 2000-2004"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Sitio web de Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Está seguro de que quere limpar a lista de localizacións que visitou?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Ficheiro"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Editar"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Ver"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Axuda"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Pechar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Pechar este cartafol"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "Prefere_ncias"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Editar as preferencias de nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Desfacer"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Desfacer o último cambio de texto"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Abrir _pai"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Abre o cartafol superior"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Deter a carga da localización actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Recargar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Recargar a localización actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Contidos"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Tódolos asuntos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Mostrar a axuda de Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Buscar por ficheiros"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Busque os ficheiros baseándose no nome do ficheiro e o tipo. Garde as súas "
+"buscas para o seu uso posterior."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Ordenar ficheiros e cartafoles"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
+"Ordenar ficheiros por nome, tamaño, tipo ou por cando foron modificados."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Buscar un ficheiro perdido"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Siga estes pasos se non pode atopar un ficheiro que creou ou descargou."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Compartir e transferir ficheiros"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Transferencia sinxela de ficheiros aos seus contactos e dispositivos desde o "
+"xestor de ficheiros."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Sobre"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Mostra os créditos dos creadores de Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Acer_car"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Incrementar o tamaño da visualización"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Afas_tar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Decrementar o tamaño da visualización"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Tamaño no_rmal"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Usar o tamaño de visualización normal"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Conectar co _servidor…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Conectar cun computador remoto ou disco compartido"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Computador"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5650,282 +5641,268 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Rede"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Explorar as redes locais e localizacións marcadas"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Modelos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Abre o seu cartafol de modelos persoais"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Lixo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Abre o seu cartafol persoal de lixo"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Ir"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Marcadores"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "__Lapelas"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Nova _xanela"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Abrir outra xanela de Nautilus para a localización mostrada"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Nova _lapela"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Abrir outra lapela para a localización mostrada"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Pechar _todas as xanelas"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Pechar todas as xanelas de navegación"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Atrás"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Ir á localización visitada anteriormente"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Adiante"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Ir á seguinte localización visitada"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Localización…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Especifique unha localización para abrir"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Limpa_r historial"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Limpar contidos do menú Ir e da lista Atrás/Adiante"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Ca_mbiar a outro panel"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Mover o foco a outro panel e partir a visualización da xanela"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Me_sma localización que o outro panel"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Ir á mesma localización que a do no panel adicional"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Engadir un marcador"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Engadir un marcador da localización actual a este menú"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Editar os marcadores…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Mostra unha xanela que lle permite editar os marcadores de este menú"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "Lapela _anterior"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Activar lapela anterior"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Seguinte lapela"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Activar a seguinte lapela"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Mover a lapela á _esquerda"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Move a lapela actual á esquerda"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Mover a lapela á _dereita"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Move a lapela actual á dereita"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Barra lateral"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Mostrar ficheiros _ocultos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Activar/desactivar a mostra de ficheiros ocultos na xanela actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Barra de ferramentas _principal"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Cambia a visibilidade da barra de ferramentas de esta xanela"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "Mo_strar a barra lateral"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Cambia a visibilidade do panel lateral de esta xanela"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "B_arra de estado"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Cambia a visibilidade da barra de estado de esta xanela"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Buscar por ficheiros…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Buscar documentos e cartafoles polo seu nome"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "Panel a_dicional"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Abre unha visualización adicional de cartafoles unha ao lado da outra"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Lugares"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Seleccionar Lugares como barra lateral predeterminada"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Árbore"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Seleccionar Árbore como a barra lateral predeterminada"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Atrás no historial"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Adiante no historial"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Arriba"
 
@@ -5937,7 +5914,7 @@ msgstr "_Nova lapela"
 msgid "_Close Tab"
 msgstr "_Pechar a lapela"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1513
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Explorador de ficheiros"
@@ -6006,6 +5983,57 @@ msgstr "Enviar un ficheiro por correo, p
 msgid "Send files by mail, instant message..."
 msgstr "Enviar ficheiros por correo, mensaxaría instantánea…"
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bytes)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Balance de velocidade na previsualización dun ficheiro de son ao colocar "
+#~ "o rato sobre a icona de ficheiro. Se se define como «always» reprodúcese "
+#~ "sempre o son, aínda que o ficheiro se encontre nun servidor remoto. Se se "
+#~ "define como «local-only» a reprodución das previsualizacións só se "
+#~ "realiza sobre sistemas de ficheiros locais. Se se define como «never», "
+#~ "entón nunca se previsualiza o son."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Indica se se previsualizan os sons ao mover o rato sobre unha icona"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Crear l_anzador…"
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Crea un novo lanzado"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Ficheiros de son</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Previsualizar ficheiros de _son:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "apuntando a «%s»"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr ""
+#~ "Está seguro de que quere limpar a lista de localizacións que visitou?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Contidos"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Limpa_r historial"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Limpar contidos do menú Ir e da lista Atrás/Adiante"
+
 #~ msgid "Open in _Folder Window"
 #~ msgstr "Abrir nunha xanela de _cartafol"
 
@@ -6031,6 +6059,18 @@ msgstr "Enviar ficheiros por correo, men
 #~ msgstr[0] "Explorar nunha nova _lapela"
 #~ msgstr[1] "Explorar en %'d novas _lapelas"
 
+#~ msgid "Download location?"
+#~ msgstr "Cal é a localización de descarga?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Vostede pode descargalo ou facer unha ligazón a el."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Facer unha _ligazón"
+
+#~ msgid "_Download"
+#~ msgstr "_Descargar"
+
 #~ msgid "If true, icons will be laid out tighter by default in new windows."
 #~ msgstr ""
 #~ "Se é certo, por defecto as iconas distribuiranse máis xuntas nas xanelas "
diff -pruN 3.0.2-4/po/gu.po 1:3.2.0-0ubuntu5/po/gu.po
--- 3.0.2-4/po/gu.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/gu.po	2011-09-22 14:02:16.000000000 +0000
@@ -1,50 +1,51 @@
 # translation of gu.po to Gujarati
+# #-#-#-#-#  gu.po (nautilus.HEAD.gu)  #-#-#-#-#
+# Copyright (C) 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software Foundation, Inc.
 # Ankit Patel <ankit644@yahoo.com>, 2005, 2006.
 # Ankit Patel <ankit@redhat.com>, 2005, 2006, 2007.
 # MagNet <magnet@magnet-i.com>, 2004.
 # Ankit Patel <ankit@redhat.com>, 2004, 2005, 2007, 2008, 2009.
 # Sweta Kothari <swkothar@redhat.com>, 2009, 2010, 2011.
-# #-#-#-#-#  gu.po (nautilus.HEAD.gu)  #-#-#-#-#
-# Copyright (C) 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software Foundation, Inc.
 msgid ""
 msgstr ""
 "Project-Id-Version: gu\n"
-"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-02-04 22:29+0000\n"
-"PO-Revision-Date: 2011-02-17 16:05+0530\n"
-"Last-Translator: Sweta Kothari <swkothar@redhat.com>\n"
-"Language-Team: Gujarati\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug."
+"cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-09-08 18:21+0000\n"
+"PO-Revision-Date: 2011-09-22 16:40+0000\n"
+"Last-Translator: \n"
+"Language-Team: gu_IN <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: Lokalize 1.0\n"
 "Plural-Forms: nplurals=2; plural=(n!=1);\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "સંગ્રહાયેલ શોધ"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "લખાણ"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "લેબલ પરનું લખાણ."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "સમર્થન"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -53,39 +54,39 @@ msgstr ""
 "લેબલ પરના લખાણમાં લીટીઓની એક-બીજાને અનુલક્ષીને કતારબંધ ગોઠવણી.આ તેની ફાળવણીમાં લેબલની "
 "કતારબંધ ગોઠવણીને અસર કરતુ નથી. તેના માટે GtkMisc::xalign જૂઓ."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "લીટી લપેટો"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "જો સુયોજિત હોય અને લખાણ બહુ મોટું થઈ જાય તો લીટી લપેટી દો."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "કર્સરની જગ્યા"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "દાખલ કરવા માટેના કર્સરની અક્ષરોમાં વર્તમાન સ્થિતિ."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "પસંદગી સીમા"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid "The position of the opposite end of the selection from the cursor in chars."
 msgstr "કર્સરથી અક્ષરોમાં પસંદગીની વિરુદ્ધ દિશામાં સ્થિતિ."
 
-#: ../eel/eel-editable-label.c:3109
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "બધુ પસંદ કરો"
 
-#: ../eel/eel-editable-label.c:3120
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "ઈનપુટની પધ્ધિતઓ"
 
-#: ../eel/eel-gtk-extensions.c:428
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "વધુ વિગતો બતાવો (_d)"
 
@@ -99,8 +100,9 @@ msgstr " (અયોગ્ય યુન
 
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
-#: ../src/nautilus-places-sidebar.c:641 ../src/nautilus-tree-sidebar.c:1311
-#| msgid "_Home"
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
+#: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "ઘર"
 
@@ -127,7 +129,7 @@ msgstr "ક્લીપબોર્ડ 
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7051
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "બધુ પસંદ કરો (_A)"
 
@@ -149,7 +151,7 @@ msgid "Use De_fault"
 msgstr "મૂળભૂત વાપરો (_f)"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1660
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "નામ"
 
@@ -207,7 +209,7 @@ msgid "The group of the file."
 msgstr "ફાઈલનું જૂથ."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "પરવાનગીઓ"
 
@@ -241,35 +243,31 @@ msgstr "ફાઈલનો SELinux સ
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:117
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "સ્થાન"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:130
-#| msgid "The owner of the file."
 msgid "The location of the file."
 msgstr "ફાઇલનું સ્થાન"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:171
-#, fuzzy
 #| msgid "Trash"
 msgid "Trashed On"
-msgstr "કચરાપેટી"
+msgstr "પર કચરાપેટી"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:172
-#, fuzzy
 #| msgid "The file \"%B\" cannot be moved to the trash."
 msgid "Date when file was moved to the Trash"
-msgstr "ફાઈલ \"%B\" કચરાપેટીમાં ખસેડી શકાતી નથી."
+msgstr "તારીખ જ્યારે ફાઇલ એ કચરાપેટીમાં ખસેડેલ હતી"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:178
-#| msgid "Open Location"
 msgid "Original Location"
 msgstr "મૂળભૂત સ્થાન"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:179
 msgid "Original location of file before moved to the Trash"
-msgstr ""
+msgstr "કચરાપેટીમાં ખસેડતા પહેલાં ફાઇલનું મૂળભૂત સ્થાન"
 
 #: ../libnautilus-private/nautilus-desktop-directory-file.c:432
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
@@ -318,13 +316,12 @@ msgid "Cancel"
 msgstr "રદ કરો"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
-#, fuzzy, c-format
+#, c-format
 #| msgid "Search for \"%s\""
 msgid "Merge folder \"%s\"?"
-msgstr "\"%s\" માટે શોધ કરો"
+msgstr "ફોલ્ડર \"%s\" ને ભેગુ કરવુ છે?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
-#, fuzzy
 #| msgid ""
 #| "The source folder already exists in \"%B\".  Merging will ask for "
 #| "confirmation before replacing any files in the folder that conflict with "
@@ -333,142 +330,133 @@ msgid ""
 "Merging will ask for confirmation before replacing any files in the folder "
 "that conflict with the files being copied."
 msgstr ""
-"\"%B\" માં સ્રોત ફોલ્ડર પહેલાથી જ હાજર છે.  ભેગું કરવાનું ખાતરી માટે પૂછશે તે ફોલ્ડરમાં "
-"કોઈપણ ફાઈલોને બદલવા પહેલાં કે જે નકલ થવા માટેની ફાઈલો સાથે તકરાય."
+"ભેગું કરવાનું ખાતરી માટે પૂછશે તે ફોલ્ડરમાં કોઈપણ ફાઈલોને બદલવા પહેલાં કે જે નકલ થવા માટેની "
+"ફાઈલો સાથે તકરાય."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
 #, c-format
 msgid "An older folder with the same name already exists in \"%s\"."
-msgstr ""
+msgstr "સરખા નામ સાથે જૂનું ફોલ્ડર \"%s\" માં પહેલેથી અસ્તિત્વ ધરાવે છે."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
 #, c-format
 msgid "A newer folder with the same name already exists in \"%s\"."
-msgstr ""
+msgstr "સરખા નામ સાથે નવું ફોલ્ડર \"%s\" માં પહેલેથી અસ્તિત્વ ધરાવે છે."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
 #, c-format
 msgid "Another folder with the same name already exists in \"%s\"."
-msgstr ""
+msgstr "સરખા નામ સાથે બીજુ ફોલ્ડર \"%s\" માં પહેલેથી જ અસ્તિત્વ ધરાવે છે."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
-#, fuzzy
 #| msgid ""
 #| "The folder already exists in \"%F\".  Replacing it will remove all files "
 #| "in the folder."
 msgid "Replacing it will remove all files in the folder."
-msgstr "\"%F\" માં ફોલ્ડર પહેલાથી જ હાજર છે.  તેને બદલવાનું તે ફોલ્ડરમાંની બધી ફાઈલો દૂર કરશે."
+msgstr "તેને બદલવાનું તે ફોલ્ડરમાંની બધી ફાઈલો દૂર કરશે."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
-#, fuzzy, c-format
+#, c-format
 #| msgid "Search for \"%s\""
 msgid "Replace folder \"%s\"?"
-msgstr "\"%s\" માટે શોધ કરો"
+msgstr "ફોલ્ડર \"%s\" ને બદલવુ છે?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
-#, fuzzy, c-format
+#, c-format
 #| msgid "Could not remove the already existing file %F."
 msgid "A folder with the same name already exists in \"%s\"."
-msgstr "પહેલાથી હાજર ફાઈલ %F દૂર કરી શક્યા નહિં."
+msgstr "સરખા નામ સાથે નવું ફોલ્ડર \"%s\" માં પહેલેથી અસ્તિત્વ ધરાવે છે."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
-#, fuzzy, c-format
+#, c-format
 #| msgid "Search for \"%s\""
 msgid "Replace file \"%s\"?"
-msgstr "\"%s\" માટે શોધ કરો"
+msgstr "ફાઇલ \"%s\" ને બદલવી છે?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
-#, fuzzy
 #| msgid ""
 #| "The file already exists in \"%F\".  Replacing it will overwrite its "
 #| "content."
 msgid "Replacing it will overwrite its content."
-msgstr "\"%F\" માં ફાઈલ પહેલાથી જ હાજર છે.  તેને બદલવાનું તેના સમાવિષ્ટો પર ફરીથી લખી નાંખશે."
+msgstr "તેને બદલવાનું તેના સમાવિષ્ટો પર ફરીથી લખી નાંખશે."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
 #, c-format
 msgid "An older file with the same name already exists in \"%s\"."
-msgstr ""
+msgstr "સરખા નામ સાથે જૂનું ફોલ્ડર \"%s\" માં પહેલેથી જ અસ્તિત્વ ધરાવે છે."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
 #, c-format
 msgid "A newer file with the same name already exists in \"%s\"."
-msgstr ""
+msgstr "સરખા નામ સાથે નવી ફાઇલ \"%s\" માં પહેલેથી જ અસ્તિત્વ ધરાવે છે."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
 #, c-format
 msgid "Another file with the same name already exists in \"%s\"."
-msgstr ""
+msgstr "સરખા નામ સાથે બીજી ફાઇલ \"%s\" માં પહેલેથી જ અસ્તિત્વ ધરાવે છે."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "મૂળભૂત ફાઇલ"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "માપ:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "પ્રકાર:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
-#, fuzzy
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 #| msgid "Date Modified"
 msgid "Last modified:"
-msgstr "તારીખ સુધરાયેલ છે"
+msgstr "છેલ્લે સુધારેલ:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
-#| msgid "_Replace"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "ની સાથે બદલો"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
-#| msgid "_Merge"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "ભેગુ કરો"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
-#, fuzzy
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 #| msgid "Enter a new name for the displayed emblem:"
 msgid "_Select a new name for the destination"
-msgstr "પ્રદર્શિત સાંકેતિક ચિહ્ન માટે નવું નામ દાખલ કરો:"
+msgstr "લક્ષ્ય માટે નવાં નામને પસંદ કરો (_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "પુનઃસુયોજન"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
-#| msgid "Apply Permissions to Enclosed Files"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "બધી ફાઇલોમાં આ કાર્યને લાગુ કરો"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "છોડી દો (_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
-#| msgid "Rename"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "ફરીથી નામ આપો (_n)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
-#| msgid "_Replace"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "બદલો"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
-msgstr ""
+msgstr "ફાઈલ સંઘર્ષ"
 
 #: ../libnautilus-private/nautilus-file-operations.c:184
 msgid "S_kip All"
@@ -537,7 +525,7 @@ msgstr[1] "આશરે %'d કલાક
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6255 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "%s ને કડી કરો"
@@ -662,21 +650,21 @@ msgid "%s (%'drd copy)%s"
 msgstr "%s (%'drd નકલ)%s"
 
 #. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:600
+#: ../libnautilus-private/nautilus-file-operations.c:601
 msgid " ("
 msgstr " ("
 
 #. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:608
+#: ../libnautilus-private/nautilus-file-operations.c:609
 #, c-format
 msgid " (%'d"
 msgstr " (%'d"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1301
+#: ../libnautilus-private/nautilus-file-operations.c:1300
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
 msgstr "શું તમે ખરેખર \"%B\" ને કચરાપેટીમાંથી કાયમમાટે કાઢી નાંખવા માંગો છો?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1304
+#: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
 msgid ""
 "Are you sure you want to permanently delete the %'d selected item from the "
@@ -687,70 +675,68 @@ msgid_plural ""
 msgstr[0] "શું તમે ખરેખર %'d પસંદિત વસ્તુને કચરાપેટીમાંથી કાઢી નાંખવા માંગો છો?"
 msgstr[1] "શું તમે ખરેખર %'d પસંદિત વસ્તુઓને કચરાપેટીમાંથી કાઢી નાંખવા માંગો છો?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1314
-#: ../libnautilus-private/nautilus-file-operations.c:1380
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
 msgid "If you delete an item, it will be permanently lost."
 msgstr "જો તમે કોઈ વસ્તુને કાઢી નાખો તો, તે કાયમ માટે ખોવાઈ જશે."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1334
-#, fuzzy
+#: ../libnautilus-private/nautilus-file-operations.c:1333
 #| msgid "Empty all of the items from the trash?"
 msgid "Empty all items from Trash?"
-msgstr "કચરાપેટીમાંથી બધી વસ્તુઓ ખાલી કરી નાંખવી છે?"
+msgstr "શું કચરાપેટીમાંથી બધી વસ્તુઓને ખાલી કરો?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1338
-#, fuzzy
+#: ../libnautilus-private/nautilus-file-operations.c:1337
 #| msgid "If you delete an item, it will be permanently lost."
 msgid "All items in the Trash will be permanently deleted."
-msgstr "જો તમે કોઈ વસ્તુને કાઢી નાખો તો, તે કાયમ માટે ખોવાઈ જશે."
+msgstr "કચરાપેટીમાં બધી વસ્તુઓને કાયમ માટે કાઢી નાંખેલ છે."
 
 #. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1341
-#: ../libnautilus-private/nautilus-file-operations.c:2191
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-trash-bar.c:183
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "કચરાપેટીને ખાલી કરો (_T)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1368
+#: ../libnautilus-private/nautilus-file-operations.c:1367
 msgid "Are you sure you want to permanently delete \"%B\"?"
 msgstr "શું ખરેખર તમે \"%B\" ને હંમેશ માટે કાઢી નાખવા માગો છો?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1371
+#: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
 msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] "શું ખરેખર તમે પસંદિત વસ્તુ %'d ને હંમેશ માટે કાઢી નાખવા માગો છો?"
 msgstr[1] "શું ચોક્કસ તમે પસંદિત વસ્તુ %'d ને હંમેશ માટે કાઢી નાખવા માગો છો?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1414
+#: ../libnautilus-private/nautilus-file-operations.c:1413
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
 msgstr[0] "%'d ફાઇલને કાઢી નાંખવા માટે છૂટી ગઇ"
 msgstr[1] "%'d ફાઇલોને કાઢી નાંખવા માટે છૂટી ગઇ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1420
+#: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
 msgstr "ફાઈલો કાઢી રહ્યા છે"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:1434
+#: ../libnautilus-private/nautilus-file-operations.c:1433
 msgid "%T left"
 msgid_plural "%T left"
 msgstr[0] "%T બાકી"
 msgstr[1] "%T બાકી"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1501
-#: ../libnautilus-private/nautilus-file-operations.c:1535
-#: ../libnautilus-private/nautilus-file-operations.c:1574
-#: ../libnautilus-private/nautilus-file-operations.c:1651
-#: ../libnautilus-private/nautilus-file-operations.c:2431
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2430
 msgid "Error while deleting."
 msgstr "કાઢતી વખતે ભૂલ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1505
+#: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
@@ -758,77 +744,77 @@ msgstr ""
 "ફોલ્ડર \"%B\" માંની વસ્તુઓ કાઢી શકાતી નથી કારણ કે તમારી પાસે તેમને જોવાની પરવાનગીઓ "
 "નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1508
-#: ../libnautilus-private/nautilus-file-operations.c:2490
-#: ../libnautilus-private/nautilus-file-operations.c:3477
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2489
+#: ../libnautilus-private/nautilus-file-operations.c:3476
 msgid "There was an error getting information about the files in the folder \"%B\"."
 msgstr "ફોલ્ડર \"%B\" માં ફાઇલો વિશે જાણકારી મેળવવામાં ભૂલ હતી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1517
-#: ../libnautilus-private/nautilus-file-operations.c:3486
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3485
 msgid "_Skip files"
 msgstr "ફાઇલોને છોડી દો (_S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1538
+#: ../libnautilus-private/nautilus-file-operations.c:1537
 msgid ""
 "The folder \"%B\" cannot be deleted because you do not have permissions to "
 "read it."
 msgstr "ફોલ્ડર \"%B\" કાઢી શકાતું નથી કારણ કે તમારી પાસે તેને વાંચવાની પરવાનગી નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1541
-#: ../libnautilus-private/nautilus-file-operations.c:2529
-#: ../libnautilus-private/nautilus-file-operations.c:3522
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2528
+#: ../libnautilus-private/nautilus-file-operations.c:3521
 msgid "There was an error reading the folder \"%B\"."
 msgstr "ફોલ્ડર \"%B\" વાંચવામાં ભૂલ હતી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1575
+#: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
 msgstr "ફોલ્ડર %B કાઢી શક્યા નહિં."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1652
+#: ../libnautilus-private/nautilus-file-operations.c:1651
 msgid "There was an error deleting %B."
 msgstr "%B કાઢવામાં ભૂલ હતી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
+#: ../libnautilus-private/nautilus-file-operations.c:1731
 msgid "Moving files to trash"
 msgstr "ફાઈલોને કચરાપેટીમાં ખસેડી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1734
+#: ../libnautilus-private/nautilus-file-operations.c:1733
 #, c-format
 msgid "%'d file left to trash"
 msgid_plural "%'d files left to trash"
 msgstr[0] "%'d ફાઇલ એ કચરાપેટીમાં છૂટી ગઇ"
 msgstr[1] "%'d ફાઇલો એ કચરાપેટીમાં છૂટી ગઇ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1784
+#: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr "કચરાપેટીમાં મોકલી શકાતું નથી. શું તમે તેને કાઢી નાંખવા માગો છો?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1785
+#: ../libnautilus-private/nautilus-file-operations.c:1784
 msgid "The file \"%B\" cannot be moved to the trash."
 msgstr "ફાઈલ \"%B\" કચરાપેટીમાં ખસેડી શકાતી નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1958
+#: ../libnautilus-private/nautilus-file-operations.c:1957
 msgid "Trashing Files"
 msgstr "ફાઇલોને કચરાપેટીમાં મોકલી રહ્યા છે"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1960
+#: ../libnautilus-private/nautilus-file-operations.c:1959
 msgid "Deleting Files"
 msgstr "ફાઈલો કાઢી રહ્યા છે"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2024
+#: ../libnautilus-private/nautilus-file-operations.c:2023
 msgid "Unable to eject %V"
 msgstr "%V ને બહાર નીકળવામાં અસમર્થ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2026
+#: ../libnautilus-private/nautilus-file-operations.c:2025
 msgid "Unable to unmount %V"
 msgstr "%V ને અનમાઉન્ટ કરવામાં અસમર્થ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2181
+#: ../libnautilus-private/nautilus-file-operations.c:2180
 msgid "Do you want to empty the trash before you unmount?"
 msgstr "શું તમે અનમાઉન્ટ કરો તે પહેલાં કચરાપેટી ખાલી કરવા માંગો છો?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2183
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
 "In order to regain the free space on this volume the trash must be emptied. "
 "All trashed items on the volume will be permanently lost."
@@ -836,61 +822,61 @@ msgstr ""
 "આ વોલ્યુમ પર જગ્યા ખાલી કરવા માટે કચરાપેટી ખાલી કરેલ હોવી જ જોઈએ. આ વોલ્યુમ પર બધી "
 "કચરાપેટીમાં મોકલેલી વસ્તુઓ કાયમ માટે નષ્ટ થઈ જશે."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2189
+#: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
 msgstr "કચરાપેટી ખાલી કરશો નહિં (_n)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2304
+#: ../libnautilus-private/nautilus-file-operations.c:2303
 #, c-format
 msgid "Unable to mount %s"
 msgstr "%s માઉન્ટ કરવામાં અસમર્થ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2378
+#: ../libnautilus-private/nautilus-file-operations.c:2377
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "%'d ફાઈલની નકલ કરવાની તૈયારી કરી રહ્યા છીએ (%S)"
 msgstr[1] "%'d ફાઈલોની નકલ કરવાની તૈયારી કરી રહ્યા છીએ (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2384
+#: ../libnautilus-private/nautilus-file-operations.c:2383
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "%'d ફાઈલ ખસેડવાની તૈયારી કરી રહ્યા છે (%S)"
 msgstr[1] "%'d ફાઈલો ખસેડવાની તૈયારી કરી રહ્યા છે (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2390
+#: ../libnautilus-private/nautilus-file-operations.c:2389
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "%'d ફાઈલ કાઢવાની તૈયારી કરી રહ્યા છીએ (%S)"
 msgstr[1] "%'d ફાઈલો કાઢવાની તૈયારી કરી રહ્યા છીએ (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2396
+#: ../libnautilus-private/nautilus-file-operations.c:2395
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "%'d ફાઈલને કચરાપેટીમાં મોકલવાની તૈયારી કરી રહ્યા છીએ"
 msgstr[1] "%'d ફાઈલોને કચરાપેટીમાં મોકલવાની તૈયારી કરી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2427
-#: ../libnautilus-private/nautilus-file-operations.c:3343
-#: ../libnautilus-private/nautilus-file-operations.c:3469
-#: ../libnautilus-private/nautilus-file-operations.c:3514
+#: ../libnautilus-private/nautilus-file-operations.c:2426
+#: ../libnautilus-private/nautilus-file-operations.c:3342
+#: ../libnautilus-private/nautilus-file-operations.c:3468
+#: ../libnautilus-private/nautilus-file-operations.c:3513
 msgid "Error while copying."
 msgstr "નકલ કરતી વખતે ભૂલ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2429
-#: ../libnautilus-private/nautilus-file-operations.c:3467
-#: ../libnautilus-private/nautilus-file-operations.c:3512
+#: ../libnautilus-private/nautilus-file-operations.c:2428
+#: ../libnautilus-private/nautilus-file-operations.c:3466
+#: ../libnautilus-private/nautilus-file-operations.c:3511
 msgid "Error while moving."
 msgstr "ખસેડતી વખતે ભૂલ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2433
+#: ../libnautilus-private/nautilus-file-operations.c:2432
 msgid "Error while moving files to trash."
 msgstr "ફાઈલોને કચરાપેટીમાં ખસેડતી વખતે ભૂલ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2487
+#: ../libnautilus-private/nautilus-file-operations.c:2486
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -898,99 +884,99 @@ msgstr ""
 "ફોલ્ડર \"%B\" માંની ફાઈલો સંભાળી શકાતી નથી કારણ કે તમારી પાસે તેમને જોવાની પરવાનગીઓ "
 "નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2526
+#: ../libnautilus-private/nautilus-file-operations.c:2525
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "ફોલ્ડર \"%B\" સંભાળી શકાતું નથી કારણ કે તમારી પાસે તેને વાંચવાની પરવાનગીઓ નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2603
+#: ../libnautilus-private/nautilus-file-operations.c:2602
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "ફાઈલ \"%B\" સંભાળી શકાતી નથી કારણ કે તમારી પાસે તેને વાંચવાની પરવાનગીઓ નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2606
+#: ../libnautilus-private/nautilus-file-operations.c:2605
 msgid "There was an error getting information about \"%B\"."
 msgstr "\"%B\" વિશે જાણકારી મેળવવામાં ભૂલ હતી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2706
-#: ../libnautilus-private/nautilus-file-operations.c:2748
-#: ../libnautilus-private/nautilus-file-operations.c:2781
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2705
+#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2810
 msgid "Error while copying to \"%B\"."
 msgstr "\"%B\" માં નકલ કરતી વખતે ભૂલ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2710
+#: ../libnautilus-private/nautilus-file-operations.c:2709
 msgid "You do not have permissions to access the destination folder."
 msgstr "અંતિમ મુકામ ફોલ્ડરમાં વપરાશ કરવા માટે તમારી પાસે પરવાનગીઓ નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2712
+#: ../libnautilus-private/nautilus-file-operations.c:2711
 msgid "There was an error getting information about the destination."
 msgstr "અંતિમ મુકામ વિશે જાણકારી મેળવવામાં ભૂલ હતી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2749
+#: ../libnautilus-private/nautilus-file-operations.c:2748
 msgid "The destination is not a folder."
 msgstr "અંતિમ મુકામ ફોલ્ડર નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2782
+#: ../libnautilus-private/nautilus-file-operations.c:2781
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
 msgstr "અંતિમ મુકામ પર પૂરતી જગ્યા નથી. જગ્યા બનાવવા માટે ફાઈલો દૂર કરવાનો પ્રયાસ કરો."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2784
+#: ../libnautilus-private/nautilus-file-operations.c:2783
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "ત્યાં %S ઉપલ્બધ છે, પરંતુ %S ની જરૂરિયાત છે."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2812
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "The destination is read-only."
 msgstr "અંતિમ મુકામ માત્ર-વાંચી શકાય તેવું છે."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2870
 msgid "Moving \"%B\" to \"%B\""
 msgstr "\"%B\" ને \"%B\" માં ખસેડી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2872
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Copying \"%B\" to \"%B\""
 msgstr "\"%B\" ની \"%B\" માં નકલ કરી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2879
+#: ../libnautilus-private/nautilus-file-operations.c:2878
 msgid "Duplicating \"%B\""
 msgstr "\"%B\" ની નકલ કરી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2887
+#: ../libnautilus-private/nautilus-file-operations.c:2886
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "%'d ફાઈલને (\"%B\" માંથી) \"%B\" માં ખસેડી રહ્યા છીએ"
 msgstr[1] "%'d ફાઈલોને (\"%B\" માંથી) \"%B\" માં ખસેડી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2891
+#: ../libnautilus-private/nautilus-file-operations.c:2890
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "%'d ફાઈલની (\"%B\" માંથી) \"%B\" માં નકલ કરી રહ્યા છીએ"
 msgstr[1] "%'d ફાઈલોની (\"%B\" માંથી) \"%B\" માં નકલ કરી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2899
+#: ../libnautilus-private/nautilus-file-operations.c:2898
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "%'d ફાઇલની (\"%B\" માં) નકલ કરી રહ્યા છે"
 msgstr[1] "%'d ફાઇલોની (\"%B\" માં) નકલ કરી રહ્યા છે"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2909
+#: ../libnautilus-private/nautilus-file-operations.c:2908
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "%'d ફાઈલને \"%B\" માં ખસેડી રહ્યા છીએ"
 msgstr[1] "%'d ફાઈલોને \"%B\" માં ખસેડી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2913
+#: ../libnautilus-private/nautilus-file-operations.c:2912
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "%'d ફાઈલની \"%B\" માં નકલ કરી રહ્યા છીએ"
 msgstr[1] "%'d ફાઈલોની \"%B\" માં નકલ કરી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2919
+#: ../libnautilus-private/nautilus-file-operations.c:2918
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -998,7 +984,7 @@ msgstr[0] "%'d ફાઈલની નક
 msgstr[1] "%'d ફાઈલોની નકલ કરી રહ્યા છીએ"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2939
+#: ../libnautilus-private/nautilus-file-operations.c:2938
 #, c-format
 msgid "%S of %S"
 msgstr "%S જેટલું %S માંથી"
@@ -1008,13 +994,13 @@ msgstr "%S જેટલું %S મા
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2950
+#: ../libnautilus-private/nautilus-file-operations.c:2949
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S જેટલું %S માંથી — %T બાકી (%S/sec)"
 msgstr[1] "%S જેટલું %S માંથી — %T બાકી (%S/sec)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3347
+#: ../libnautilus-private/nautilus-file-operations.c:3346
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1022,11 +1008,11 @@ msgstr ""
 "ફોલ્ડર \"%B\" ની નકલ કરી શકાતી નથી કારણ કે તમારી પાસે તેને અંતિમ મુકામમાં બનાવવાની "
 "પરવાનગીઓ નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3350
+#: ../libnautilus-private/nautilus-file-operations.c:3349
 msgid "There was an error creating the folder \"%B\"."
 msgstr "ફોલ્ડર \"%B\" બનાવવામાં ભૂલ હતી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3474
+#: ../libnautilus-private/nautilus-file-operations.c:3473
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1034,184 +1020,181 @@ msgstr ""
 "ફોલ્ડર \"%B\" માં ફાઈલોની નકલ કરી શકતા નથી કારણ કે તમારી પાસે તેમને જોવાની "
 "પરવાનગીઓ નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3519
+#: ../libnautilus-private/nautilus-file-operations.c:3518
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "ફોલ્ડર \"%B\" ની નકલ કરી શકાતી નથી કારણ કે તમારી પાસે તેને વાંચવાની પરવાનગીઓ નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
-#: ../libnautilus-private/nautilus-file-operations.c:4250
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:4249
+#: ../libnautilus-private/nautilus-file-operations.c:4843
 msgid "Error while moving \"%B\"."
 msgstr "\"%B\" માં ખસેડતી વખતે ભૂલ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3565
+#: ../libnautilus-private/nautilus-file-operations.c:3564
 msgid "Could not remove the source folder."
 msgstr "સ્રોત ફોલ્ડર દૂર કરી શક્યા નહિં."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
-#: ../libnautilus-private/nautilus-file-operations.c:3691
-#: ../libnautilus-private/nautilus-file-operations.c:4252
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:4251
+#: ../libnautilus-private/nautilus-file-operations.c:4322
 msgid "Error while copying \"%B\"."
 msgstr "\"%B\" ની નકલ કરતી વખતે ભૂલ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3651
+#: ../libnautilus-private/nautilus-file-operations.c:3650
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "પહેલેથી અસ્તિત્વ ધરાવતા ફોલ્ડર %F માંથી ફાઇલો ને દૂર કરી શકાયુ નહિં."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3692
+#: ../libnautilus-private/nautilus-file-operations.c:3691
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "પહેલાથી હાજર ફાઈલ %F દૂર કરી શક્યા નહિં."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4009
+#: ../libnautilus-private/nautilus-file-operations.c:4694
 msgid "You cannot move a folder into itself."
 msgstr "તમે ફોલ્ડરને તેની અંદર જ મોકલી શકો નહિ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot copy a folder into itself."
 msgstr "તમે ફોલ્ડરની તેની અંદર જ નકલ કરી શકો નહિ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4012
-#: ../libnautilus-private/nautilus-file-operations.c:4697
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "The destination folder is inside the source folder."
 msgstr "અંતિમ મુકામનું ફોલ્ડર સ્રોત ફોલ્ડરની અંદર જ છે."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4042
 msgid "You cannot move a file over itself."
 msgstr "તમે ફાઈલને તેની પોતાની ઉપર ખસેડી શકતા નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot copy a file over itself."
 msgstr "તમે ફાઈલની તેના ઉપર નકલ કરી શકતા નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4045
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "The source file would be overwritten by the destination."
 msgstr "સ્રોત ફાઈલ અંતિમ મુકામ ઉપર ફરી લખી શક્યા નહિં."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4254
+#: ../libnautilus-private/nautilus-file-operations.c:4253
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "%F માં એજ નામ સાથે પહેલેથી અસ્તિત્વ ધરાવતી ફાઇલને દૂક કરી શકાયુ નહિં."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4324
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "ફાઈલની %F માં નકલ કરવામાં ભૂલ હતી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4554
-#: ../libnautilus-private/nautilus-file-operations.c:4588
+#: ../libnautilus-private/nautilus-file-operations.c:4553
+#: ../libnautilus-private/nautilus-file-operations.c:4587
 msgid "Copying Files"
 msgstr "ફાઇલોની નકલ કરી રહ્યા છે"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4605
+#: ../libnautilus-private/nautilus-file-operations.c:4604
 msgid "Preparing to Move to \"%B\""
 msgstr "\"%B\" માં ખસેડવાની તૈયારી કરી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4609
+#: ../libnautilus-private/nautilus-file-operations.c:4608
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "%'d ફાઈલ ખસેડવાની તૈયારી કરી રહ્યા છીએ"
 msgstr[1] "%'d ફાઈલો ખસેડવાની તૈયારી કરી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4845
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "ફાઈલને %F માં ખસેડવામાં ભૂલ હતી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5105
+#: ../libnautilus-private/nautilus-file-operations.c:5104
 msgid "Moving Files"
 msgstr "ફાઈલોને ખસેડી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5122
+#: ../libnautilus-private/nautilus-file-operations.c:5121
 msgid "Creating links in \"%B\""
 msgstr "\"%B\" માં કડીઓ બનાવી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5126
+#: ../libnautilus-private/nautilus-file-operations.c:5125
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "%'d ફાઈલની કડી બનાવી રહ્યા છીએ"
 msgstr[1] "%'d ફાઈલોની કડી બનાવી રહ્યા છીએ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5255
+#: ../libnautilus-private/nautilus-file-operations.c:5254
 msgid "Error while creating link to %B."
 msgstr "%B ની કડી બનાવતી વખતે ભૂલ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5257
+#: ../libnautilus-private/nautilus-file-operations.c:5256
 msgid "Symbolic links only supported for local files"
 msgstr "સાંકેતિક કડીઓ માત્ર સ્થાનિક ફાઈલો માટે જ આધારભૂત છે"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5260
+#: ../libnautilus-private/nautilus-file-operations.c:5259
 msgid "The target doesn't support symbolic links."
 msgstr "લક્ષ્ય સાંકેતિક કડીઓને આધાર આપતું નથી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5263
+#: ../libnautilus-private/nautilus-file-operations.c:5262
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "%F માં સાંકેતિક કડી બનાવતી વખતે ભૂલ હતી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5552
+#: ../libnautilus-private/nautilus-file-operations.c:5551
 msgid "Setting permissions"
 msgstr "સુયોજના પરવાનગીઓ"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5804
-#| msgid "untitled folder"
+#: ../libnautilus-private/nautilus-file-operations.c:5803
 msgid "Untitled Folder"
 msgstr "શીર્ષક વગરનું ફોલ્ડર"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5810
+#: ../libnautilus-private/nautilus-file-operations.c:5809
 #, c-format
-#| msgid "untitled folder"
 msgid "Untitled %s"
 msgstr "શીર્ષક વગરનું %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5816
-#| msgid "Create _Document"
+#: ../libnautilus-private/nautilus-file-operations.c:5815
 msgid "Untitled Document"
 msgstr "શીર્ષક વગરનો દસ્તાવેજ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5972
+#: ../libnautilus-private/nautilus-file-operations.c:5971
 msgid "Error while creating directory %B."
 msgstr "ડિરેક્ટરી %B બનાવતી વખતે ભૂલ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5974
+#: ../libnautilus-private/nautilus-file-operations.c:5973
 msgid "Error while creating file %B."
 msgstr "ફાઈલ %B બનાવતી વખતે ભૂલ."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5976
+#: ../libnautilus-private/nautilus-file-operations.c:5975
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "%F માં ડિરેક્ટરી બનાવતી વખતે ભૂલ હતી."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6232
+#: ../libnautilus-private/nautilus-file-operations.c:6231
 msgid "Emptying Trash"
 msgstr "કચરાપેટી ખાલી કરી રહ્યા છે"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6279
-#: ../libnautilus-private/nautilus-file-operations.c:6320
-#: ../libnautilus-private/nautilus-file-operations.c:6355
-#: ../libnautilus-private/nautilus-file-operations.c:6390
+#: ../libnautilus-private/nautilus-file-operations.c:6278
+#: ../libnautilus-private/nautilus-file-operations.c:6319
+#: ../libnautilus-private/nautilus-file-operations.c:6354
+#: ../libnautilus-private/nautilus-file-operations.c:6389
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "લોન્ચર વિશ્વાસ ચિહ્નિત કરવામાં અસમર્થ (એક્ઝેક્યુટેબલ)"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1260
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
 #, c-format
 msgid "Could not determine original location of \"%s\" "
 msgstr "\"%s\" નું મૂળભૂત સ્થાન નક્કી કરી શકાયુ નહિં "
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
 msgid "The item cannot be restored from trash"
 msgstr "વસ્તુ કચરાપેટીમાંથી પુનઃસંગ્રહી શકાશે નહિં"
 
@@ -1278,65 +1261,65 @@ msgstr "ડેસ્કટોપ ફા
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4332
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "આજે 00:00:00 PM વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4333
-#: ../src/nautilus-file-management-properties.c:476
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "આજે %-l:%M:%S %p વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4335
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "આજે 00:00 PM વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4336
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "આજે %-l:%M %p વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4338
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "આજે, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4339
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "આજે, %-l:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4341
-#: ../libnautilus-private/nautilus-file.c:4342
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "આજે"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "ગઈકાલે 00:00:00 PM વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4352
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "ગઈકાલે %-l:%M:%S %p વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "ગઈકાલે 00:00 PM વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4355
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "ગઈકાલે %-l:%M%p વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4357
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "ગઈકાલે, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4358
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "ગઈકાલે, %l:%M%p"
 
-#: ../libnautilus-private/nautilus-file.c:4360
-#: ../libnautilus-private/nautilus-file.c:4361
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "ગઈકાલે"
 
@@ -1345,189 +1328,177 @@ msgstr "ગઈકાલે"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4372
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "બુધવાર, સપ્ટેમ્બર 00 0000 00:00:00 PM વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A %B %-d %Y %-l:%M%S %p વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4375
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "સોમવાર, ઓક્ટોબર 00 0000 00:00:00 PM વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4376
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %b %-d %Y %-l:%M%S %p વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4378
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "સોમવાર, ઓક્ટોબર 00 0000 00:00 PM વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4379
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %b %-d %Y %-l:%M %p વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4381
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "ઓક્ટોબર 00 0000 00:00 PM વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4382
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%b, %-d %Y %-l:%M %p વાગે"
 
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "ઓક્ટોબર 00 0000, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%b, %-d %Y, %-l:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%m/%-d/%y, %-l:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%m/%d/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5034
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "પરવાનગીઓ સુયોજીત કરવા માટે માન્ય નથી"
 
-#: ../libnautilus-private/nautilus-file.c:5319
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "માલિક ને સુયોજિત કરવા માટે પરવાનગી આપેલ નથી"
 
-#: ../libnautilus-private/nautilus-file.c:5337
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "સ્પષ્ટ થયેલ માલિક '%s' અસ્તિત્વમાં નથી"
 
-#: ../libnautilus-private/nautilus-file.c:5586
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "જૂથને સુયોજિત કરવા માટે પરવાનગી આપેલ નથી"
 
-#: ../libnautilus-private/nautilus-file.c:5604
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "સ્પષ્ટ થયેલ જૂથ '%s' એ અસ્તિત્વ ધરાવતુ નથ"
 
-#: ../libnautilus-private/nautilus-file.c:5748 ../src/nautilus-view.c:2864
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u વસ્તુ"
 msgstr[1] "%'u વસ્તુઓ"
 
-#: ../libnautilus-private/nautilus-file.c:5749
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u ફોલ્ડર"
 msgstr[1] "%'u ફોલ્ડરો"
 
-#: ../libnautilus-private/nautilus-file.c:5750
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u ફાઈલ"
 msgstr[1] "%'u ફાઈલો"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5829
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5830
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s બાઈટો)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6141
-#: ../libnautilus-private/nautilus-file.c:6157
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? વસ્તુઓ"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6147
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? બાઇટો"
 
-#: ../libnautilus-private/nautilus-file.c:6162
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "અજાણ્યો પ્રકાર"
 
-#: ../libnautilus-private/nautilus-file.c:6165
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "અજાણ્યો MIME પ્રકાર"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6179
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "અજાણ્યુ"
 
-#: ../libnautilus-private/nautilus-file.c:6229
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "કાર્યક્રમ"
 
-#: ../libnautilus-private/nautilus-file.c:6249
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "કડી"
 
-#: ../libnautilus-private/nautilus-file.c:6271
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "કડી (તુટેલી)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2680
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "પસંદગી લંબચોરસ"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:83
-#, fuzzy, c-format
+#, c-format
 #| msgid "Error while moving \"%B\"."
 msgid "Error while adding \"%s\": %s"
-msgstr "\"%B\" માં ખસેડતી વખતે ભૂલ."
+msgstr "જ્યારે \"%s\" ને ઉમેરી રહ્યા હોય ત્યારે ભૂલ: %s"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:85
 msgid "Could not add application"
 msgstr "કાર્યક્રમ ઉમેરી શક્યા નહિં"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:113
-#, fuzzy
 #| msgid "Could not run application"
 msgid "Could not forget association"
-msgstr "કાર્યક્રમને ચલાવી શકાતુ નથી"
+msgstr "સંગઠન ભૂલી શક્યા નહિં"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:137
 msgid "Forget association"
-msgstr ""
+msgstr "સંગઠન ભૂલી જાઓ"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:175
-#, fuzzy, c-format
+#, c-format
 #| msgid "Could not set as default application"
 msgid "Error while setting \"%s\" as default application: %s"
-msgstr "મૂળભૂત કાર્યક્રમ તરીકે સુયોજીત કરી શક્યા નહિં"
+msgstr "ભૂલ જ્યારે મૂળભૂત કાર્યક્રમ તરીકે \"%s\" ને સુયોજિત કરી રહ્યા હોય: %s"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:177
-#| msgid "Could not set as default application"
 msgid "Could not set as default"
 msgstr "મૂળભૂત તરીકે સુયોજીત કરી શક્યા નહિં"
 
@@ -1539,10 +1510,10 @@ msgid "%s document"
 msgstr "%s દસ્તાવેજ"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:284
-#, fuzzy, c-format
+#, c-format
 #| msgid "Open all files of type \"%s\" with:"
 msgid "Open all files of type \"%s\" with"
-msgstr "ની સાથે પ્રકાર \"%s\" ની બધી ફાઇલો ને ખોલો:"
+msgstr "ની સાથે પ્રકાર \"%s\" ની બધી ફાઇલો ને ખોલો"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:304
 #, c-format
@@ -1550,12 +1521,10 @@ msgid "Select an application to open %s 
 msgstr "%s ને ખોલવા માટે કાર્યક્રમ અને પ્રકાર \"%s\" ની બીજી ફાઇલો ને પસંદ કરો"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:366
-#| msgid "Could not run application"
 msgid "Show other applications"
 msgstr "બીજા કાર્યક્રમોને બતાવો"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:395
-#| msgid "Use De_fault"
 msgid "Set as default"
 msgstr "મૂળભૂત તરીકે સુયોજિત કરો"
 
@@ -1602,6 +1571,7 @@ msgstr "તૈયારી કરી ર
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "શોધો"
 
@@ -1611,7 +1581,7 @@ msgid "Search for \"%s\""
 msgstr "\"%s\" માટે શોધ કરો"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:980
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "ફેરફાર કરો"
 
@@ -1632,7 +1602,6 @@ msgid "Redo the edit"
 msgstr "છેલ્લે કરેલા ફેરફારને ફરીથી કરો"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-#, fuzzy
 #| msgid ""
 #| "A list of captions below an icon in the icon view and the desktop. The "
 #| "actual number of captions shown depends on the zoom level. Possible "
@@ -1647,15 +1616,18 @@ msgid ""
 "\" and \"mime_type\"."
 msgstr ""
 "ચિહ્નના દૃશ્ય અને ડૅસ્કટોપમાં ચિહ્નની નીચેની નામોની યાદી. દેખાતા નામોની સંખ્યા તેના નાનું "
-"મોટુ કરવાના સ્તર પર આધારિત છે. શક્ય કિંમતો \"size\", \"type\", \"date_modified\", "
-"\"date_changed\", \"date_accessed\", \"owner\", \"group\", \"permissions\", "
-"\"octal_permissions\" અને \"mime_type\" છે."
+"મોટુ કરવાના સ્તર પર આધારિત છે. શક્ય કિંમતો આ છે: \"size\", \"type\", \"date_modified\", "
+"\"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" અને \"mime_type\"."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
 msgid ""
 "A string containing the saved geometry and coordinates string for navigation "
 "windows."
 msgstr ""
+"શબ્દમાળા સંગ્રહ થયેલ ભૂમિતિને સમાવી રહી છે અને નેવિગેશન વિન્ડો માટે શબ્દમાળા સાથે અનુબદ્દ કરે "
+"છે."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
 #, no-c-format
@@ -1710,7 +1682,7 @@ msgstr ""
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
 msgid "Bulk rename utility"
-msgstr ""
+msgstr "બલ્ક નામ બદલી ઉપયોગીતા"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
 msgid "Computer icon visible on desktop"
@@ -1794,7 +1766,7 @@ msgstr "જ્યારે બધી વ
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
 msgid "Fade the background on change"
-msgstr ""
+msgstr "ફેરફાર પર પાશ્ર્વભાગ ઝાંખો"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
 msgid ""
@@ -1830,7 +1802,6 @@ msgid "Home icon visible on desktop"
 msgstr "ડૅસ્કટોપ પર ઘરનું ચિહ્ન દૃશ્યમાન છે"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-#, fuzzy
 #| msgid ""
 #| "If set to \"after_current_tab\", then new tabs are inserted after the "
 #| "current tab. If set to \"end\", then new tabs are appended to the end of "
@@ -1911,12 +1882,11 @@ msgstr ""
 "રાખીને કરવો."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-#, fuzzy
 #| msgid "If set to true, then Nautilus will draw the icons on the desktop."
 msgid ""
 "If set to true, then Nautilus will use a fade effect to change the desktop "
 "background."
-msgstr "જો ખરા તરીકે સુયોજિત કરેલ હોય તો, નોટિલસ ડૅસ્કટોપ પર ચિહ્ન દોરશે."
+msgstr "જો  true તરીકે સુયોજિત કરેલ હોય તો, Nautilus ડૅસ્કટોપ પર ચિહ્ન દોરશે."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
 msgid ""
@@ -1936,7 +1906,6 @@ msgstr ""
 "આવૃત્તિ ૨.૬ પહેલા વર્તતુ હતુ તે દર્શાવે છે, અને અમુક લોકો આ વર્તણુક પહેલા ધ્યાન આપે છે."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-#, fuzzy
 #| msgid ""
 #| "If set to true, then hidden files are shown in the file manager. Hidden "
 #| "files are either dotfiles or are listed in the folder's .hidden file."
@@ -1945,8 +1914,9 @@ msgid ""
 "Hidden files are either dotfiles, listed in the folder's .hidden file or "
 "backup files ending with a tilde (~)."
 msgstr ""
-"જો ખરા તરીકે સુયોજિત કરેલ હોય તો, ફાઇલ વ્યવસ્થાપકમાં સંતાડેલી ફાઇલો બતાવવામાં આવશે. "
-"સંતાડેલી ફાઇલો ડૉટ ફાઇલો હશે આથવા ડિરેક્ટરીની યાદીમાંની .hidden ફાઇલો હશે."
+"જો true તરીકે સુયોજિત કરેલ હોય તો, ફાઇલ વ્યવસ્થાપકમાં સંતાડેલી ફાઇલો બતાવવામાં આવશે. સંતાડેલી "
+"ફાઇલો ડૉટ ફાઇલો હશે આથવા ડિરેક્ટરીની યાદીમાંની .hidden ફાઇલ અથવા tilde (~) સાથે અંત થતી બેકઅપ "
+"ફાઇલો હશે."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
 msgid ""
@@ -1956,6 +1926,10 @@ msgid ""
 "their executable name and any command line options. If the executable name "
 "is not set to a full path, it will be searched for in the search path."
 msgstr ""
+"જો સુયોજિત હોય તો, Nautilus પસંદ થયેલ ફાઇલોની URIs ને જોડશે અને બલ્ક નામ બદલવા માટે આદેશ વાક્ય "
+"તરીકે પરિણામ વર્તે છે. બ્લક નામ બદલાનાં કાર્યક્રમો તેની એક્યુટેબલ નામ અને કોઇપણ આદેશ વાક્ય "
+"વિકલ્પોની જગ્યાથી અલગ થયેલ શબ્દમાળા માટે કીને સુયોજિત કરીને આ કીમાં તેઓની જાતે રજીસ્ટર કરી શકે "
+"છે. જો એક્યુટેબલ નાં સંપૂર્ણ પાથમાં સુયોજિત નથી, તે શોધ પાથ માટે શોધેલ હશે."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
 msgid ""
@@ -1987,7 +1961,8 @@ msgstr "જો ખરા તરીકે
 msgid ""
 "If this is set to true, icons linking to mounted volumes will be put on the "
 "desktop."
-msgstr "જો આ ખરા તરીકે સુયોજિત કરેલ હોય તો, માઉન્ટ થયેલ વોલ્યુમને જોડતા ચિહ્નને ડૅસ્કટોપ પર મૂકાશે."
+msgstr ""
+"જો આ ખરા તરીકે સુયોજિત કરેલ હોય તો, માઉન્ટ થયેલ વોલ્યુમને જોડતા ચિહ્નને ડૅસ્કટોપ પર મૂકાશે."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
 msgid ""
@@ -2010,14 +1985,10 @@ msgstr ""
 "ક્રમમાં ગોઠવાશે."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid "If true, icons will be laid out tighter by default in new windows."
-msgstr "જો ખરુ હોય તો, મૂળભૂત રીતે નવી વિન્ડોમાં બધા ચિહ્નો સજ્જડ રીતે ગોઠવાયેલા હશે."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
 msgid "If true, labels will be placed beside icons rather than underneath them."
 msgstr "જો ખરુ હોય તો, લેબલ ચિહ્નની નીચે મૂકાવાની જગ્યાએ તેની પાછળ મૂકાશે."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
 msgid ""
 "Images over this size (in bytes) won't be thumbnailed. The purpose of this "
 "setting is to avoid thumbnailing large images that may take a long time to "
@@ -2027,39 +1998,39 @@ msgstr ""
 "કરવાનો હેતુ મોટા ચિત્રોને મોટા ચિહ્ન તરીકે દર્શવતા અટકાવવાનો છે કારણકે તેને લાવવામાં ઘણો "
 "સમય થશે અને તે વધારે મૅમરીનો ઉપયોગ કરશે."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
 msgid "List of possible captions on icons"
 msgstr "ચિહ્નો પરના શક્ય નામોની યાદી"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
 msgid "Maximum image size for thumbnailing"
 msgstr "મોટાચિહ્ન તરીકે દર્શાવવા માટેનુ ચિત્રનુ મહત્તમ માપ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
 msgid "Mouse button to activate the \"Back\" command in browser window"
 msgstr "બ્રાઉઝર વિન્ડોમાં \"Back\" આદેશને સક્રિય કરવા માટે માઉસ બટન"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
 msgid "Mouse button to activate the \"Forward\" command in browser window"
 msgstr "બ્રાઉઝર વિન્ડોમાં \"Forward\" આદેશને સક્રિય કરવા માટે માઉસ બટન"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
 msgid "Nautilus uses the users home folder as the desktop"
 msgstr "નોટિલસ ડૅસ્કટોપ તરીકે વપરાશકર્તાની ઘર ડિરેક્ટરીનો ઉપયોગ કરે છે"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
 msgid "Network Servers icon visible on the desktop"
 msgstr "નેટવર્ક સર્વરો ચિહ્ન ડેસ્કટોપ પર દેખાય છે"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
 msgid "Network servers icon name"
 msgstr "નેટવર્ક સર્વરો ચિહ્ન નામ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
 msgid "Only show folders in the tree side pane"
 msgstr "વૃક્ષ બાજુ તકતીમાં જ માત્ર ફોલ્ડરો જ બતાવો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
 msgid ""
 "Possible values are \"single\" to launch files on a single click, or \"double"
 "\" to launch them on a double click."
@@ -2067,71 +2038,51 @@ msgstr ""
 "ફાઇલને એક જ ક્લિકમાં શરૂ કરવા માટે શક્ય કિંમત \"એક\" , અથવા ફાઇલને બે ક્લિકમાં શરૂ કરવા "
 "માટે \"દ્વિ\" છે."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
 msgid "Put labels beside icons"
 msgstr "લેબલને ચિહ્નોની બાજુમાં મૂકો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
 msgid "Reverse sort order in new windows"
 msgstr "નવી વિન્ડોમાં ગોઠવાવા માટેના ક્રમને ઉલટાવો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
 msgid "Show advanced permissions in the file property dialog"
 msgstr "ફાઈલ ગુણધર્મ સંવાદમાં અદ્યતન પરવાનગીઓ બતાવો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
 msgid "Show folders first in windows"
 msgstr "ફોલ્ડરોને પહેલા વિન્ડોમાં બતાવો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
 msgid "Show location bar in new windows"
 msgstr "નવી વિન્ડોમાં સ્થાન દર્શક પટ્ટી બતાવો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
 msgid "Show mounted volumes on the desktop"
 msgstr "ડૅસ્કટોપ પર માઉન્ટ થયેલ વોલ્યુમ બતાવો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
 msgid "Show side pane in new windows"
 msgstr "નવી વિન્ડોમાં બાજુની તકતી બતાવો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
 msgid "Show status bar in new windows"
 msgstr "નવી વિન્ડોમાં સ્થિતિ દર્શક પટ્ટી બતાવો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
 msgid "Show the package installer for unknown mime types"
 msgstr "અજ્ઞાત માઇમ પ્રકારો માટે પેકેજ સ્થાપનારને બતાવો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
 msgid "Show toolbar in new windows"
 msgstr "નવી વિન્ડોમાં સાધન દર્શક પટ્ટી બતાવો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
 msgid "Side pane view"
 msgstr "બાજુની તકતીનુ દૃશ્ય"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-#, fuzzy
-#| msgid ""
-#| "Speed tradeoff for when to preview a sound file when mousing over a files "
-#| "icon. If set to \"always\" then always plays the sound, even if the file "
-#| "is on a remote server. If set to \"local_only\" then only plays previews "
-#| "on local file systems. If set to \"never\" then it never previews sound."
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"જ્યારે ફાઈલો ચિહ્ન ઉપર માઉસ ફેરવી રહ્યા હોય ત્યારે સાઉન્ડ ફાઈલ પૂર્વદર્શન માટે સ્પીડ "
-"ટ્રેડઓફ. જો \"હંમેશા\" સુયોજિત થયેલ હોય તો પછી હંમેશા સાઉન્ડ વગાડો, જો ફાઈલ દૂરસ્થ સર્વર "
-"પર હોય તો પણ. જો \"માત્ર_સ્થાનિક\" સુયોજિત થયેલ હોય તો પછી સ્થાનિક ફાઈલ સિસ્ટમો પર "
-"પૂર્વદર્શનો વગાડે છે. જો \"ક્યારેય નહિં\" સુયોજિત થયેલ હોય તો પછી તે ક્યારેય સાઉન્ડનું "
-"પૂર્વદર્શન કરે નહિં."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-#, fuzzy
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 #| msgid ""
 #| "Speed tradeoff for when to show a preview of text file contents in the "
 #| "file's icon. If set to \"always\" then always show previews, even if the "
@@ -2151,8 +2102,7 @@ msgstr ""
 "પૂર્વદર્શન બતાડવું. જો \"ક્યારેય નહિ\" સુયોજિત કરેલ હોય તો, પૂર્વદર્શન માહિતી વાંચવા માટે "
 "ક્યારેય વિચારવુ નહિ."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-#, fuzzy
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 #| msgid ""
 #| "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 #| "\"always\" then always thumbnail, even if the folder is on a remote "
@@ -2168,12 +2118,11 @@ msgid ""
 msgstr ""
 "ચિત્રની ફાઇલને મોટા ચિહ્ન તરીકે બતાવવા માટે ગતિ સાથેની સમજૂતી. જો \"હંમેશા\" તરીકે "
 "સુયોજિત કરેલ હોય તો, ડિરેક્ટરી દૂરસ્થ સર્વર પર હોય તો, હંમેશા મોટા ચિહ્ન તરીકે દર્શાવો. "
-"જો \"માત્ર_સ્થાનિક\" તરીકે સુયોજિત કરેલ હોય તો, માત્ર સ્થાનિક ફાઇલ સિસ્ટમ માટે મોટા "
+"જો \"માત્ર-સ્થાનિક\" તરીકે સુયોજિત કરેલ હોય તો, માત્ર સ્થાનિક ફાઇલ સિસ્ટમ માટે મોટા "
 "ચિહ્ન દર્શાવો. જો \"ક્યારેય નહિ\" તરીકે સુયોજિત કરેલ હોય તો, મોટા ચિહ્ન માટે ક્યારેય "
 "ચિંતા કરવી નહિ, માત્ર સામાન્ય ચિહ્નો વાપરો."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
-#, fuzzy
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 #| msgid ""
 #| "Speed tradeoff for when to show the number of items in a folder. If set "
 #| "to \"always\" then always show item counts, even if the folder is on a "
@@ -2188,20 +2137,19 @@ msgid ""
 msgstr ""
 "ફોલ્ડરમાં વસ્તુઓની સંખ્યા બતાવવા માટે ગતિ સાથેની સમજૂતી. જો \"હંમેશા\" તરીકે સુયોજિત કરેલ "
 "હોય તો, ડિરેક્ટરી દૂરસ્થ સર્વર પર હોય તો, હંમેશા વસ્તુઓની ગણતરી બતાવવી. જો "
-"\"માત્ર_સ્થાનિક\" તરીકે સુયોજિત કરેલ હોય તો, ફક્ત સ્થાનિક ફાઇલ સિસ્ટમ માટેની ગણતરી "
+"\"માત્ર-સ્થાનિક\" તરીકે સુયોજિત કરેલ હોય તો, ફક્ત સ્થાનિક ફાઇલ સિસ્ટમ માટેની ગણતરી "
 "બતાડવી. જો \"ક્યારેય નહિ\" સુયોજિત કરેલ હોય તો, વસ્તુઓની ગણતરી કરવી માટે ક્યારેય ચિંતા "
 "કરવી નહિ."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "લખાણ Ellipsis મર્યાદા"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "ચિહ્ન દેખાવમાં થમ્બનેઈલ માટે ચિહ્નનું મૂળભૂત માપ."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
-#, fuzzy
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 #| msgid ""
 #| "The default sort-order for the items in the list view. Possible values "
 #| "are \"name\", \"size\", \"type\", and \"modification_date\"."
@@ -2209,36 +2157,34 @@ msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
 msgstr ""
-"યાદીના દૃશ્યમાં વસ્તુઓ માટેનો મૂળભૂત ક્રમ. શક્ય કિંમતો \"નામ\", \"માપ\", \"પ્રકાર\" અને "
-"\"બદલવાની તારીખ\", છે."
+"ચિહ્ન દૃશ્યમાં વસ્તુઓ માટેનો મૂળભૂત ક્રમ. શક્ય કિંમતો \"name"
+"\", \"size\", \"type\" અને \"mtime\" છે."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "નવી વિન્ડોમાં બાજુની તકતીની મૂળભૂત પહોળાઇ."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
-#, fuzzy
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 #| msgid "The font description used for the icons on the desktop."
 msgid "The font _description used for the icons on the desktop."
-msgstr "ડૅસ્કટોપ પર ઉપયોગમાં લેવાયેલ ચિહ્નો માટેના ફોન્ટનું વર્ણન."
+msgstr "ડેસ્કટોપ પર ચિહ્નો માટે વાપરેલ ફોન્ટ વર્ણન (_d)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr "ફાઈલની તારીખોનું બંધારણ. \"સ્થાનિય\", \"iso\", અને \"informal\" શક્ય કિંમતો છે."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
-#, fuzzy
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 #| msgid "Open this folder in a navigation window"
 msgid "The geometry string for a navigation window."
-msgstr "સંશોધન વિન્ડોમાં આ ફોલ્ડર ખોલો"
+msgstr "નેવિગેશન વિન્ડો માટે ભૂમિતિ શબ્દમાળા."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "નવી ખૂલેલી વિન્ડોમાં બતાડવાની બાજુની તકતીનું દૃશ્ય."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2246,13 +2192,13 @@ msgstr ""
 "જો તમારે ડૅસ્કટોપ પર કમ્પ્યૂટરના ચિહ્ન માટે કસ્ટમ નામ જોઇતુ હોય તો આ નામને સુયોજિત કરી "
 "શકાશે."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
 msgstr "જો તમારે ડૅસ્કટોપ પર ઘરના ચિહ્ન માટે કસ્ટમ નામ જોઇતુ હોય તો આ નામને સુયોજિત કરી શકાશે."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2260,7 +2206,7 @@ msgstr ""
 "આ નામ સુયોજીત કરી શકાશે જો તમને ડેસ્કટોપ પર નેટવર્ક સર્વરો ચિહ્ન માટે વૈવિધ્યપૂર્ણ નામ "
 "જોઈએ."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2268,27 +2214,23 @@ msgstr ""
 "જો તમારે ડૅસ્કટોપ પર કચરા પેટીના ચિહ્ન માટે કસ્ટમ નામ જોઇતુ હોય તો આ નામને સુયોજિત કરી "
 "શકાશે."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "ડૅસ્કટોપ પર કચરાપેટીનું ચિહ્ન દૃશ્યમાન છે"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "ફાઇલને શરૂ કરવા/ખોલવા માટે ઉપયોગ કરાતા ક્લિકનો પ્રકાર"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Nautilus બ્રાઉઝર વિન્ડોમાં વધારાનાં માઉસ બટન ઘટનાઓને વાપરો"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
-msgid "Use tighter layout in new windows"
-msgstr "નવી વિન્ડો માટે સજ્જડ દેખાવનો ઉપયોગ કરો"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "જ્યારે સક્રિય કરવામાં આવે ત્યારે ચલાવી શકાય તેવી લખાણની ફાઇલો સાથે શું કરવું"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2300,8 +2242,7 @@ msgstr ""
 "કરવું તે માટે સંવાદ દ્વારા પૂછવા માટે, અને \"પ્રદર્શિત કરો\" તેમને લખાણની ફાઇલ તરીકે "
 "પ્રદર્શિત કરવા માટે."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
-#, fuzzy
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 #| msgid ""
 #| "When a folder is visited this viewer is used unless you have selected "
 #| "another view for that particular folder. Possible values are \"list_view"
@@ -2311,53 +2252,49 @@ msgid ""
 "another view for that particular folder. Possible values are \"list-view\", "
 "\"icon-view\" and \"compact-view\"."
 msgstr ""
-"જ્યારે ફોલ્ડર એ આ દર્શકની મુલાકાત લેવાયેલ હોય એ વપરાય જ્યાં સુધી તમે તે વ્યક્તિગત ફોલ્ડર "
-"માટે અન્ય દેખાવ પસંદ કરેલ હોય. \"list_view\", \"icon_view\" અને \"compact_view\" "
-"શક્ય કિંમતો છે."
+"જ્યારે ફોલ્ડર એ આ દર્શકની મુલાકાત લેવાયેલ હોય એ વપરાય જ્યાં સુધી તમે તે વ્યક્તિગત ફોલ્ડર માટે "
+"અન્ય દેખાવ પસંદ કરેલ હોય. શક્ય કિંમતો \"list-view\", "
+"\"icon-view\" અને \"compact-view\" છે."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "ફોલ્ડરમાં વસ્તુઓની સંખ્યા ક્યારે બતાડવી"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "ચિહ્નમાં પૂર્વદર્શન લખાણ ક્યારે બતાડવું"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "ચિત્ર ફાઇલો માટેના મોટા ચિહ્ન ક્યારે બતાડવા"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "બ્રાઉઝર વિન્ડોમાં નવી ખૂલેલી ટેબો ક્યાં મૂકવી."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
-msgstr ""
+msgstr "શું મૂળભૂત રીતે નેવિગેશન વિન્ડો મહત્તમ હોવી જોઇએ."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
-msgstr ""
+msgstr "શું નેવિગેશન વિન્ડો મહત્તમ હોવી જોઇએ."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "જ્યારે ફાઈલો કાઢી રહ્યા હોય ત્યારે, અથવા કચરાપેટી ખાલી કરી રહ્યા હોય ત્યારે શું ખાતરી "
 "માટે પૂછવું"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "શું તુરંત જ કાઢી નાખવાનો વિકલ્પ સક્રિય કરવો કે નહિ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "જ્યારે ચિહ્ન પર માઉસ લઇ જવામાં આવે ત્યારે અવાજનું પૂર્વદર્શન કરવું કે નહિ"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "શું સંતાડેલી ફાઇલો બતાડવી કે નહિ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:113
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2365,7 +2302,7 @@ msgstr ""
 "ક્યાંતો અજ્ઞાત માઇમ પ્રકાર ખોલેલ છે તે સ્થિતિમાં વપરાશકર્તા પેકેજ સ્થાપનાર સંવાદને બતાવો, "
 "તેને સંભાળવા કાર્યક્રમ માટે શોધવા માટે ક્રમમાં."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:114
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "બાજુની તકતીની પહોળાઇ"
 
@@ -2374,22 +2311,20 @@ msgid "Autorun Prompt"
 msgstr "પ્રોમ્પ્ટને આપમેળે ચલાવો"
 
 #: ../data/nautilus.desktop.in.in.h:1
-#, fuzzy
 #| msgid "Access files"
 msgid "Access and organize files"
-msgstr "ફાઈલો વાપરો"
+msgstr "ફાઇલોને વાપરો અને સંચાલિત કરો"
 
 #: ../data/nautilus.desktop.in.in.h:2
-#| msgid "_File"
 msgid "Files"
 msgstr "ફાઇલો"
 
-#: ../src/nautilus-application.c:168
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "નોટિલસ જરુરી ફોલ્ડર \"%s\" બનાવી શક્યુ નહિ."
 
-#: ../src/nautilus-application.c:170
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2397,12 +2332,12 @@ msgstr ""
 "નોટિલસ ચાલુ કર્યા પહેલા, મહેરબાની કરીને આ ફોલ્ડર બનાવો, અથવા તેની પરવાનગી એવી રીતે "
 "સુયોજિત કરો કે જેથી નોટિલસ તે બનાવી શકે."
 
-#: ../src/nautilus-application.c:173
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "નોટિલસ નીચેના જરુરી ફોલ્ડરો બનાવી શક્યુ નહિ: %s."
 
-#: ../src/nautilus-application.c:175
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2410,52 +2345,64 @@ msgstr ""
 "નોટિલસ ચાલુ કર્યા પહેલા, મહેરબાની કરીને આ ફોલ્ડર બનાવો, અથવા તેની પરવાનગી એવી રીતે "
 "સુયોજિત કરો કે જેથી નોટિલસ તે બનાવી શકે."
 
-#: ../src/nautilus-application.c:452
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
 msgstr ""
+"Nautilus 3.0 એ આ ડિરેક્ટરીને અપ્રચલિત થયેલ છે અને ~/.config/nautilus માં આ રૂપરેખાંકનને "
+"સ્થળાંતર કરવાનો પ્રયત્ન કરેલ છે"
 
-#: ../src/nautilus-application.c:1304
+#: ../src/nautilus-application.c:854
+#| msgid "nautilus: --check cannot be used with other options.\n"
+msgid "--check cannot be used with other options."
+msgstr "--check એ બીજા વિકલ્પો સાથે વાપરી શકાતા નથી."
+
+#: ../src/nautilus-application.c:860
+#| msgid "nautilus: %s cannot be used with URIs.\n"
+msgid "--quit cannot be used with URIs."
+msgstr "--quit એ URIs સાથે વાપરી શકાતુ નથી."
+
+#: ../src/nautilus-application.c:867
+#| msgid "nautilus: --geometry cannot be used with more than one URI.\n"
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry એ એક કરતા વધારે URI સાથે વાપરી શકાતુ નથી."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "ઝડપી જાતે ચકાસણી થનાર પરીક્ષાનુ સુયોજન કરો."
 
-#: ../src/nautilus-application.c:1307
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "પ્રક્રિયાની આવૃત્તિ ને બતાવો."
 
-#: ../src/nautilus-application.c:1309
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "આપેલ ભૂમિતિ માટે નવી શરૂઆતની વિન્ડો બનાવો."
 
-#: ../src/nautilus-application.c:1309
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "ભૂમિતિ"
 
-#: ../src/nautilus-application.c:1311
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "ફક્ત બાહ્ય રીતે સ્પષ્ટ કરેલ URIs માટે જ વિન્ડો બનાવો."
 
-#: ../src/nautilus-application.c:1313
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr "ડેસ્કટોપનુ સંચાલન કરી શકાયુ નહિ (પસંદગીઓના સંવાદમાં પસંદગીઓના સુયોજનને અવગણો)."
 
-#: ../src/nautilus-application.c:1315
-#| msgid "open a browser window."
-msgid "Open a browser window."
-msgstr "બ્રાઉઝર વિન્ડોને ખોલો."
-
-#: ../src/nautilus-application.c:1317
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "નોટિલસ બંધ કરો."
 
-#: ../src/nautilus-application.c:1318
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:1329
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2465,24 +2412,6 @@ msgstr ""
 "\n"
 "ફાઈલ વ્યવસ્થાપક સાથે ફાઈલ સિસ્ટમ બ્રાઉઝ કરો"
 
-#: ../src/nautilus-application.c:1354
-#, fuzzy
-#| msgid "nautilus: --check cannot be used with other options.\n"
-msgid "--check cannot be used with other options."
-msgstr "નોટિલસ: અન્ય વિકલ્પો સાથે --check વાપરી શકાતુ નથી.\n"
-
-#: ../src/nautilus-application.c:1360
-#, fuzzy
-#| msgid "nautilus: %s cannot be used with URIs.\n"
-msgid "--quit cannot be used with URIs."
-msgstr "નોટિલસ: %s ને URIs ની સાથે વાપરી શકાશે નહિં.\n"
-
-#: ../src/nautilus-application.c:1367
-#, fuzzy
-#| msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgid "--geometry cannot be used with more than one URI."
-msgstr "નોટિલસ: એક કરતાં વધારે URL સાથે --geometry વાપરી શકાતુ નથી.\n"
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2494,11 +2423,11 @@ msgstr "પ્રક્રિયા ન
 msgid "Cannot find the autorun program"
 msgstr "પ્રક્રિયાને આપમેળે ચલાવવાનું શોધી શકાયુ નથી"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>સોફ્ટવેર ને ચલાવવા દરમ્યાન ભૂલ</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2506,7 +2435,7 @@ msgstr ""
 "<big><b>આ માધ્યમ આપોઆપ શરૂ કરવા માટેનું સોફ્ટવેર સમાવે છે. શું તમે તેને ચલાવવા માંગો છો?</"
 "b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2519,13 +2448,13 @@ msgstr ""
 "\n"
 "જો કોઈ મૂંઝવણ હોય, તો રદ કરો બટન દબાવો."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:719
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "ચલાવો (_R)"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:206
-#: ../src/nautilus-window-menus.c:574
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2534,7 +2463,7 @@ msgstr ""
 "મદદ પ્રદર્શિત કરતી વખતે ભૂલ: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "કોઈ બુકમાર્ક વ્યાખ્યાયિત નથી"
 
@@ -2556,7 +2485,7 @@ msgstr "બુકમાર્કમા
 
 #: ../src/nautilus-connect-server-dialog-main.c:120
 msgid "Print but do not open the URI"
-msgstr ""
+msgstr "છાપો પરંતુ URI ને ખોલો નહિં"
 
 #. Translators: This is the --help description for the connect to server app,
 #. the initial newlines are between the command line arg and the description
@@ -2570,142 +2499,138 @@ msgstr ""
 "\n"
 "સર્વર માઉન્ટ સાથે જોડાણ ઉમેરો"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "જાહેર FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (પ્રવેશ સાથે)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "વિન્ડો વહેંચો"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "સુરક્ષિત WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
-#| msgid "_Connect"
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "જોડાઇ રહ્યા છે..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
 msgstr ""
+"આધારભૂત સર્વર પદ્દતિ યાદીને લાવી શકાતુ નથી.\n"
+"મહેરબાની કરીને તમારું gvfs સ્થાપનને ચકાસો."
 
-#: ../src/nautilus-connect-server-dialog.c:287
-#, fuzzy, c-format
+#: ../src/nautilus-connect-server-dialog.c:289
+#, c-format
 #| msgid "The file \"%B\" cannot be moved to the trash."
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
-msgstr "ફાઈલ \"%B\" કચરાપેટીમાં ખસેડી શકાતી નથી."
+msgstr "ફોલ્ડર \"%s\" એ \"%s\" પર ખોલી શકાતો નથી."
 
-#: ../src/nautilus-connect-server-dialog.c:297
-#, fuzzy, c-format
+#: ../src/nautilus-connect-server-dialog.c:299
+#, c-format
 #| msgid "This file cannot be mounted"
 msgid "The server at \"%s\" cannot be found."
-msgstr "આ ફાઈલ માઉન્ટ કરી શકતા નથી"
+msgstr "સર્વર \"%s\" પર મળી શકતુ નથી."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "ફરીથી પ્રયત્ન કરો"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "મહેરબાની કરીને તમારી વપરાશકર્તા વિગતોને ચકાસો."
 
-#: ../src/nautilus-connect-server-dialog.c:427
-#| msgid "Concrete"
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "ચાલુ રાખો"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-location-dialog.c:98
-#: ../src/nautilus-properties-window.c:5164 ../src/nautilus-view.c:1529
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "મદદ દર્શાવતી વખતે ભૂલ હતી."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "સંપર્ક કરો (_C)"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "સર્વર સાથે સંપર્ક કરો"
 
-#: ../src/nautilus-connect-server-dialog.c:841
-#| msgid "Show more _details"
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "સર્વર વિગતો"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "સર્વર (_S):"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "પોર્ટ (_P):"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "પ્રકાર (_T):"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
-#| msgid "_Share:"
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "ભાગીદારી (_a):"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1719
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "ફોલ્ડર (_F):"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
-#| msgid "Use De_fault"
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "વપરાશકર્તા વિગતો"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
-#| msgid "_Domain Name:"
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "ડોમેઈન નામ (_D):"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
-#| msgid "_User Name:"
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "વપરાશકર્તા નામ (_U):"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
-#| msgid "_Keyword:"
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "પાસવર્ડ (_w):"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
-#| msgid "_Remember this application for %s documents"
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "આ પાસવર્ડને યાદ રાખો (_R)"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "ક્રિયા રદ કરેલ છે"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2727,55 +2652,43 @@ msgstr "આદેશ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:764 ../src/nautilus-view.c:7027
-#: ../src/nautilus-view.c:8633
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "કચરાપેટી ખાલી કરો (_m)"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:776 ../src/nautilus-view.c:6991
-msgid "Create L_auncher..."
-msgstr "શરૂ કરનાર બનાવો (_a)..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:778 ../src/nautilus-view.c:6992
-msgid "Create a new launcher"
-msgstr "નવુ શરૂ કરનાર બનાવો"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:783
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "ડેસ્કટોપનો પાશ્વ ભાગ બદલો (_B)"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:785
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid "Show a window that lets you set your desktop background's pattern or color"
 msgstr "તમને તમારી ડેસ્કટોપના પાશ્વ ભાગની ભાત અથવા રંગનુ સુયોજન કરવા દે તે વિન્ડો દર્શાવો"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:790
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "કચરાપેટી ખાલી કરો"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:792 ../src/nautilus-trash-bar.c:190
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "કચરાપેટીમાંની બધીજ વસ્તુઓ કાઢી નાખો"
 
-#: ../src/nautilus-desktop-icon-view.c:889
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "ડેસ્કટોપ દેખાવમાં ભૂલ ઉદ્દભવી."
 
-#: ../src/nautilus-desktop-icon-view.c:890
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "ડેસ્કટોપ દેખાવને શરૂ કરતી વખતે તેમાં ભૂલ ઉદ્દભવી."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:82 ../src/nautilus-desktop-window.c:263
-#: ../src/nautilus-pathbar.c:1242 ../src/nautilus-places-sidebar.c:656
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "ડૅસ્કટોપ"
 
@@ -2859,10 +2772,10 @@ msgid "The name \"%s\" is not valid. Ple
 msgstr "\"%s\" નામ યોગ્ય નથી. મહેરબાની કરીને બીજુ નામ વાપરો."
 
 #: ../src/nautilus-error-reporting.c:229
-#, fuzzy, c-format
+#, c-format
 #| msgid "The name \"%s\" is not valid. Please use a different name."
 msgid "The name \"%s\" is too long. Please use a different name."
-msgstr "\"%s\" નામ યોગ્ય નથી. મહેરબાની કરીને બીજુ નામ વાપરો."
+msgstr "નામ \"%s\" એ ઘણું લાંબુ છે. મહેરબાની કરીને વિવિધ નામ વાપરો."
 
 #. fall through
 #: ../src/nautilus-error-reporting.c:243
@@ -2883,9 +2796,9 @@ msgstr "\"%s\" ને \"%s\" નામ 
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:293
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "કંઈ નહિં"
 
@@ -3009,64 +2922,59 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>બીજી પૂર્વદર્શિત ફાઇલો</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>ધ્વનિ ફાઇલો</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>લખાણ ફાઈલ</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>કચરાપેટી</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>ટ્રી દૃશ્યના મૂળભૂત</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "બધા સ્તંભો ને સરખી પહોળાઇ છે (_l)"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "હંમેશા"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "કચરાપેટીને ખાલી કરતાં પહેલા અથવા ફાઇલો કાઢી નાખતા પહેલા પૂછો (_e)"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "વર્તણુક"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
-#, fuzzy
+#: ../src/nautilus-file-management-properties.ui.h:43
 #| msgid "Access files"
 msgid "By Access Date"
-msgstr "ફાઈલો વાપરો"
+msgstr "પ્રવેશ તારીખ દ્દારા"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "સુધારેલ તારીખ પ્રમાણે"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "નામ પ્રમાણે"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "માપ પ્રમાણે"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
-msgstr ""
+msgstr "ટ્રૅશ્ડ તારીખ દ્વારા"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "પ્રકાર પ્રમાણે"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3074,240 +2982,227 @@ msgstr ""
 "ચિહ્નના નામની નીચે દર્શાવતી જાણકારી માટેનો ક્રમ પસંદ કરો. મોટુ કરતા વધારે જાણકારી "
 "દેખાશે."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "ચિહ્નના નામની નીચે દર્શાવતી જાણકારી માટેનો ક્રમ પસંદ કરો."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3130
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "સંકુચિત દેખાવ"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "વસ્તુઓની સંખ્યાની ગણતરી કરો (_n):"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "નાનુમોટું કરવાનુ મૂળભૂત સ્તર (_e):"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "નાનુમોટું કરવાનુ મૂળભૂત સ્તર (_z):"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "પ્રદર્શિત કરો"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "ફાઈલ સંચાલનની પસંદગીઓ"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "કચરાપેટીમાં ગયા વગર પસાર થઇ શકાય તે માટેનો કાઢી નાખવા માટેનો આદેશ ઉમેરો (_n)"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:593 ../src/nautilus-icon-view.c:3116
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "ચિહ્ન દેખાવ"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "સ્તંભોની યાદી"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1719 ../src/nautilus-list-view.c:3184
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "યાદી દેખાવ"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "ફક્ત સ્થાનીય ફાઇલ"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "ક્યારેય નહિં"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
-#, fuzzy
+#: ../src/nautilus-file-management-properties.ui.h:63
 #| msgid "Open each _folder its own window"
 msgid "Open each _folder in its own window"
-msgstr "દરેક ફોલ્ડર કે તેની પોતાની વિન્ડો છે તેને ખોલો (_f)"
+msgstr "તેની પોતાની વિન્ડોમાં દરેક ફોલ્ડરને વાપરો (_f)"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "પૂર્વદર્શન"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "ધ્વની ફાઇલોનો પુર્વદર્શન કરાવો (_s):"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "ફક્ત ફોલ્ડર દર્શાવો (_o)"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "મોટા ચિહ્નો દર્શાવો (_t):"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "સંતાડેલી અને બૅકઅપ ફાઇલો દેખાડો (_b)"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "ચિહ્નોમાં લખાણ દર્શાવો (_x):"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "ફાઈલોની પહેલા ફોલ્ડરને ક્રમમાં ગોઠવો (_f)"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "ની મદદથી નવા ફોલ્ડરો જૂઓ (_n):"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "દૃશ્યો"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "વસ્તુઓને વ્યવસ્થિત કરો (_A):"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "દરેક વખતે પુછો (_A)"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "નાનુમોટુ કરવાનું મૂળભૂત સ્તર (_D):"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "વસ્તુઓ ખોલવા માટે બમણું ક્લિક કરો (_D)"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "બંધારણ (_F):"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "ફક્ત આના કરતા નાની ફાઇલો માટે (_O):"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "જ્યારે એક્ઝેક્યુટેબલ લખાણ ફાઈલો ખૂલેલી હોય ત્યારે તેમને ચલાવો (_R)"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "વસ્તુઓ ખોલવા માટે એક ક્લિક (_S)"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "ચિહ્નની પાછળનુ લખાણ (_T)"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
-msgid "_Use compact layout"
-msgstr "સંકોચિત દેખાવ વાપરો (_U)"
-
-#: ../src/nautilus-file-management-properties.ui.h:84
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "જ્યારે એક્ઝેક્યુટેબલ ફાઈલો ખૂલેલી હોય ત્યારે તેમને જુઓ (_V)"
 
-#: ../src/nautilus-icon-view.c:128
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "નામ દ્વારા (_N)"
 
-#: ../src/nautilus-icon-view.c:129 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "આડી હરોળમાં ચિહ્નોને નામ દ્વારા ક્રમમાં રાખો"
 
-#: ../src/nautilus-icon-view.c:135
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "માપ દ્વારા (_S)"
 
-#: ../src/nautilus-icon-view.c:136 ../src/nautilus-icon-view.c:1562
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "આડી હરોળમાં ચિહ્નોને માપ દ્વારા ક્રમમાં રાખો"
 
-#: ../src/nautilus-icon-view.c:142
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "પ્રકાર દ્વારા (_T)"
 
-#: ../src/nautilus-icon-view.c:143 ../src/nautilus-icon-view.c:1566
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "આડી હરોળમાં ચિહ્નોને પ્રકાર દ્વારા ક્રમમાં રાખો"
 
-#: ../src/nautilus-icon-view.c:149
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "સુધારેલી તારીખ દ્વારા (_D)"
 
-#: ../src/nautilus-icon-view.c:150 ../src/nautilus-icon-view.c:1570
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "આડી હરોળમાં ચિહ્નોને સુધારેલી તારીખ દ્વારા ક્રમમાં રાખો"
 
-#: ../src/nautilus-icon-view.c:156
-#, fuzzy
+#: ../src/nautilus-icon-view.c:166
 #| msgid "by _Name"
 msgid "by T_rash Time"
-msgstr "નામ દ્વારા (_N)"
+msgstr "ટ્રેશ તારીખ દ્દારા (_r)"
 
-#: ../src/nautilus-icon-view.c:157 ../src/nautilus-icon-view.c:1574
-#, fuzzy
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 #| msgid "Keep icons sorted by name in rows"
 msgid "Keep icons sorted by trash time in rows"
-msgstr "આડી હરોળમાં ચિહ્નોને નામ દ્વારા ક્રમમાં રાખો"
+msgstr "હારમાળામાં કચરાપેટી સમય દ્દારા ચિહ્નોને ક્રમમાં રાખો"
 
-#: ../src/nautilus-icon-view.c:700
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
-msgstr ""
+msgstr "નામ દ્દારા ડેસ્કટોપને સંચાલિત કરો (_O)"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1518
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "વસ્તુઓની ગોઠવણી કરો (_g)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1520
-#, fuzzy
+#: ../src/nautilus-icon-view.c:1367
 #| msgid "Stretc_h Icon..."
 msgid "Resize Icon..."
-msgstr "ચિહ્નને ખેંચીને મોટુ કરો (_h)..."
+msgstr "ચિહ્નનું માપ બદલો..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1521
-#, fuzzy
+#: ../src/nautilus-icon-view.c:1368
 #| msgid "Make the selected icon stretchable"
 msgid "Make the selected icon resizable"
-msgstr "પસંદ કરેલ ચિહ્નને ખેંચીને મોટું કરી શકાય તેવુ બનાવો"
+msgstr "માપ બદલી શકાય તેવા પસંદ થયેલ ચિહ્નને બનાવો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1524 ../src/nautilus-icon-view.c:1695
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "ચિહ્નોના મૂળ માપ પાછા લાવો (_z)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1525
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "દરેક પસંદ કરેલ ચિહ્નને તેના મૂળ માપમાં ફરીથી સંગ્રહીત કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1528
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
-msgstr ""
+msgstr "નામ દ્દારા સંચાલિત કરો (_O)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1529
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "ચિહ્નોની જગ્યા ફરીથી સુયોજિત કરો તેમને વિન્ડોમાં વ્યવસ્થિત બંધબેસાડવા માટે અને ઓવરલેપીંગ "
@@ -3315,107 +3210,90 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1535
-msgid "Compact _Layout"
-msgstr "સંકુચિત દેખાવ (_L)"
-
-#. tooltip
-#: ../src/nautilus-icon-view.c:1536
-msgid "Toggle using a tighter layout scheme"
-msgstr "સજ્જડ દેખાવનો ઉપયોગ કરીને ફેરબદલી કરો"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-icon-view.c:1540
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "ઉલટો ક્રમ (_v)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1541
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "ચિહ્નોને વિરુદ્ધ ક્રમમાં પ્રદર્શિત કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1545
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "કતારબંધ ગોઠવેલુ રાખો (_K)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1546
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "જાળી પર ચિહ્નોને એક જ લીટીમાં રાખો"
 
-#: ../src/nautilus-icon-view.c:1553
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "જાતે (_M)"
 
-#: ../src/nautilus-icon-view.c:1554
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "ચિહ્નોને જ્યાં છોડી દેવાયા છે ત્યાં મૂકી દો"
 
-#: ../src/nautilus-icon-view.c:1557
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "નામ દ્વારા (_N)"
 
-#: ../src/nautilus-icon-view.c:1561
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "માપ દ્વારા (_S)"
 
-#: ../src/nautilus-icon-view.c:1565
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "પ્રકાર દ્વારા (_T)"
 
-#: ../src/nautilus-icon-view.c:1569
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "સુધારેલ તારીખ દ્વારા (_D)"
 
-#: ../src/nautilus-icon-view.c:1573
-#, fuzzy
+#: ../src/nautilus-icon-view.c:1415
 #| msgid "By _Name"
 msgid "By T_rash Time"
-msgstr "નામ દ્વારા (_N)"
+msgstr "ટ્રેશ સમય દ્દારા (_r)"
 
-#: ../src/nautilus-icon-view.c:1696
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "ચિહ્નોના મૂળ માપ પાછા લાવો (_z)"
 
-#: ../src/nautilus-icon-view.c:2137
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "\"%s\" પર નિર્દેશીત કરી રહ્યુ છે"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3118
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "ચિહ્નો (_I)"
 
-#: ../src/nautilus-icon-view.c:3119
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "ચિહ્ન દેખાવમાં ભૂલ ઉદ્દભવી."
 
-#: ../src/nautilus-icon-view.c:3120
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "ચિહ્ન દેખાવ શરૂ કરતી વખતે ભૂલ ઉદ્દભવી."
 
-#: ../src/nautilus-icon-view.c:3121
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "ચિહ્ન દેખાવ સાથે આ સ્થાન દર્શાવો."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3132
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "સાંકડુ (_C)"
 
-#: ../src/nautilus-icon-view.c:3133
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "સંકુચિત દેખાવને ભૂલ આવી."
 
-#: ../src/nautilus-icon-view.c:3134
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "શરૂઆત કરતી વખતે સંકુચિત દેખાવને ભૂલ આવી."
 
-#: ../src/nautilus-icon-view.c:3135
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "સાંકડા દેખાવ સાથે આ સ્થાન દર્શાવો."
 
@@ -3506,11 +3384,11 @@ msgstr[1] "<b>ઊંચાઈ:</b> %d 
 msgid "Failed to load image information"
 msgstr "ચિત્રની જાણકારી લાવવામાં નિષ્ફળ"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "લાવી રહ્યા છે..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "ચિત્ર"
 
@@ -3519,48 +3397,49 @@ msgid "(Empty)"
 msgstr "(ખાલી)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-slot.c:162
+#: ../src/nautilus-window-manage-views.c:1224
+#: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "લાવી રહ્યા છે..."
 
-#: ../src/nautilus-list-view.c:2380
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s દૃશ્ય સ્તંભો"
 
-#: ../src/nautilus-list-view.c:2399
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "આ ફોલ્ડરમાં દેખાવા માટે જાણકારીનો ક્રમ પસંદ કરો:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2453
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "દૃશ્યમાન સ્તંભો (_C)..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2454
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "આ ફોલ્ડરમાં દેખાતા સ્તંભો પસંદ કરો"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3186
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "યાદી (_L)"
 
-#: ../src/nautilus-list-view.c:3187
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "યાદી દેખાવમાં ભૂલ ઉદ્દભવી."
 
-#: ../src/nautilus-list-view.c:3188
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "યાદી દેખાવ શરૂ કરતી વખતે ભૂલ ઉદ્દભવી."
 
-#: ../src/nautilus-list-view.c:3189
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "યાદી દેખાવ સાથે આ સ્થાન દર્શાવો."
 
-#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "સ્થાન:"
 
@@ -3568,92 +3447,84 @@ msgstr "સ્થાન:"
 msgid "Go To:"
 msgstr "ત્યાં જાઓ:"
 
-#: ../src/nautilus-location-bar.c:145
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "તમે %d જગ્યાને અલગ વિન્ડોમાં જોવા માગો છો?"
 msgstr[1] "તમે %d જગ્યાને અલગ વિન્ડોમાં જોવા માગો છો?"
 
-#: ../src/nautilus-location-bar.c:149 ../src/nautilus-mime-actions.c:1048
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
 msgstr[0] "આ %d અલગ વિન્ડો ખોલશે."
 msgstr[1] "આ %d અલગ વિન્ડો ખોલશે."
 
-#: ../src/nautilus-location-dialog.c:152
-msgid "Open Location"
-msgstr "સ્થાન ખોલો"
-
-#: ../src/nautilus-location-dialog.c:162
-msgid "_Location:"
-msgstr "સ્થાન (_L):"
-
-#: ../src/nautilus-mime-actions.c:627
+#: ../src/nautilus-mime-actions.c:626
 #, c-format
 msgid "The Link \"%s\" is Broken."
 msgstr "કડી \"%s\" ભાંગી ગયેલ છે."
 
-#: ../src/nautilus-mime-actions.c:629
+#: ../src/nautilus-mime-actions.c:628
 #, c-format
 msgid "The Link \"%s\" is Broken. Move it to Trash?"
 msgstr "કડી \"%s\" ભાંગી ગયેલ છે. શું તેને કચરાપેટીમાં ખસેડવી છે?"
 
-#: ../src/nautilus-mime-actions.c:635
+#: ../src/nautilus-mime-actions.c:634
 msgid "This link cannot be used, because it has no target."
 msgstr "આ કડી વાપરી શકતા નથી, કારણ કે તેને કોઈ લક્ષ્ય નથી."
 
-#: ../src/nautilus-mime-actions.c:637
+#: ../src/nautilus-mime-actions.c:636
 #, c-format
 msgid "This link cannot be used, because its target \"%s\" doesn't exist."
 msgstr "આ કડી વાપરી શકાતી નથી, કારણ કે તેનું લક્ષ્ય \"%s\" અસ્તિત્વમાં નથી."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-mime-actions.c:647 ../src/nautilus-tree-sidebar.c:1220
-#: ../src/nautilus-view.c:7079 ../src/nautilus-view.c:7194
-#: ../src/nautilus-view.c:8237 ../src/nautilus-view.c:8565
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "કચરાપેટીમાં મોકલો (_v)"
 
-#: ../src/nautilus-mime-actions.c:707
+#: ../src/nautilus-mime-actions.c:706
 #, c-format
 msgid "Do you want to run \"%s\", or display its contents?"
 msgstr "શું તમે \"%s\" ને ચલાવવા માંગો છો, અથવા તેના સમાવિષ્ટોને પ્રદર્શિત કરવા માગો છો?"
 
-#: ../src/nautilus-mime-actions.c:709
+#: ../src/nautilus-mime-actions.c:708
 #, c-format
 msgid "\"%s\" is an executable text file."
 msgstr "\"%s\" એ ચલાવી શકાય તેવી લખાણ ફાઈલ છે."
 
-#: ../src/nautilus-mime-actions.c:715
+#: ../src/nautilus-mime-actions.c:714
 msgid "Run in _Terminal"
 msgstr "ટર્મિનલમાં ચલાવો (_T)"
 
-#: ../src/nautilus-mime-actions.c:716
+#: ../src/nautilus-mime-actions.c:715
 msgid "_Display"
 msgstr "પ્રદર્શિત કરો (_D)"
 
-#: ../src/nautilus-mime-actions.c:1043 ../src/nautilus-mime-actions.c:1789
-#: ../src/nautilus-view.c:992
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "શું ખરેખર તમે બધી ફાઈલોને ખોલવા માગો છો?"
 
-#: ../src/nautilus-mime-actions.c:1045
+#: ../src/nautilus-mime-actions.c:1044
 #, c-format
 msgid "This will open %d separate tab."
 msgid_plural "This will open %d separate tabs."
 msgstr[0] "આ %d અલગ ટેબ ખોલશે."
 msgstr[1] "આ %d અલગ ટેબો ખોલશે."
 
-#: ../src/nautilus-mime-actions.c:1119
-#: ../src/nautilus-window-manage-views.c:1804
-#: ../src/nautilus-window-manage-views.c:1810
-#: ../src/nautilus-window-manage-views.c:1827
-#: ../src/nautilus-window-manage-views.c:1838
-#: ../src/nautilus-window-manage-views.c:1844
-#: ../src/nautilus-window-manage-views.c:1870
+#: ../src/nautilus-mime-actions.c:1117
+#: ../src/nautilus-window-manage-views.c:1748
+#: ../src/nautilus-window-manage-views.c:1754
+#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1782
+#: ../src/nautilus-window-manage-views.c:1788
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "\"%s\" દર્શાવી શક્યા નહિં."
@@ -3679,7 +3550,7 @@ msgstr "કાર્યક્રમો 
 msgid "Unable to search for application"
 msgstr "કાર્યક્રમ માટે શોધવામાં અસમર્થ"
 
-#: ../src/nautilus-mime-actions.c:1391
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3688,11 +3559,11 @@ msgstr ""
 "%s ફાઇલો માટે સ્થાપિત થયેલ કાર્યક્રમ નથી.\n"
 "શું તમે આ ફાઇલને ખોલવા માટે કાર્યક્રમ માટે શોધવા માંગો છો?"
 
-#: ../src/nautilus-mime-actions.c:1545
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "અવિશ્વાસુ કાર્યક્રમ લોન્ચર"
 
-#: ../src/nautilus-mime-actions.c:1548
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3701,564 +3572,246 @@ msgstr ""
 "કાર્યક્રમ લોન્ચર \"%s\" વિશ્વાસુ તરીકે ચિહ્નિત થયેલ નથી. જો તમને આ ફાઈલના સ્રોત વિશે "
 "ખબર નહિં હોય, તો તેને લોન્ચ કરવાનું અસુરક્ષિત હોઈ શકે."
 
-#: ../src/nautilus-mime-actions.c:1563
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "ગમે તે રીતે લોન્ચ કરો (_L)"
 
-#: ../src/nautilus-mime-actions.c:1566
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "વિશ્વાસુ તરીકે ચિહ્નિત કરો (_T)"
 
-#: ../src/nautilus-mime-actions.c:1790
-#, fuzzy, c-format
+#: ../src/nautilus-mime-actions.c:1786
+#, c-format
 #| msgid "This will open %d separate tab."
 #| msgid_plural "This will open %d separate tabs."
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
-msgstr[0] "આ %d અલગ ટેબ ખોલશે."
-msgstr[1] "આ %d અલગ ટેબો ખોલશે."
+msgstr[0] "આ %d  અલગ કાર્યક્રમ ખોલશે."
+msgstr[1] "આ %d  અલગ કાર્યક્રમો ખોલશે."
 
-#: ../src/nautilus-mime-actions.c:1868 ../src/nautilus-mime-actions.c:2142
-#: ../src/nautilus-view.c:6152
+#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "સ્થાન માઉન્ટ કરવામાં અસમર્થ"
 
-#: ../src/nautilus-mime-actions.c:2221 ../src/nautilus-view.c:6313
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "સ્થાનને શરૂ કરવામાં અસમર્થ"
 
-#: ../src/nautilus-mime-actions.c:2307
+#: ../src/nautilus-mime-actions.c:2300
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "\"%s\" ખૂલી રહી છે."
 
-#: ../src/nautilus-mime-actions.c:2310
+#: ../src/nautilus-mime-actions.c:2303
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
 msgstr[0] "%d વસ્તુ ખોલી રહ્યા છીએ."
 msgstr[1] "%d વસ્તુઓ ખોલી રહ્યા છીએ."
 
-#: ../src/nautilus-navigation-window-menus.c:129
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "શું ચોક્કસ તમે જે સ્થાનની મુલાકાત લીધી છે તે યાદી દૂર કરવા માગો છે?"
+#: ../src/nautilus-notebook.c:369
+msgid "Close tab"
+msgstr "ટેબ બંધ કરો"
 
-#: ../src/nautilus-navigation-window-menus.c:401
-#: ../src/nautilus-window-bookmarks.c:83
-#, c-format
-msgid "The location \"%s\" does not exist."
-msgstr "\"%s\" સ્થાન અસ્તિત્વમાં નથી."
+#: ../src/nautilus-places-sidebar.c:314
+msgid "Devices"
+msgstr "ઉપકરણો"
 
-#: ../src/nautilus-navigation-window-menus.c:403
-msgid "The history location doesn't exist."
-msgstr "ઈતિહાસ સ્થાન અસ્તિત્વમાં નથી."
+#: ../src/nautilus-places-sidebar.c:322
+msgid "Bookmarks"
+msgstr "બુકમાર્કો"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:816
-msgid "_Go"
-msgstr "જાઓ (_G)"
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
+#, c-format
+msgid "Mount and open %s"
+msgstr "%s ને માઉન્ટ અને ખોલો"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:817
-msgid "_Bookmarks"
-msgstr "બુકમાર્કો (_B)"
+#: ../src/nautilus-places-sidebar.c:649
+msgid "Computer"
+msgstr "કમ્પ્યૂટર"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:818
-msgid "_Tabs"
-msgstr "ટેબો (_T)"
+#. tooltip
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
+msgid "Open your personal folder"
+msgstr "તમારું વ્યક્તિગત ફોલ્ડર કોલો"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:819
-msgid "New _Window"
-msgstr "નવી વિન્ડો (_W)"
+#: ../src/nautilus-places-sidebar.c:677
+msgid "Open the contents of your desktop in a folder"
+msgstr "ફોલ્ડરમાં તમારા ડેસ્કટોપનાં સમાવિષ્ટોને ખોલો"
 
-#: ../src/nautilus-navigation-window-menus.c:820
-msgid "Open another Nautilus window for the displayed location"
-msgstr "પ્રદર્શિત સ્થાન માટે બીજી નોટીલસ વિન્ડો ખોલો"
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
+msgid "File System"
+msgstr "ફાઇલ સિસ્ટમ"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:822
-msgid "New _Tab"
-msgstr "નવુ ટેબ (_T)"
+#: ../src/nautilus-places-sidebar.c:777
+msgid "Open the contents of the File System"
+msgstr "ફાઇલ સિસ્ટમનાં સમાવિષ્ટોને ખોલો"
 
-#: ../src/nautilus-navigation-window-menus.c:823
-msgid "Open another tab for the displayed location"
-msgstr "પ્રદર્શિત સ્થાન માટે બીજી ટેબને ખોલો"
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
+msgid "Trash"
+msgstr "કચરાપેટી"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:825
-msgid "Open Folder W_indow"
-msgstr "ફોલ્ડર વિન્ડો ખોલો (_W)"
-
-#: ../src/nautilus-navigation-window-menus.c:826
-msgid "Open a folder window for the displayed location"
-msgstr "પ્રદર્શિત સ્થાન માટે ફોલ્ડર વિન્ડોને ખોલો"
+#: ../src/nautilus-places-sidebar.c:789
+msgid "Open the trash"
+msgstr "કચરાપેટીને ખોલો"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:828
-msgid "Close _All Windows"
-msgstr "બધી વિન્ડો બંધ કરો (_A)"
+#: ../src/nautilus-places-sidebar.c:797
+msgid "Network"
+msgstr "નેટવર્ક"
 
-#: ../src/nautilus-navigation-window-menus.c:829
-msgid "Close all Navigation windows"
-msgstr "બધી શોધખોળ વિન્ડો બંધ કરો"
+#: ../src/nautilus-places-sidebar.c:829
+msgid "Browse Network"
+msgstr "નેટવર્ક બ્રાઉઝ કરો"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:831
-msgid "_Location..."
-msgstr "સ્થાન (_L)..."
+#: ../src/nautilus-places-sidebar.c:831
+msgid "Browse the contents of the network"
+msgstr "નેટવર્કનાં સમાવિષ્ટોને બ્રાઉઝ કરો"
 
-#: ../src/nautilus-navigation-window-menus.c:832
-#: ../src/nautilus-spatial-window.c:892
-msgid "Specify a location to open"
-msgstr "ખોલવા માટે જગ્યા સ્પષ્ટ કરો"
+#. Adjust start/stop items to reflect the type of the drive
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
+msgid "_Start"
+msgstr "શરૂ કરો (_S)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:834
-msgid "Clea_r History"
-msgstr "ઈતિહાસ સાફ કરો (_r)"
-
-#: ../src/nautilus-navigation-window-menus.c:835
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "જવું અને પાછા/આગળ યાદીના મેનુમાંથી સમાવિષ્ટ વસ્તુઓને દૂર કરો"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
+msgid "_Stop"
+msgstr "અટકાવો (_S)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:837
-#, fuzzy
-#| msgid "Switch to other pane"
-msgid "S_witch to Other Pane"
-msgstr "બીજી પટ્ટીમાં ખસેડો"
+#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
+#: ../src/nautilus-places-sidebar.c:1687
+msgid "_Power On"
+msgstr "પાવર ચાલુ કરો (_P)"
 
-#: ../src/nautilus-navigation-window-menus.c:838
-msgid "Move focus to the other pane in a split view window"
-msgstr "સ્પ્લિટ દેખાવ વિન્ડોમાં બીજી પટ્ટીમાં ફોકસને ખસેડો"
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
+msgid "_Safely Remove Drive"
+msgstr "ડ્રાઇવને સલામત રીતે દૂર કરો (_S)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:840
-#, fuzzy
-#| msgid "Same location as other pane"
-msgid "Sa_me Location as Other Pane"
-msgstr "બીજી પટ્ટી તરીકે એજ સ્થાન"
+#: ../src/nautilus-places-sidebar.c:1691
+msgid "_Connect Drive"
+msgstr "ડ્રાઇવને જોડો (_C)"
 
-#: ../src/nautilus-navigation-window-menus.c:841
-msgid "Go to the same location as in the extra pane"
-msgstr "વધારાની પટ્ટીમાં એજ સ્થાન પર જાઓ"
+#: ../src/nautilus-places-sidebar.c:1692
+msgid "_Disconnect Drive"
+msgstr "ડ્રાઇવનું જોડાણ તોડો (_D)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:843
-#: ../src/nautilus-spatial-window.c:900
-msgid "_Add Bookmark"
-msgstr "બુકમાર્ક ઉમેરો (_A)"
+#: ../src/nautilus-places-sidebar.c:1695
+msgid "_Start Multi-disk Device"
+msgstr "મલ્ટી-ડિસ્ક ઉપકરણને શરૂ કરો (_S)"
 
-#: ../src/nautilus-navigation-window-menus.c:844
-#: ../src/nautilus-spatial-window.c:901
-msgid "Add a bookmark for the current location to this menu"
-msgstr "આ મેનુમાં વર્તમાન સ્થાન માટે બુકમાર્ક ઉમેરો"
-
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:846
-#: ../src/nautilus-spatial-window.c:903
-msgid "_Edit Bookmarks..."
-msgstr "બુકમાર્કમાં ફેરફાર કરો (_E)..."
-
-#: ../src/nautilus-navigation-window-menus.c:847
-#: ../src/nautilus-spatial-window.c:904
-msgid "Display a window that allows editing the bookmarks in this menu"
-msgstr "આ મેનુના બુકમાર્કમાં ફેરફાર કરી શકાય તે માટેની વિન્ડો પ્રદર્શિત કરો"
-
-#: ../src/nautilus-navigation-window-menus.c:849
-msgid "_Previous Tab"
-msgstr "પહેલાનું ટેબ (_P)"
-
-#: ../src/nautilus-navigation-window-menus.c:850
-msgid "Activate previous tab"
-msgstr "પહેલાનાં ટેબને સક્રિય કરો"
-
-#: ../src/nautilus-navigation-window-menus.c:852
-msgid "_Next Tab"
-msgstr "પછીનું ટેબ (_N)"
-
-#: ../src/nautilus-navigation-window-menus.c:853
-msgid "Activate next tab"
-msgstr "પછીનાં ટેબને સક્રિય કરો"
-
-#: ../src/nautilus-navigation-window-menus.c:855
-#: ../src/nautilus-navigation-window-pane.c:392
-msgid "Move Tab _Left"
-msgstr "ડાબે ટેબને ખસેડો (_L)"
-
-#: ../src/nautilus-navigation-window-menus.c:856
-msgid "Move current tab to left"
-msgstr "ડાબેથી હાલનાં ટેબને ખસેડ"
-
-#: ../src/nautilus-navigation-window-menus.c:858
-#: ../src/nautilus-navigation-window-pane.c:400
-msgid "Move Tab _Right"
-msgstr "જમણે ટેબને ખસેડો (_R)"
-
-#: ../src/nautilus-navigation-window-menus.c:859
-msgid "Move current tab to right"
-msgstr "જમણેથી હાલનાં ટેબને ખસેડો"
-
-#: ../src/nautilus-navigation-window-menus.c:861
-#| msgid "Show search"
-msgid "S_how Search"
-msgstr "શોધોને બતાવો (_h)"
-
-#: ../src/nautilus-navigation-window-menus.c:862
-msgid "Show search"
-msgstr "શોધોને બતાવો"
-
-#: ../src/nautilus-navigation-window-menus.c:864
-#, fuzzy
-#| msgid "Silver"
-msgid "Sidebar"
-msgstr "ચાંદી"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:869
-msgid "_Main Toolbar"
-msgstr "મુખ્ય સાધનપટ્ટી (_M)"
-
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:870
-msgid "Change the visibility of this window's main toolbar"
-msgstr "આ વિન્ડોની મુખ્ય સાધનપટ્ટીની દૃશ્યમાનતા બદલો"
-
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:874
-#, fuzzy
-#| msgid "Show search"
-msgid "_Show Sidebar"
-msgstr "શોધોને બતાવો"
-
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:875
-msgid "Change the visibility of this window's side pane"
-msgstr "આ વિન્ડોની બાજુની પટ્ટીની દૃશ્યમાનતા બદલો"
-
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:879
-msgid "Location _Bar"
-msgstr "સ્થાન દર્શક પટ્ટી (_B)"
-
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:880
-msgid "Change the visibility of this window's location bar"
-msgstr "આ વિન્ડોની સ્થિતિ દર્શક પટ્ટીની દૃશ્યમાનતા બદલો"
-
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:884
-msgid "St_atusbar"
-msgstr "સ્થિતિ દર્શક પટ્ટી (_a)"
-
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:885
-msgid "Change the visibility of this window's statusbar"
-msgstr "આ વિન્ડોની સ્થિતિ દર્શક પટ્ટીની દૃશ્યમાનતા બદલો"
-
-#. is_active
-#. name, stock id
-#. label, accelerator
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:889
-#: ../src/nautilus-spatial-window.c:906
-msgid "_Search for Files..."
-msgstr "ફાઈલો માટે શોધો (_S)..."
-
-#. Accelerator is in ShowSearch
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:891
-msgid "Search documents and folders by name"
-msgstr "નામ દ્દારા દસ્તાવેજો અને ફોલ્ડરોને શોધો"
-
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:895
-#, fuzzy
-#| msgid "Extra Pane"
-msgid "E_xtra Pane"
-msgstr "વધારાની પટ્ટી"
-
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:896
-msgid "Open an extra folder view side-by-side"
-msgstr "વધારાના ફોલ્ડ દેખાવ ને બાજુ બાજુ થી ખોલો"
-
-#: ../src/nautilus-navigation-window-menus.c:903
-msgid "Places"
-msgstr "જગ્યાઓ"
-
-#: ../src/nautilus-navigation-window-menus.c:903
-msgid "Select Places as the default sidebar"
-msgstr ""
-
-#: ../src/nautilus-navigation-window-menus.c:906
-msgid "Tree"
-msgstr "ટ્રી"
-
-#: ../src/nautilus-navigation-window-menus.c:906
-msgid "Select Tree as the default sidebar"
-msgstr ""
-
-#: ../src/nautilus-navigation-window-menus.c:934
-msgid "_Back"
-msgstr "પાછા જાઓ (_B)"
-
-#: ../src/nautilus-navigation-window-menus.c:936
-msgid "Go to the previous visited location"
-msgstr "આગળ જોયેલા સ્થાન પર જાઓ"
-
-#: ../src/nautilus-navigation-window-menus.c:937
-msgid "Back history"
-msgstr "ઇતિહાસમાં પાછળ જાવ"
-
-#: ../src/nautilus-navigation-window-menus.c:951
-msgid "_Forward"
-msgstr "આગળ ધપાવો (_F)"
-
-#: ../src/nautilus-navigation-window-menus.c:953
-msgid "Go to the next visited location"
-msgstr "પાછળ જોયેલા સ્થાન પર જાઓ"
-
-#: ../src/nautilus-navigation-window-menus.c:954
-msgid "Forward history"
-msgstr "ઇતિહાસમાં આગળ જાવ"
-
-#: ../src/nautilus-navigation-window-menus.c:969
-msgid "_Zoom"
-msgstr "નાનુમોટુ કરો (_Z)"
-
-#: ../src/nautilus-navigation-window-menus.c:979
-msgid "_View As"
-msgstr "આ રીતે દેખો (_V)"
-
-#: ../src/nautilus-navigation-window-menus.c:1013
-msgid "_Search"
-msgstr "શોધો (_S)"
-
-#: ../src/nautilus-navigation-window-pane.c:382
-#| msgid "New _Tab"
-msgid "_New Tab"
-msgstr "નવુ ટૅબ (_N)"
-
-#: ../src/nautilus-navigation-window-pane.c:411
-msgid "_Close Tab"
-msgstr "ટેબ બંધ કરો (_C)"
-
-#: ../src/nautilus-navigation-window.c:404
-#, c-format
-msgid "%s - File Browser"
-msgstr "%s - ફાઈલ બ્રાઉઝર"
-
-#: ../src/nautilus-notebook.c:370
-msgid "Close tab"
-msgstr "ટેબ બંધ કરો"
-
-#: ../src/nautilus-places-sidebar.c:296
-msgid "Devices"
-msgstr "ઉપકરણો"
-
-#: ../src/nautilus-places-sidebar.c:304
-#| msgid "_Bookmarks"
-msgid "Bookmarks"
-msgstr "બુકમાર્કો"
-
-#: ../src/nautilus-places-sidebar.c:505 ../src/nautilus-places-sidebar.c:530
-#, c-format
-msgid "Mount and open %s"
-msgstr "%s ને માઉન્ટ અને ખોલો"
-
-#: ../src/nautilus-places-sidebar.c:630
-msgid "Computer"
-msgstr "કમ્પ્યૂટર"
-
-#. tooltip
-#: ../src/nautilus-places-sidebar.c:643 ../src/nautilus-window-menus.c:836
-msgid "Open your personal folder"
-msgstr "તમારું વ્યક્તિગત ફોલ્ડર કોલો"
-
-#: ../src/nautilus-places-sidebar.c:658
-msgid "Open the contents of your desktop in a folder"
-msgstr "ફોલ્ડરમાં તમારા ડેસ્કટોપનાં સમાવિષ્ટોને ખોલો"
-
-#: ../src/nautilus-places-sidebar.c:671 ../src/nautilus-tree-sidebar.c:1315
-msgid "File System"
-msgstr "ફાઇલ સિસ્ટમ"
-
-#: ../src/nautilus-places-sidebar.c:673
-msgid "Open the contents of the File System"
-msgstr "ફાઇલ સિસ્ટમનાં સમાવિષ્ટોને ખોલો"
-
-#: ../src/nautilus-places-sidebar.c:763 ../src/nautilus-trash-bar.c:179
-msgid "Trash"
-msgstr "કચરાપેટી"
-
-#: ../src/nautilus-places-sidebar.c:765
-msgid "Open the trash"
-msgstr "કચરાપેટીને ખોલો"
-
-#: ../src/nautilus-places-sidebar.c:773
-msgid "Network"
-msgstr "નેટવર્ક"
-
-#: ../src/nautilus-places-sidebar.c:805
-#| msgid "Network"
-msgid "Browse Network"
-msgstr "નેટવર્ક બ્રાઉઝ કરો"
-
-#: ../src/nautilus-places-sidebar.c:807
-msgid "Browse the contents of the network"
-msgstr "નેટવર્કનાં સમાવિષ્ટોને બ્રાઉઝ કરો"
-
-#. Adjust start/stop items to reflect the type of the drive
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2545
-#: ../src/nautilus-view.c:7117 ../src/nautilus-view.c:7141
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7853
-#: ../src/nautilus-view.c:7857 ../src/nautilus-view.c:7940
-#: ../src/nautilus-view.c:7944 ../src/nautilus-view.c:8044
-#: ../src/nautilus-view.c:8048
-msgid "_Start"
-msgstr "શરૂ કરો (_S)"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2552
-#: ../src/nautilus-view.c:7121 ../src/nautilus-view.c:7145
-#: ../src/nautilus-view.c:7222 ../src/nautilus-view.c:7882
-#: ../src/nautilus-view.c:7969 ../src/nautilus-view.c:8073
-#: ../src/nautilus-window-menus.c:791
-msgid "_Stop"
-msgstr "અટકાવો (_S)"
-
-#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
-msgid "_Power On"
-msgstr "પાવર ચાલુ કરો (_P)"
-
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7886
-#: ../src/nautilus-view.c:7973 ../src/nautilus-view.c:8077
-msgid "_Safely Remove Drive"
-msgstr "ડ્રાઇવને સલામત રીતે દૂર કરો (_S)"
-
-#: ../src/nautilus-places-sidebar.c:1681
-msgid "_Connect Drive"
-msgstr "ડ્રાઇવને જોડો (_C)"
-
-#: ../src/nautilus-places-sidebar.c:1682
-msgid "_Disconnect Drive"
-msgstr "ડ્રાઇવનું જોડાણ તોડો (_D)"
-
-#: ../src/nautilus-places-sidebar.c:1685
-msgid "_Start Multi-disk Device"
-msgstr "મલ્ટી-ડિસ્ક ઉપકરણને શરૂ કરો (_S)"
-
-#: ../src/nautilus-places-sidebar.c:1686
-msgid "_Stop Multi-disk Device"
-msgstr "મલ્ટી-ડિસ્ક ઉપકરણને બંધ કરો (_S)"
+#: ../src/nautilus-places-sidebar.c:1696
+msgid "_Stop Multi-disk Device"
+msgstr "મલ્ટી-ડિસ્ક ઉપકરણને બંધ કરો (_S)"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7956
-#: ../src/nautilus-view.c:8060
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "ડ્રાઇવનું તાળુ ખોલો (_U)"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7898
-#: ../src/nautilus-view.c:7985 ../src/nautilus-view.c:8089
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "ડ્રાઇવનું તાળુ મારો (_L)"
 
-#: ../src/nautilus-places-sidebar.c:1770 ../src/nautilus-places-sidebar.c:2302
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "%s શરૂ કરવામાં અસમર્થ"
 
-#: ../src/nautilus-places-sidebar.c:2056 ../src/nautilus-places-sidebar.c:2085
-#: ../src/nautilus-places-sidebar.c:2114
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "%s ને બહાર નીકળવામાં અસમર્થ"
 
-#: ../src/nautilus-places-sidebar.c:2257
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "%s ને મીડિયા ફેરફારો માટે પોલ કરવામાં અસમર્થ"
 
-#: ../src/nautilus-places-sidebar.c:2358
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "%s બંધ કરવામાં અસમર્થ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2473 ../src/nautilus-tree-sidebar.c:1141
-#: ../src/nautilus-view.c:6995 ../src/nautilus-view.c:8434
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "ખોલો (_O)"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2481 ../src/nautilus-tree-sidebar.c:1152
-#: ../src/nautilus-view.c:7007 ../src/nautilus-view.c:7171
-#: ../src/nautilus-view.c:8182 ../src/nautilus-view.c:8511
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "નવી ટેબમાં ખોલો (_T)"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2488 ../src/nautilus-tree-sidebar.c:1161
-#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8472
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "નવી વિન્ડોમાં ખોલો (_W)"
 
-#: ../src/nautilus-places-sidebar.c:2496
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "બુકમાર્ક ઉમેરો (_A)"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "દૂર કરો"
 
-#: ../src/nautilus-places-sidebar.c:2505
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "નામ બદલો..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2517 ../src/nautilus-view.c:7105
-#: ../src/nautilus-view.c:7129 ../src/nautilus-view.c:7206
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "માઉન્ટ કરો (_M)"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2524 ../src/nautilus-tree-sidebar.c:1247
-#: ../src/nautilus-view.c:7109 ../src/nautilus-view.c:7133
-#: ../src/nautilus-view.c:7210
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "અનમાઉન્ટ કરો (_U)"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2531 ../src/nautilus-tree-sidebar.c:1256
-#: ../src/nautilus-view.c:7113 ../src/nautilus-view.c:7137
-#: ../src/nautilus-view.c:7214
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "બહાર કાઢો (_E)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2538 ../src/nautilus-view.c:7125
-#: ../src/nautilus-view.c:7149 ../src/nautilus-view.c:7226
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "મીડિયાને શોધો (_D)"
 
@@ -4270,7 +3823,6 @@ msgid "File Operations"
 msgstr "ફાઈલ પ્રક્રિયાઓ"
 
 #: ../src/nautilus-progress-ui-handler.c:114
-#| msgid "Show more _details"
 msgid "Show Details"
 msgstr "વિગતોને બતાવો"
 
@@ -4284,7 +3836,7 @@ msgstr[1] "%'d ફાઇલ કાર્
 
 #: ../src/nautilus-progress-ui-handler.c:270
 msgid "All file operations have been successfully completed"
-msgstr ""
+msgstr "બધી ફાઇલની ક્રિયાઓ સફળતાપૂર્વક સમાપ્ત થઇ ગઇ છે"
 
 #: ../src/nautilus-properties-window.c:494
 msgid "You cannot assign more than one custom icon at a time!"
@@ -4368,388 +3920,347 @@ msgid "Contents:"
 msgstr "સમાવિષ્ટ વસ્તુઓ:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "વપરાયેલ"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "મુક્ત"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "કુલ ક્ષમતા:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "ફાઈલસિસ્ટમ પ્રકાર:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "આધારભૂત"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "કડીનુ લક્ષ્યાંક:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "અવાજનું પ્રમાણ:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "વાપરેલ છે:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "સુધારેલ છે:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "ખાલી જગ્યા:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "વાંચો (_R)"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "લખો (_W)"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "ચલાવો (_x)"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "ના "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "યાદી"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "વાંચો"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "બનાવો/કાઢી નાંખો"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "લખો"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "વપરાશ"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "વપરાશ:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "ફોલ્ડર પ્રવેશ:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "ફાઈલ પ્રવેશ:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "માત્ર ફાઈલોની જ યાદી આપો"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "ફાઈલો વાપરો"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "ફાઈલો બનાવો અને કાઢી નાંખો"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "માત્ર-વાંચી શકાય તેવું"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "લખો અને વાંચો"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "વપરાશકર્તા ID સુયોજિત કરો (_u)"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "વિશેષ નિશાનીઓ:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "જૂથ ID નુ સુયોજન કરો (_u)"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "સ્ટીકી (_S)"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "માલિક (_O):"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "માલિકી:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "જૂથ (_G):"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "જૂથ:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "અન્ય"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "ચલાવો:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "ચલાવી શકાય તેવી ફાઈલને કાર્યક્રમ તરીકે પરવાનગી આપો (_e)"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "અન્ય:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "ફોલ્ડર પરવાનગીઓ:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "ફાઈલ પરવાનગીઓ:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "લખાણ દૃશ્ય:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "તમે માલિક નથી, તેથી તમે આ પરવાનગીઓ બદલી શકતા નથી."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux સંદર્ભ:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "છેલ્લે બદલાયેલ:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "બંધિત ફાઈલોને પરવાનગીઓ લાગુ કરો"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "\"%s\" ની પરવાનગીઓ નક્કી કરી શક્યા નહિં."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "પસંદ કરેલ ફાઇલોની પરવાનગી શોધી શકાઈ નથી."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "ની સાથે ખોલો"
 
-#: ../src/nautilus-properties-window.c:5137
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "ગુણધર્મ માટેની વિન્ડો બનાવી રહ્યા છે."
 
-#: ../src/nautilus-properties-window.c:5419
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "વૈવિધ્યપૂર્ણ ચિહ્ન પસંદ કરો"
 
-#: ../src/nautilus-query-editor.c:123
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "ફાઈલ પ્રકાર"
 
-#: ../src/nautilus-query-editor.c:264
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "શોધવા માટે ફોલ્ડર પસંદ કરો"
 
-#: ../src/nautilus-query-editor.c:354
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "દસ્તાવેજો"
 
-#: ../src/nautilus-query-editor.c:372
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "સંગીત"
 
-#: ../src/nautilus-query-editor.c:387
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "વીડિયો"
 
-#: ../src/nautilus-query-editor.c:403
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "ચિત્ર"
 
-#: ../src/nautilus-query-editor.c:423
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "સમજૂતી"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "સ્પ્રેડશીટ"
 
-#: ../src/nautilus-query-editor.c:453
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "રજૂઆત"
 
-#: ../src/nautilus-query-editor.c:462
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / પોસ્ટસ્ક્રિપ્ટ"
 
-#: ../src/nautilus-query-editor.c:470
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "લખાણ ફાઈલ"
 
-#: ../src/nautilus-query-editor.c:549
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "પ્રકાર પસંદ કરો"
 
-#: ../src/nautilus-query-editor.c:633
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "કોઈ"
 
-#: ../src/nautilus-query-editor.c:648
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "અન્ય પ્રકાર..."
 
-#: ../src/nautilus-query-editor.c:929
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "શોધ માટેની આ વિચારધારા બદલો"
 
-#: ../src/nautilus-query-editor.c:974
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "ફોલ્ડર શોધો"
 
-#: ../src/nautilus-query-editor.c:988
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "સંગ્રહાયેલ શોધમાં ફેરફાર કરો"
 
-#: ../src/nautilus-query-editor.c:1019
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "આ શોધમાં નવી વિચારધારા ઉમેરો"
 
-#: ../src/nautilus-query-editor.c:1023
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "જાઓ"
 
-#: ../src/nautilus-query-editor.c:1025
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "ફરીથી લાવો"
 
-#: ../src/nautilus-query-editor.c:1030
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "શોધ કરો અથવા સુધારો"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "આના માટેની શોધ (_S):"
 
-#: ../src/nautilus-query-editor.c:1080
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "શોધ પરિણામો"
 
-#: ../src/nautilus-search-bar.c:169
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "શોધો:"
 
-#. Set initial window title
-#: ../src/nautilus-spatial-window.c:352 ../src/nautilus-window-menus.c:514
-#: ../src/nautilus-window.c:149
-msgid "Nautilus"
-msgstr "નોટિલસ"
-
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:890
-msgid "_Places"
-msgstr "જગ્યાઓ (_P)"
-
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:891
-msgid "Open _Location..."
-msgstr "સ્થાન ખોલો (_L)..."
-
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:894
-msgid "Close P_arent Folders"
-msgstr "પિતૃ ફોલ્ડરો બંધ કરો (_a)"
-
-#: ../src/nautilus-spatial-window.c:895
-msgid "Close this folder's parents"
-msgstr "આ ફોલ્ડરના પિતૃઓ બંધ કરો"
-
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:897
-msgid "Clos_e All Folders"
-msgstr "બધા ફોલ્ડરો બંધ કરો (_e)"
-
-#: ../src/nautilus-spatial-window.c:898
-msgid "Close all folder windows"
-msgstr "બધી ફોલ્ડર વિન્ડો બંધ કરો"
-
-#: ../src/nautilus-spatial-window.c:907
-msgid "Locate documents and folders on this computer by name or content"
-msgstr "આ કમ્પ્યૂટર પર દસ્તાવેજો અને ફોલ્ડરો નામ અથવા સમાવિષ્ટ પ્રમાણે સ્થિત કરો"
-
-#: ../src/nautilus-trash-bar.c:197
-#, fuzzy
+#: ../src/nautilus-trash-bar.c:198
 #| msgid "Rename selected item"
 msgid "Restore Selected Items"
-msgstr "પસંદ કરેલ વસ્તુને ફરીથી નામ આપો"
+msgstr "પસંદ થયેલ વસ્તુઓને પુન:સંગ્રહો"
 
-#: ../src/nautilus-trash-bar.c:203
-#, fuzzy
+#: ../src/nautilus-trash-bar.c:201
 #| msgid "Restore each selected icon to its original size"
 msgid "Restore selected items to their original position"
-msgstr "દરેક પસંદ કરેલ ચિહ્નને તેના મૂળ માપમાં ફરીથી સંગ્રહીત કરો"
+msgstr "તેનાં મૂળભૂત સ્થાનમાં પસંદ થયેલ વસ્તુઓને પુન:સંગ્રહો"
 
-#: ../src/nautilus-tree-sidebar.c:899 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "જો તમે ચોંટાડો આદેશ પસંદ કરો તો \"%s\" ખસેડાઈ જશે"
 
-#: ../src/nautilus-tree-sidebar.c:903 ../src/nautilus-view.c:5754
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "જો તમે ચોંટાડો આદેશ પસંદ કરો તો \"%s\" ની નકલ થઈ જશે"
 
-#: ../src/nautilus-tree-sidebar.c:942 ../src/nautilus-view.c:5947
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "ક્લિપબોર્ડ પર ચોંટાડવા માટે કશું જ નથી."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1172 ../src/nautilus-view.c:6981
-#| msgid "Create _Folder"
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "નવા ફોલ્ડરને બનાવો (_F)"
 
@@ -4757,74 +4268,73 @@ msgstr "નવા ફોલ્ડરન
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1204 ../src/nautilus-view.c:7045
-#: ../src/nautilus-view.c:7189
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "ફોલ્ડરમાં ચોંટાડો (_P)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1234 ../src/nautilus-view.c:7083
-#: ../src/nautilus-view.c:7198 ../src/nautilus-view.c:8586
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "કાઢી નાખો (_D)"
 
-#: ../src/nautilus-tree-sidebar.c:1319
+#: ../src/nautilus-tree-sidebar.c:1344
 msgid "Network Neighbourhood"
 msgstr "નેટવર્ક નેબરહૂડ"
 
-#: ../src/nautilus-view.c:994
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "આ %'d અલગ ટેબ ખોલશે."
 msgstr[1] "આ %'d અલગ ટેબો ખોલશે."
 
-#: ../src/nautilus-view.c:997
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "આ %'d અલગ વિન્ડો ખોલશે."
 msgstr[1] "આ %'d અલગ વિન્ડો ખોલશે."
 
-#: ../src/nautilus-view.c:1549
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "બંધબેસતી વસ્તુઓ પસંદ કરો"
 
-#: ../src/nautilus-view.c:1564
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "ભાત (_P):"
 
-#: ../src/nautilus-view.c:1567
-#| msgid "Emblems:"
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "ઉદાહરણો: "
 
-#: ../src/nautilus-view.c:1685
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "શોધ આ રીતે સંગ્રહો"
 
-#: ../src/nautilus-view.c:1705
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "શોધ નામ (_n):"
 
-#: ../src/nautilus-view.c:1724
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "શોધ સંગ્રહવા માટે ફોલ્ડર પસંદ કરો"
 
-#: ../src/nautilus-view.c:2781 ../src/nautilus-view.c:2818
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" પસંદ થયેલ છે"
 
-#: ../src/nautilus-view.c:2783
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d ફોલ્ડર પસંદ થયેલ છે"
 msgstr[1] "%'d ફોલ્ડરો પસંદ થયેલ છે"
 
-#: ../src/nautilus-view.c:2793
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4832,14 +4342,14 @@ msgstr[0] " (%'d વસ્તુ ધર
 msgstr[1] " (%'d વસ્તુઓ ધરાવતી)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2804
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (કુલ %'d વસ્તુ ધરાવતી)"
 msgstr[1] " (કુલ %'d વસ્તુઓ ધરાવતી)"
 
-#: ../src/nautilus-view.c:2821
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4847,7 +4357,7 @@ msgstr[0] "%'d વસ્તુ પસં
 msgstr[1] "%'d વસ્તુઓ પસંદ થયેલ છે"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2828
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4859,18 +4369,17 @@ msgstr[1] "%'d અન્ય વસ્ત
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2843
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2856
+#: ../src/nautilus-view.c:2826
 #, c-format
-#| msgid "Free space:"
 msgid "Free space: %s"
 msgstr "ખાલી જગ્યા: %s"
 
-#: ../src/nautilus-view.c:2867
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, ખાલી જગ્યા: %s"
@@ -4880,9 +4389,8 @@ msgstr "%s, ખાલી જગ્યા
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2882
+#: ../src/nautilus-view.c:2852
 #, c-format
-#| msgid "%s%s, %s"
 msgid "%s, %s"
 msgstr "%s, %s"
 
@@ -4898,7 +4406,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2901 ../src/nautilus-view.c:2915
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4911,47 +4419,45 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2928
+#: ../src/nautilus-view.c:2898
 #, c-format
-#| msgid "%s%s, %s"
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4336
+#: ../src/nautilus-view.c:4315
 #, c-format
-#| msgid "Open with %s"
 msgid "Open With %s"
 msgstr "%s સાથે ખોલો"
 
-#: ../src/nautilus-view.c:4338
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "પસંદ કરેલ વસ્તુને ખોલવા માટે \"%s\" વાપરો"
 msgstr[1] "પસંદ કરેલ વસ્તુઓને ખોલવા માટે \"%s\" વાપરો"
 
-#: ../src/nautilus-view.c:5173
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "\"%s\" ને કોઈ પણ પસંદ કરેલ વસ્તુ પર ચલાવો"
 
-#: ../src/nautilus-view.c:5424
-#, fuzzy, c-format
+#: ../src/nautilus-view.c:5403
+#, c-format
 #| msgid "Create Document from template \"%s\""
 msgid "Create a new document from template \"%s\""
-msgstr "ટેમ્પલેટ \"%s\" માંથી દસ્તાવેજ બનાવો"
+msgstr "ટૅમ્પલેટ \"%s\" માંથી નવા દસ્તાવેજને બનાવો"
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "આ ફોલ્ડરમાંની બધી ચલાવી શકાય તેવી ફાઈલ લિપિ મેનુમાં દેખાશે."
 
-#: ../src/nautilus-view.c:5680
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr "મેનુમાંથી કોઇપણ લિપિ પસંદ કરતા તે લિપિને કોઈપણ પસંદ કરેલ ઇનપુટ વસ્તુ સાથે ચલાવી શકાય છે."
 
-#: ../src/nautilus-view.c:5682
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -5007,99 +4513,96 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: સ્પ્લિટ-દેખાવ વિન્ડોની નિષ્ક્રિય પટ્ટીમાં "
 "હાલનાં સ્થાન માટે URI"
 
-#: ../src/nautilus-view.c:5761
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural "The %'d selected items will be moved if you select the Paste command"
 msgstr[0] "%'d પસંદિત વસ્તુ ખસેડવામાં આવશે જો તમે ચોંટાડો આદેશ પસંદ કરો"
 msgstr[1] "%'d પસંદિત વસ્તુઓ ખસેડવામાં આવશે જો તમે ચોંટાડો આદેશ પસંદ કરો"
 
-#: ../src/nautilus-view.c:5768
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural "The %'d selected items will be copied if you select the Paste command"
 msgstr[0] "%'d પસંદિત વસ્તુની નકલ કરવામાં આવશે જો તમે ચોંટાડો આદેશ પસંદ કરો"
 msgstr[1] "%'d પસંદિત વસ્તુઓની નકલ કરવામાં આવશે જો તમે ચોંટાડો આદેશ પસંદ કરો"
 
-#: ../src/nautilus-view.c:6183
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "સ્થાનને અનમાઉન્ટ કરવાનું અસમર્થ"
 
-#: ../src/nautilus-view.c:6204
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "સ્થાનને બહાર કાઢવાનું અસમર્થ"
 
-#: ../src/nautilus-view.c:6219
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "ડ્રાઇવને બંધ કરવાનું અસમર્થ"
 
-#: ../src/nautilus-view.c:6711
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "%s સર્વર સાથે સંપર્ક કરો"
 
-#: ../src/nautilus-view.c:6716 ../src/nautilus-view.c:7861
-#: ../src/nautilus-view.c:7948 ../src/nautilus-view.c:8052
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "સંપર્ક કરો (_C)"
 
-#: ../src/nautilus-view.c:6730
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "કડીનુ નામ (_n):"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6969
-#| msgid "Create _Document"
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "નવાં દસ્તાવેજને બનાવો (_D)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6970
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "ની સાથે ખોલો (_h)"
 
-#: ../src/nautilus-view.c:6971
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "પસંદ કરેલ વસ્તુ સાથે ખુલે તેવો કાર્યક્રમ પસંદ કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6973 ../src/nautilus-view.c:7231
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "ગુણધર્મો (_P)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6974 ../src/nautilus-view.c:8620
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "દરેક પસંદ કરેલ વસ્તુના ગુણધર્મો જુઓ અથવા સુધારો"
 
 #. tooltip
-#: ../src/nautilus-view.c:6982
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "આ ફોલ્ડરની અંદર બીજુ નવુ ખાલી ફોલ્ડર બનાવો"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6984
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "કોઈ ટેમ્પલેટો સ્થાપિત થયેલ નથી"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6987
-#| msgid "Documents"
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "ખાલી દસ્તાવેજ (_E)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6988
-#, fuzzy
+#: ../src/nautilus-view.c:6947
 #| msgid "Create a new empty folder inside this folder"
 msgid "Create a new empty document inside this folder"
-msgstr "આ ફોલ્ડરની અંદર બીજુ નવુ ખાલી ફોલ્ડર બનાવો"
+msgstr "આ ફોલ્ડરની અંદર નવા ખાલી દસ્તાવેજને બનાવો"
 
 #. tooltip
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "પસંદ કરેલ વસ્તુને આ વિન્ડોમાં ખોલો"
 
@@ -5108,175 +4611,161 @@ msgstr "પસંદ કરેલ વસ
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7003 ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "શોધખોળ વિન્ડોમાં ખોલો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7004
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "પસંદ કરેલ દરેક વસ્તુને શોધખોળ વિન્ડોમાં ખોલો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7008
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "દરેક પસંદિત વસ્તુને નવી ટેબમાં ખોલો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7011 ../src/nautilus-view.c:7176
-msgid "Open in _Folder Window"
-msgstr "ફોલ્ડર વિન્ડોમાં ખોલો (_F)"
-
-#. tooltip
-#: ../src/nautilus-view.c:7012
-msgid "Open each selected item in a folder window"
-msgstr "દરેક પસંદિત વસ્તુને ફોલ્ડર વિન્ડોમાં ખોલો"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7015
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "અન્ય કાર્યક્રમ (_A)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7016 ../src/nautilus-view.c:7020
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "પસંદ કરેલ વસ્તુ સાથે ખુલે તેવો બીજો કાર્યક્રમ પસંદ કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7019
-#| msgid "Open with Other _Application..."
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "અન્ય કાર્યક્રમ સાથે ખોલો (_A)..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7023
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "લિપિ ફોલ્ડર ખોલો (_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7024
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "આ મેનુમાં દેખાતી લિપિ ધરાવનાર ફોલ્ડર દર્શાવો"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "ચોંટાડો આદેશ સાથે પસંદિત ફાઈલોને ખસેડવા માટે તૈયાર કરો"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "ચોંટાડો આદેશ સાથે પસંદિત ફાઈલોને નકલ કરવા માટે તૈયાર કરો"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7040
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "કાપો અથવા નકલ કરો આદેશ દ્વારા પહેલાં પસંદ થયેલ ફાઈલો ખસેડો અથવા નકલ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7046
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
 msgstr "કાપો અથવા નકલ કરો આદેશ દ્વારા પસંદ થયેલ ફાઈલો પસંદિત ફોલ્ડરમાં ખસેડો અથવા નકલ કરો"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7048
-#| msgid "Copy to"
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "ની નકલ કરો (_y)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7049
-#| msgid "Move to"
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "માં ખસેડો (_o)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7052
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "આ વિન્ડોમાંની બધી વસ્તુઓ પસંદ કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7055
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "બંધબેસતી વસ્તુઓને પસંદ કરો (_t)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "આ વિન્ડોમાંની આપેલી ભાત સાથે બંધબેસતી બધી વસ્તુઓ પસંદ કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7059
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "પસંદગીને ઉલટાવો (_I)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "બધુ પસંદ કરો અને વસ્તુઓ કે જે હાલમાં પસંદ થયેલ નથી"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7063
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "નકલી (_u)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7064
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "પસંદ કરેલ દરેક વસ્તુની નકલ કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7067 ../src/nautilus-view.c:8605
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "કડી બનાવો (_k)"
 msgstr[1] "કડીઓ બનાવો (_k)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7068
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "દરેક પસંદ કરેલ વસ્તુ માટે સાંકેતીક કડી બનાવો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "ફરીથી નામ આપો (_R)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7072
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "પસંદ કરેલ વસ્તુને ફરીથી નામ આપો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:8566
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "પસંદ કરેલ દરેક વસ્તુ કચરાપેટીમાં મોકલો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "કચરાપેટીમાં લઇ જયા વગર પસંદ કરેલ દરેક વસ્તુ કાઢી નાખો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7087 ../src/nautilus-view.c:7202
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "પુનઃસંગ્રહો (_R)"
 
@@ -5288,12 +4777,12 @@ msgstr "પુનઃસંગ્રહ
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7097
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "દૃશ્યને ફરીથી મૂળભૂત માટે સુયોજિત કરો (_D)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7098
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "આ દૃશ્ય માટે પસંદગીઓ બંધબેસે તે માટે ક્રમાંકનો ક્રમ અને નાનુમોટુ કરવાના સ્તરને ફરીથી સુયોજિત "
@@ -5301,533 +4790,497 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "આ સર્વર સાથે સંપર્ક કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7102
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "આ સર્વર સાથે કાયમી જોડાણ બનાવો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7106
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "પસંદ કરેલા કદને માઉન્ટ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7110
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "પસંદ કરેલા કદને અનમાઉન્ટ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7114
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "પસંદ કરેલ વોલ્યુમને બહાર કાઢો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7118
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "પસંદ કરેલ વોલ્યુમને શરૂ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:8074
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "પસંદ કરેલ વોલ્યુમને બંધ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7126 ../src/nautilus-view.c:7150
-#: ../src/nautilus-view.c:7227
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "પસંદ થયેલ ડ્રાઇવમાં મીડિયાને શોધો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ વોલ્યુમ માઉન્ટ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ વોલ્યુમનું માઉન્ટ દૂર કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7138
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ વોલ્યુમ બહાર કાઢો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7142
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ વોલ્યુમ ને શરૂ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7146
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ વોલ્યુમ ને બંધ કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7153
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "ફાઈલ ખોલો અને વિન્ડ બંધ કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "શોધ સંગ્રહો (_v)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "ફેરફાર કરેલ શોધ સંગ્રહો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7161
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "શોધને આ રીતે સંગ્રહો (_v)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7162
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "વર્તમાન શોધને ફાઈલ તરીકે સંગ્રહો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7168
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "સંશોધન વિન્ડોમાં આ ફોલ્ડર ખોલો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7172
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "આ ફોલ્ડરને નવી ટેબમાં ખોલો"
 
-#. tooltip
-#: ../src/nautilus-view.c:7177
-msgid "Open this folder in a folder window"
-msgstr "આ ફોલ્ડરને ફોલ્ડર વિન્ડોમાં ખોલો"
-
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "ચોંટાડો આદેશ સાથે આ ફોલ્ડરને ખસેડવા માટે તૈયાર કરો"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7186
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "ચોંટાડો આદેશ સાથે આ ફોલ્ડરને નકલ કરવા માટે તૈયાર કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7190
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
 msgstr "પહેલાં પસંદ થયેલ ફાઈલોને આ ફોલ્ડરમાં કાપો કે નકલ કરો આદેશ દ્વારા ખસેડો કે નકલ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "આ ફોલ્ડરને કચરાપેટીમાં ખસેડો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "આ ફોલ્ડર કાઢી નાંખો, કચરાપેટીમાં ખસેડ્યા વિના"
 
 #. tooltip
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "આ ફોલ્ડર સાથે સંકળાયેલ વોલ્યુમ માઉન્ટ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "આ ફોલ્ડર સાથે સંકળાયેલ વોલ્યુમ અનમાઉન્ટ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "આ ફોલ્ડર સાથે સંકળાયેલ વોલ્યુમ બહાર કાઢો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "આ ફોલ્ડર સાથે સંકળાયેલ વોલ્યુમને શરૂ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "આ ફોલ્ડર સાથે સંકળાયેલ વોલ્યુમને બંધ કરો"
 
 #. tooltip
-#: ../src/nautilus-view.c:7232
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "આ ફોલ્ડરના ગુણધર્મો જુઓ અથવા સુધારો"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7235 ../src/nautilus-view.c:7238
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "બીજી પટ્ટી (_O)"
 
-#: ../src/nautilus-view.c:7236
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "વિન્ડોમાં બીજી પટ્ટી માટે હાલની પસંદગીની નકલ કરો"
 
-#: ../src/nautilus-view.c:7239
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "વિન્ડોમાં બીજી પટ્ટી માટે હાલની પસંદગીને ખસેડો"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7242 ../src/nautilus-view.c:7246
-#: ../src/nautilus-window-menus.c:835 ../src/nautilus-window-menus.c:892
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "ઘર (_H)"
 
-#: ../src/nautilus-view.c:7243
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "ઘર ફોલ્ડરમાં હાલની પસંદગીની નકલ કરો"
 
-#: ../src/nautilus-view.c:7247
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "ઘર ફોલ્ડરમાં હાલની પસંદગીને ખસેડો"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7250 ../src/nautilus-view.c:7254
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "ડેસ્કટોપ (_D)"
 
-#: ../src/nautilus-view.c:7251
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "ડેસ્કટોપમાં હાલની પસંદગીની નકલ કરો"
 
-#: ../src/nautilus-view.c:7255
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "ડેસ્કટોપમાં હાલની પસંદગીને ખસેડો"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7335
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "%s માંથી સ્ક્રિપ્ટો ચલાવો અથવા તેની વ્યવસ્થા કરો"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7337
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "સ્ક્રિપ્ટો (_S)"
 
-#: ../src/nautilus-view.c:7711
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "ખૂલેલા ફોલ્ડરને કચરાપેટીમાંથી \"%s\" માં ખસેડો"
 
-#: ../src/nautilus-view.c:7714
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "પસંદિત ફોલ્ડરને કચરાપેટીમાંથી \"%s\" માં ખસેડો"
 msgstr[1] "પસંદિત ફોલ્ડરોને કચરાપેટીમાંથી \"%s\" માં ખસેડો"
 
-#: ../src/nautilus-view.c:7718
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "પસંદિત ફોલ્ડરને કચરાપેટીમાંથી ખસેડો"
 msgstr[1] "પસંદિત ફોલ્ડરોને કચરાપેટીમાંથી ખસેડો"
 
-#: ../src/nautilus-view.c:7724
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "પસંદિત ફાઈલને કચરાપેટીમાંથી \"%s\" માં ખસેડો"
 msgstr[1] "પસંદિત ફાઈલોને કચરાપેટીમાંથી \"%s\" માં ખસેડો"
 
-#: ../src/nautilus-view.c:7728
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "પસંદિત ફાઈલને કચરાપેટીમાંથી બહાર ખસેડો"
 msgstr[1] "પસંદિત ફાઈલોને કચરાપેટીમાંથી બહાર ખસેડો"
 
-#: ../src/nautilus-view.c:7734
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "પસંદિત વસ્તુને કચરાપેટીમાંથી \"%s\" માં ખસેડો"
 msgstr[1] "પસંદિત વસ્તુઓને કચરાપેટીમાંથી \"%s\" માં ખસેડો"
 
-#: ../src/nautilus-view.c:7738
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "પસંદિત વસ્તુને કચરાપેટીમાંથી ખસેડો"
 msgstr[1] "પસંદિત વસ્તુઓને કચરાપેટીમાંથી ખસેડો"
 
-#: ../src/nautilus-view.c:7854 ../src/nautilus-view.c:7858
-#: ../src/nautilus-view.c:8045 ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "પસંદ થયેલ ડ્રાઇવને શરૂ કરો"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "પસંદ થયેલ ડ્રાઇવમાં જોડાવો"
 
-#: ../src/nautilus-view.c:7865 ../src/nautilus-view.c:7952
-#: ../src/nautilus-view.c:8056
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "મલ્ટી-ડિસ્ક ડ્રાઇવને શરૂ કરો (_S)"
 
-#: ../src/nautilus-view.c:7866 ../src/nautilus-view.c:8057
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "પસંદ થયેલ મલ્ટી-ડિસ્ક ડ્રાઇવને શરૂ કરો"
 
-#: ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "ડ્રાઇવનું તાળુ ખોલો (_n)"
 
-#: ../src/nautilus-view.c:7870 ../src/nautilus-view.c:8061
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "પસંદ થયેલ ડ્રાઇવનું તાળુ ખોલો"
 
-#: ../src/nautilus-view.c:7883
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "પસંદ થયેલ ડ્રાઇવને બંધ કરો"
 
-#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:8078
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "પસંદ થયેલ ડ્રાઇવને સલામત રીતે દૂર કરો"
 
-#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7977
-#: ../src/nautilus-view.c:8081
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "જોડાણને તોડો (_D)"
 
-#: ../src/nautilus-view.c:7891 ../src/nautilus-view.c:8082
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "પસંદ થયેલ ડ્રાઇવનું જોડાણ તોડો"
 
-#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7981
-#: ../src/nautilus-view.c:8085
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "મલ્ટી-ડિસ્ક ડ્રાઇવને બંધ કરો (_S)"
 
-#: ../src/nautilus-view.c:7895 ../src/nautilus-view.c:8086
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "પસંદ થયેલ મલ્ટી-ડિસ્ક ડ્રાઇવને બંધ કરો"
 
-#: ../src/nautilus-view.c:7899 ../src/nautilus-view.c:8090
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "પસંદ થયેલ ડ્રાઇવને તાળુ મારો"
 
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:7945
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ ડ્રાઇવને બંધ કરો"
 
-#: ../src/nautilus-view.c:7949
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ ડ્રાઇવ સાથે જોડાવો"
 
-#: ../src/nautilus-view.c:7953
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ મલ્ટી-ડિસ્ક ડ્રાઇવ ને શરૂ કરો"
 
-#: ../src/nautilus-view.c:7957
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ ડ્રાઇવનું તાળુ ખોલો"
 
-#: ../src/nautilus-view.c:7970
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ ડ્રાઇવને બંધ કરો (_S)"
 
-#: ../src/nautilus-view.c:7974
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ ડ્રાઇવને સલામત રીતે દૂર કરો"
 
-#: ../src/nautilus-view.c:7978
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ ડ્રાઇવનું જોડાણ તોડો"
 
-#: ../src/nautilus-view.c:7982
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ મલ્ટી-ડિસ્ક ડ્રાઇવને બંધ કરો"
 
-#: ../src/nautilus-view.c:7986
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "ખૂલેલા ફોલ્ડર સાથે સંકળાયેલ ડ્રાઇવને તાળુ મારો"
 
-#: ../src/nautilus-view.c:8161 ../src/nautilus-view.c:8481
-msgid "Browse in New _Window"
-msgstr "નવી વિન્ડોમાં ખોળો (_W)"
-
-#: ../src/nautilus-view.c:8167 ../src/nautilus-view.c:8491
-msgid "_Browse Folder"
-msgid_plural "_Browse Folders"
-msgstr[0] "ફોલ્ડર શોધો (_B)"
-msgstr[1] "ફોલ્ડરો શોધો (_B)"
-
-#: ../src/nautilus-view.c:8184 ../src/nautilus-view.c:8520
-msgid "Browse in New _Tab"
-msgstr "નવા ટેબમાં બ્રાઉઝ કરો (_T)"
-
-#: ../src/nautilus-view.c:8233 ../src/nautilus-view.c:8561
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "કાયમ માટે કાઢી નાંખો (_D)"
 
-#: ../src/nautilus-view.c:8234
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "ખૂલેલું ફોલ્ડર કાયમ માટે કાઢી નાંખો"
 
-#: ../src/nautilus-view.c:8238
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "ખૂલેલું ફોલ્ડર કચરાપેટીમાં ખસેડો"
 
-#: ../src/nautilus-view.c:8421
+#: ../src/nautilus-view.c:8344
 #, c-format
-#| msgid "_Open with %s"
 msgid "_Open With %s"
 msgstr "%s સાથે ખોલો (_O)"
 
-#: ../src/nautilus-view.c:8474
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "%'d નવી વિન્ડોમાં ખોલો (_W)"
 msgstr[1] "%'d નવી વિન્ડોમાં ખોલો (_W)"
 
-#: ../src/nautilus-view.c:8483
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "%'d નવી વિન્ડોમાં ખોલો (_W)"
-msgstr[1] "%'d નવી વિન્ડોમાં ખોલો (_W)"
-
-#: ../src/nautilus-view.c:8513
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "%'d નવી ટેબમાં ખોલો (_T)"
 msgstr[1] "%'d નવી ટેબોમાં ખોલો (_T)"
 
-#: ../src/nautilus-view.c:8522
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "%'d નવા ટેબમાં બ્રાઉઝ કરો (_T)"
-msgstr[1] "%'d નવા ટેબોમાં બ્રાઉઝ કરો (_T)"
-
-#: ../src/nautilus-view.c:8562
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "પસંદ કરેલ બધી જ વસ્તુ હંમેશ માટે કાઢી નાખો"
 
-#: ../src/nautilus-view.c:8618
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "ખૂલેલા ફોલ્ડરના ગુણધર્મો જુઓ અથવા સુધારો"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "જગ્યા ડાઉનલોડ કરવી છે?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "તમે તેને ડાઉનલોડ કરી શકો છો અથવા તેની કડી બનાવી શકો છો."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "કડી બનાવો (_L)"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "ડાઉનલોડ (_D)"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "ખેંચીને મૂકવુ એ આધાર આપતુ નથી."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "ખેંચીને મૂકવુ એ ફક્ત સ્થાનિક ફાઇલ સિસ્ટમને આધાર આપે છે."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "અયોગ્ય ખેંચવાનો પ્રકાર વાપર્યો હતો."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "મૂકેલ text.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "છોડી દીધેલ માહિતી"
 
-#: ../src/nautilus-window-bookmarks.c:81
+#: ../src/nautilus-window-bookmarks.c:82
 msgid ""
 "Do you want to remove any bookmarks with the non-existing location from your "
 "list?"
 msgstr "તમે તમારી યાદીમાંથી આ સ્થાન માટેના બુકમાર્ક દૂર કરવા માગો છો?"
 
-#: ../src/nautilus-window-bookmarks.c:86
+#: ../src/nautilus-window-bookmarks.c:84
+#, c-format
+msgid "The location \"%s\" does not exist."
+msgstr "\"%s\" સ્થાન અસ્તિત્વમાં નથી."
+
+#: ../src/nautilus-window-bookmarks.c:87
 msgid "Bookmark for Nonexistent Location"
 msgstr "હાજર ન હોય તેવા સ્થાન માટેના બુકમાર્ક"
 
-#: ../src/nautilus-window-manage-views.c:672
+#: ../src/nautilus-window-bookmarks.c:317
+msgid "Go to the location specified by this bookmark"
+msgstr "આ બુકમાર્કે સ્પષ્ટ કરેલ સ્થાન પર જાઓ"
+
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "તમે અન્ય દૃશ્ય પસંદ કરો અથવા અલગ સ્થાન પસંદ કરો."
 
-#: ../src/nautilus-window-manage-views.c:691
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "આ દર્શક સાથે સ્થાન જોઈ શકાતુ નથી."
 
-#: ../src/nautilus-window-manage-views.c:1187
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "વિષયસૂચી દૃશ્ય"
 
-#: ../src/nautilus-window-manage-views.c:1188
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "વર્તમાન ફોલ્ડરનો દેખાવ"
 
-#: ../src/nautilus-window-manage-views.c:1807
+#: ../src/nautilus-window-manage-views.c:1224
+#| msgid "Search"
+msgid "Searching..."
+msgstr "શોધી રહ્યા છે..."
+
+#: ../src/nautilus-window-manage-views.c:1751
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "નોટિલસે ફોલ્ડર પ્રદર્શિત કરવા માટે સક્ષમ કોઈ દર્શક સ્થાપિત કરેલ નથી."
 
-#: ../src/nautilus-window-manage-views.c:1813
+#: ../src/nautilus-window-manage-views.c:1757
 msgid "The location is not a folder."
 msgstr "જગ્યા એ ફોલ્ડર નથી."
 
-#: ../src/nautilus-window-manage-views.c:1819
+#: ../src/nautilus-window-manage-views.c:1763
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "\"%s\" શોધી શકાયુ નહિ."
 
-#: ../src/nautilus-window-manage-views.c:1822
+#: ../src/nautilus-window-manage-views.c:1766
 msgid "Please check the spelling and try again."
 msgstr "મહેરબાની કરીને તેની જોડણી તપાસો અને ફરીથી પ્રયત્ન કરો."
 
-#: ../src/nautilus-window-manage-views.c:1830
+#: ../src/nautilus-window-manage-views.c:1774
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "નોટિલસ \"%s\" સ્થાનો સંભાળી શકે નહિં."
 
-#: ../src/nautilus-window-manage-views.c:1833
+#: ../src/nautilus-window-manage-views.c:1777
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus આ પ્રકારના સ્થાન સંભાળી શકે નહિં."
 
-#: ../src/nautilus-window-manage-views.c:1840
+#: ../src/nautilus-window-manage-views.c:1784
 msgid "Unable to mount the location."
 msgstr "સ્થાનને માઉન્ટ કરવામાં અસમર્થ."
 
-#: ../src/nautilus-window-manage-views.c:1846
+#: ../src/nautilus-window-manage-views.c:1790
 msgid "Access was denied."
 msgstr "પરવાનગી નથી."
 
@@ -5836,16 +5289,16 @@ msgstr "પરવાનગી નથી.
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1855
+#: ../src/nautilus-window-manage-views.c:1799
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "\"%s\" પ્રદર્શિત કરી શકાતુ નથી, કારણકે તેને કોઈ યજમાન મળી શક્યો નથી."
 
-#: ../src/nautilus-window-manage-views.c:1857
+#: ../src/nautilus-window-manage-views.c:1801
 msgid "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "તેની જોડણી અને પ્રોક્સી સુયોજના બરાબર છે કે નહી તે ચકાસો."
 
-#: ../src/nautilus-window-manage-views.c:1872
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5854,11 +5307,7 @@ msgstr ""
 "ભૂલ: %s\n"
 "મહેરબાની કરીને અન્ય દર્શક પસંદ કરો અને ફરી પ્રયાસ કરો."
 
-#: ../src/nautilus-window-menus.c:190
-msgid "Go to the location specified by this bookmark"
-msgstr "આ બુકમાર્કે સ્પષ્ટ કરેલ સ્થાન પર જાઓ"
-
-#: ../src/nautilus-window-menus.c:496
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5870,7 +5319,7 @@ msgstr ""
 "Software Foundation; either version 2 of the License, or (at your option) "
 "any later version."
 
-#: ../src/nautilus-window-menus.c:500
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5882,7 +5331,7 @@ msgstr ""
 "FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
 "details."
 
-#: ../src/nautilus-window-menus.c:504
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5892,7 +5341,20 @@ msgstr ""
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
 "Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
-#: ../src/nautilus-window-menus.c:516
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+#| msgid "Copyright © 1999-2010 The Nautilus authors"
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id The Nautilus authors"
+
+#. Set initial window title
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
+msgid "Nautilus"
+msgstr "નોટિલસ"
+
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5900,309 +5362,753 @@ msgstr ""
 "નોટિલસ તમને ફાઈલો અને ફોલ્ડરો આયોજીત કરવા માટે પરવાનગી આપે છે, બંને તમારા કમ્પ્યૂટર પર "
 "અને ઓનલાઈન."
 
-#: ../src/nautilus-window-menus.c:519
-#| msgid "Copyright © 1999-2009 The Nautilus authors"
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Copyright © 1999-2010 The Nautilus authors"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:529
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr "અંકિત પટેલ <ankit644@yahoo.com>, શ્ર્વેતા કોઠારી <swkothar@redhat.com>"
 
-#: ../src/nautilus-window-menus.c:532
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "નોટિલસ વેબ સાઈટ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:769
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "ફાઇલ (_F)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:770
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "ફેરફાર (_E)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:771
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "દૃશ્ય (_V)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:772
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "મદદ (_H)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:774
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "બંધ કરો (_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:775
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "આ ફોલ્ડર બંધ કરો"
 
-#: ../src/nautilus-window-menus.c:778
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "પસંદગીઓ (_n)"
 
-#: ../src/nautilus-window-menus.c:779
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "નોટિલસ પસંદગીઓમાં ફેરફાર કરો"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:781
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "છેલ્લી ક્રિયા રદ કરો (_U)"
 
-#: ../src/nautilus-window-menus.c:782
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "છેલ્લે લખાણમાં કરેલ બદલાવને રદ કરો"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:784
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "પિતૃ ખોલો (_P)"
 
-#: ../src/nautilus-window-menus.c:785
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "પિતૃ ફોલ્ડર ખોલો"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:792
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "વર્તમાન સ્થાન લાવવાનું અટકાવો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:795
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "ફરીથી લાવો (_R)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:796
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "વર્તમાન સ્થાન પુનઃલાવો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:799
-msgid "_Contents"
-msgstr "સમાવિષ્ટ વસ્તુઓ (_C)"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "બધા વિષયો (_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:800
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "નોટિલસ માટેની મદદ પ્રદર્શિત કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:803
+#: ../src/nautilus-window-menus.c:947
+#| msgid "_Search for Files..."
+msgid "Search for files"
+msgstr "ફાઇલો માટે શોધો"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid "Locate files based on file name and type. Save your searches for later use."
+msgstr "ફાઇલ નામ અને પ્રકાર પર આધારિત ફાઇલોને સ્થિત કરો. પછીનાં વપરાશ માટે તમારા શોધોને સંગ્રહો."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+#| msgid "Sort _folders before files"
+msgid "Sort files and folders"
+msgstr "ફાઇલો અને ફોલ્ડરોને ક્રમમાં ગોઠવો"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "નામ, માપ, પ્રકાર દ્દારા ફાઇલોને ગોઠવો, અથવા જ્યારે તેઓ બદલાયેલ હતી."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+#| msgid "Original file"
+msgid "Find a lost file"
+msgstr "ગુમ થયેલ ફાઇલને શોધો"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "આ મદદનોને અનૂસરો જો તમે ફાઇલને શોધી શકતા ન હોય તો જે તમે બનાવેલ અથવા ડાઉનલોડ કરેલ છે."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+#| msgid "Access files"
+msgid "Share and transfer files"
+msgstr "ફાઇલોને પરિવહન કરો અને વહેંચો"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid "Easily transfer files to your contacts and devices from the file manager."
+msgstr "ફાઇલ સંચાલકમાંથી તમારા સંપરોક અને ઉપકરણોમાં ફાઇલોનું સરળતાથી પરિવહન થાય છે."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "ના વિશે (_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:804
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "નોટિલસ બનાવનારનો યશ પ્રદર્શિત કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:807
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "મોટુ કરો (_I)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:808 ../src/nautilus-zoom-control.c:90
-#: ../src/nautilus-zoom-control.c:348
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "દેખાવ માપ ને વધારો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:819
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "નાનુ કરો (_O)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:820 ../src/nautilus-zoom-control.c:91
-#: ../src/nautilus-zoom-control.c:297
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "દેખાવ માપને ઘટાડો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:827
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "સામાન્ય માપ (_z)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:828 ../src/nautilus-zoom-control.c:92
-#: ../src/nautilus-zoom-control.c:310
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "સામાન્ય દેખાવ માપ ને વાપરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:831
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "સર્વર સાથે સંપર્ક કરો (_S)..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:832
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "દૂરસ્થ કમ્પ્યૂટર અથવા વહેંચાયેલ ડિસ્ક સાથે જોડો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:839
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "કૅમ્પ્યુટર (_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:840
+#: ../src/nautilus-window-menus.c:1000
 msgid "Browse all local and remote disks and folders accessible from this computer"
 msgstr "આ કમ્પ્યૂટરમાંથી સુલભ બધી સ્થાનિક અને દૂરસ્થ ડિસ્કો અને ફોલ્ડરો બ્રાઉઝ કરો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:843
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "નેટવર્ક (_N)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:844
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "બુકમાર્ક થયેલ અને સ્થાનિક નેટવર્ક સ્થાનો ખોળો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:847
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "ટેમ્પ્લેટો (_e)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:848
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "તમારું વ્યક્તિગત ટેમ્પલેટ ફોલ્ડર ખોલો"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:851
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "કચરાપેટી (_T)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:852
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "તમારું વ્યક્તિગત કચરાપેટી ફોલ્ડર ખોલો"
 
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1014
+msgid "_Go"
+msgstr "જાઓ (_G)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1015
+msgid "_Bookmarks"
+msgstr "બુકમાર્કો (_B)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1016
+msgid "_Tabs"
+msgstr "ટેબો (_T)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1017
+msgid "New _Window"
+msgstr "નવી વિન્ડો (_W)"
+
+#: ../src/nautilus-window-menus.c:1018
+msgid "Open another Nautilus window for the displayed location"
+msgstr "પ્રદર્શિત સ્થાન માટે બીજી નોટીલસ વિન્ડો ખોલો"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1020
+msgid "New _Tab"
+msgstr "નવુ ટેબ (_T)"
+
+#: ../src/nautilus-window-menus.c:1021
+msgid "Open another tab for the displayed location"
+msgstr "પ્રદર્શિત સ્થાન માટે બીજી ટેબને ખોલો"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1023
+msgid "Close _All Windows"
+msgstr "બધી વિન્ડો બંધ કરો (_A)"
+
+#: ../src/nautilus-window-menus.c:1024
+msgid "Close all Navigation windows"
+msgstr "બધી શોધખોળ વિન્ડો બંધ કરો"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
+msgid "_Back"
+msgstr "પાછા જાઓ (_B)"
+
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
+msgid "Go to the previous visited location"
+msgstr "આગળ જોયેલા સ્થાન પર જાઓ"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
+msgid "_Forward"
+msgstr "આગળ ધપાવો (_F)"
+
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
+msgid "Go to the next visited location"
+msgstr "પાછળ જોયેલા સ્થાન પર જાઓ"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1032
+msgid "_Location..."
+msgstr "સ્થાન (_L)..."
+
+#: ../src/nautilus-window-menus.c:1033
+msgid "Specify a location to open"
+msgstr "ખોલવા માટે જગ્યા સ્પષ્ટ કરો"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1035
+#| msgid "Switch to other pane"
+msgid "S_witch to Other Pane"
+msgstr "બીજી પટ્ટીમાં ખસેડો (_w)"
+
+#: ../src/nautilus-window-menus.c:1036
+msgid "Move focus to the other pane in a split view window"
+msgstr "સ્પ્લિટ દેખાવ વિન્ડોમાં બીજી પટ્ટીમાં ફોકસને ખસેડો"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1038
+#| msgid "Same location as other pane"
+msgid "Sa_me Location as Other Pane"
+msgstr "બીજી પટ્ટી તરીકે એજ સ્થાન (_m)"
+
+#: ../src/nautilus-window-menus.c:1039
+msgid "Go to the same location as in the extra pane"
+msgstr "વધારાની પટ્ટીમાં એજ સ્થાન પર જાઓ"
+
+#: ../src/nautilus-window-menus.c:1042
+msgid "Add a bookmark for the current location to this menu"
+msgstr "આ મેનુમાં વર્તમાન સ્થાન માટે બુકમાર્ક ઉમેરો"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1044
+msgid "_Edit Bookmarks..."
+msgstr "બુકમાર્કમાં ફેરફાર કરો (_E)..."
+
+#: ../src/nautilus-window-menus.c:1045
+msgid "Display a window that allows editing the bookmarks in this menu"
+msgstr "આ મેનુના બુકમાર્કમાં ફેરફાર કરી શકાય તે માટેની વિન્ડો પ્રદર્શિત કરો"
+
+#: ../src/nautilus-window-menus.c:1047
+msgid "_Previous Tab"
+msgstr "પહેલાનું ટેબ (_P)"
+
+#: ../src/nautilus-window-menus.c:1048
+msgid "Activate previous tab"
+msgstr "પહેલાનાં ટેબને સક્રિય કરો"
+
+#: ../src/nautilus-window-menus.c:1050
+msgid "_Next Tab"
+msgstr "પછીનું ટેબ (_N)"
+
+#: ../src/nautilus-window-menus.c:1051
+msgid "Activate next tab"
+msgstr "પછીનાં ટેબને સક્રિય કરો"
+
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:486
+msgid "Move Tab _Left"
+msgstr "ડાબે ટેબને ખસેડો (_L)"
+
+#: ../src/nautilus-window-menus.c:1054
+msgid "Move current tab to left"
+msgstr "ડાબેથી હાલનાં ટેબને ખસેડ"
+
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:494
+msgid "Move Tab _Right"
+msgstr "જમણે ટેબને ખસેડો (_R)"
+
+#: ../src/nautilus-window-menus.c:1057
+msgid "Move current tab to right"
+msgstr "જમણેથી હાલનાં ટેબને ખસેડો"
+
+#: ../src/nautilus-window-menus.c:1059
+#| msgid "Silver"
+msgid "Sidebar"
+msgstr "બાજુપટ્ટી"
+
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:858
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "સંતાડેલી ફાઇલો દેખાડો (_H)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:859
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "વર્તમાન વિન્ડોમાં છુપાયેલ ફાઈલોનું પ્રદર્શન બદલો"
 
-#: ../src/nautilus-window-menus.c:889
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1069
+msgid "_Main Toolbar"
+msgstr "મુખ્ય સાધનપટ્ટી (_M)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1070
+msgid "Change the visibility of this window's main toolbar"
+msgstr "આ વિન્ડોની મુખ્ય સાધનપટ્ટીની દૃશ્યમાનતા બદલો"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1074
+#| msgid "Show search"
+msgid "_Show Sidebar"
+msgstr "બાજુ પટ્ટી બતાવો (_S)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1075
+msgid "Change the visibility of this window's side pane"
+msgstr "આ વિન્ડોની બાજુની પટ્ટીની દૃશ્યમાનતા બદલો"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1079
+msgid "St_atusbar"
+msgstr "સ્થિતિ દર્શક પટ્ટી (_a)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1080
+msgid "Change the visibility of this window's statusbar"
+msgstr "આ વિન્ડોની સ્થિતિ દર્શક પટ્ટીની દૃશ્યમાનતા બદલો"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1084
+msgid "_Search for Files..."
+msgstr "ફાઈલો માટે શોધો (_S)..."
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
+msgid "Search documents and folders by name"
+msgstr "નામ દ્દારા દસ્તાવેજો અને ફોલ્ડરોને શોધો"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1089
+#| msgid "Extra Pane"
+msgid "E_xtra Pane"
+msgstr "વધારાની પટ્ટી (_x)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1090
+msgid "Open an extra folder view side-by-side"
+msgstr "વધારાના ફોલ્ડ દેખાવ ને બાજુ બાજુ થી ખોલો"
+
+#: ../src/nautilus-window-menus.c:1097
+msgid "Places"
+msgstr "જગ્યાઓ"
+
+#: ../src/nautilus-window-menus.c:1097
+msgid "Select Places as the default sidebar"
+msgstr "મૂળભૂત બાજુપટ્ટી તરીકે સ્થાનો પસંદ કરો"
+
+#: ../src/nautilus-window-menus.c:1100
+msgid "Tree"
+msgstr "ટ્રી"
+
+#: ../src/nautilus-window-menus.c:1100
+msgid "Select Tree as the default sidebar"
+msgstr "મૂળભૂત બાજુપટ્ટી પ્રમાણે ટ્રી પસંદ કરો"
+
+#: ../src/nautilus-window-menus.c:1118
+msgid "Back history"
+msgstr "ઇતિહાસમાં પાછળ જાવ"
+
+#: ../src/nautilus-window-menus.c:1133
+msgid "Forward history"
+msgstr "ઇતિહાસમાં આગળ જાવ"
+
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "ઉપર (_U)"
 
-#: ../src/nautilus-x-content-bar.c:68
+#: ../src/nautilus-window-pane.c:476
+msgid "_New Tab"
+msgstr "નવુ ટૅબ (_N)"
+
+#: ../src/nautilus-window-pane.c:505
+msgid "_Close Tab"
+msgstr "ટેબ બંધ કરો (_C)"
+
+#: ../src/nautilus-window.c:1504
+#, c-format
+msgid "%s - File Browser"
+msgstr "%s - ફાઈલ બ્રાઉઝર"
+
+#: ../src/nautilus-x-content-bar.c:96
 msgid "These files are on an Audio CD."
 msgstr "આ ફાઇલો એ ઓડિયો CD પર છે."
 
-#: ../src/nautilus-x-content-bar.c:70
+#: ../src/nautilus-x-content-bar.c:98
 msgid "These files are on an Audio DVD."
 msgstr "આ ફાઇલો એ ઓડિયો DVD પર છે."
 
-#: ../src/nautilus-x-content-bar.c:72
+#: ../src/nautilus-x-content-bar.c:100
 msgid "These files are on a Video DVD."
 msgstr "આ ફાઇલો એ વિડિઓ DVD પર છે."
 
-#: ../src/nautilus-x-content-bar.c:74
+#: ../src/nautilus-x-content-bar.c:102
 msgid "These files are on a Video CD."
 msgstr "આ ફાઇલો એ વિડિઓ CD પર છે."
 
-#: ../src/nautilus-x-content-bar.c:76
+#: ../src/nautilus-x-content-bar.c:104
 msgid "These files are on a Super Video CD."
 msgstr "આ ફાઇલો એ મુખ્ય વિડિઓ CD પર છે."
 
-#: ../src/nautilus-x-content-bar.c:78
+#: ../src/nautilus-x-content-bar.c:106
 msgid "These files are on a Photo CD."
 msgstr "આ ફાઇલો એ ફોટો CD પર છે."
 
-#: ../src/nautilus-x-content-bar.c:80
+#: ../src/nautilus-x-content-bar.c:108
 msgid "These files are on a Picture CD."
 msgstr "આ ફાઇલો એ ચિત્ર CD પર છે."
 
-#: ../src/nautilus-x-content-bar.c:82
+#: ../src/nautilus-x-content-bar.c:110
 msgid "The media contains digital photos."
 msgstr "મીડિયા એ ડિઝિટલ ફોટોને સમાવે છે."
 
-#: ../src/nautilus-x-content-bar.c:84
+#: ../src/nautilus-x-content-bar.c:112
 msgid "These files are on a digital audio player."
 msgstr "આ ફાઇલો એ ડિઝિટલ ઓડિયો પ્લેયર પર છે."
 
-#: ../src/nautilus-x-content-bar.c:86
+#: ../src/nautilus-x-content-bar.c:114
 msgid "The media contains software."
 msgstr "મીડિયા સોફ્ટવેર ને સમાવે છે."
 
 #. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
+#: ../src/nautilus-x-content-bar.c:117
 #, c-format
 msgid "The media has been detected as \"%s\"."
 msgstr "મીડિયા એ \"%s\" તરીકે શોધી દેવામાં આવ્યુ છે."
 
-#: ../src/nautilus-x-content-bar.c:122
+#: ../src/nautilus-x-content-bar.c:142
 #, c-format
 msgid "Open %s"
 msgstr "%s ને ખોલો"
 
-#: ../src/nautilus-zoom-control.c:78
-msgid "Zoom In"
-msgstr "મોટુ કરો"
-
-#: ../src/nautilus-zoom-control.c:79
-msgid "Zoom Out"
-msgstr "નાનુ કરો"
-
-#: ../src/nautilus-zoom-control.c:80
-msgid "Zoom to Default"
-msgstr "મૂળભૂત જેટલું મોટું કરો"
-
-#: ../src/nautilus-zoom-control.c:891
-msgid "Zoom"
-msgstr "નાનુમોટુ"
-
-#: ../src/nautilus-zoom-control.c:897
-msgid "Set the zoom level of the current view"
-msgstr "વર્તમાન દૃશ્ય માટે નાનુમોટુ કરવાનુ સ્તર સુયોજિત કરો"
-
 #: ../nautilus-sendto-extension/nautilus-nste.c:80
 #: ../nautilus-sendto-extension/nautilus-nste.c:85
 msgid "Send To..."
-msgstr ""
+msgstr "મોકલવા માટે..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:81
-#, fuzzy
 #| msgid "The file is not an image."
 msgid "Send file by mail, instant message..."
-msgstr "ફાઇલ યોગ્ય ચિત્ર નથી."
+msgstr "મેઇલ દ્દારા ફાઇલને મોકલો, તાત્કાલિક સંદેશો.."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:86
-#, fuzzy
 #| msgid "The file is not an image."
 msgid "Send files by mail, instant message..."
-msgstr "ફાઇલ યોગ્ય ચિત્ર નથી."
+msgstr "મેઇલ દ્દારા ફાઇલને મોકલો, તાત્કાલિક સંદેશો..."
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s બાઈટો)"
+
+#~ msgid "If true, icons will be laid out tighter by default in new windows."
+#~ msgstr "જો ખરુ હોય તો, મૂળભૂત રીતે નવી વિન્ડોમાં બધા ચિહ્નો સજ્જડ રીતે ગોઠવાયેલા હશે."
+
+#, fuzzy
+#~| msgid ""
+#~| "Speed tradeoff for when to preview a sound file when mousing over a "
+#~| "files icon. If set to \"always\" then always plays the sound, even if "
+#~| "the file is on a remote server. If set to \"local_only\" then only plays "
+#~| "previews on local file systems. If set to \"never\" then it never "
+#~| "previews sound."
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "જ્યારે ફાઈલો ચિહ્ન ઉપર માઉસ ફેરવી રહ્યા હોય ત્યારે સાઉન્ડ ફાઈલ પૂર્વદર્શન માટે સ્પીડ "
+#~ "ટ્રેડઓફ. જો \"હંમેશા\" સુયોજિત થયેલ હોય તો પછી હંમેશા સાઉન્ડ વગાડો, જો ફાઈલ દૂરસ્થ "
+#~ "સર્વર પર હોય તો પણ. જો \"માત્ર_સ્થાનિક\" સુયોજિત થયેલ હોય તો પછી સ્થાનિક ફાઈલ "
+#~ "સિસ્ટમો પર પૂર્વદર્શનો વગાડે છે. જો \"ક્યારેય નહિં\" સુયોજિત થયેલ હોય તો પછી તે ક્યારેય "
+#~ "સાઉન્ડનું પૂર્વદર્શન કરે નહિં."
+
+#~ msgid "Use tighter layout in new windows"
+#~ msgstr "નવી વિન્ડો માટે સજ્જડ દેખાવનો ઉપયોગ કરો"
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "જ્યારે ચિહ્ન પર માઉસ લઇ જવામાં આવે ત્યારે અવાજનું પૂર્વદર્શન કરવું કે નહિ"
+
+#~| msgid "open a browser window."
+#~ msgid "Open a browser window."
+#~ msgstr "બ્રાઉઝર વિન્ડોને ખોલો."
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "શરૂ કરનાર બનાવો (_a)..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "નવુ શરૂ કરનાર બનાવો"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>ધ્વનિ ફાઇલો</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "ધ્વની ફાઇલોનો પુર્વદર્શન કરાવો (_s):"
+
+#~ msgid "_Use compact layout"
+#~ msgstr "સંકોચિત દેખાવ વાપરો (_U)"
+
+#~ msgid "Compact _Layout"
+#~ msgstr "સંકુચિત દેખાવ (_L)"
+
+#~ msgid "Toggle using a tighter layout scheme"
+#~ msgstr "સજ્જડ દેખાવનો ઉપયોગ કરીને ફેરબદલી કરો"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "\"%s\" પર નિર્દેશીત કરી રહ્યુ છે"
+
+#~ msgid "Open Location"
+#~ msgstr "સ્થાન ખોલો"
+
+#~ msgid "_Location:"
+#~ msgstr "સ્થાન (_L):"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "શું ચોક્કસ તમે જે સ્થાનની મુલાકાત લીધી છે તે યાદી દૂર કરવા માગો છે?"
+
+#~ msgid "The history location doesn't exist."
+#~ msgstr "ઈતિહાસ સ્થાન અસ્તિત્વમાં નથી."
+
+#~ msgid "Open Folder W_indow"
+#~ msgstr "ફોલ્ડર વિન્ડો ખોલો (_W)"
+
+#~ msgid "Open a folder window for the displayed location"
+#~ msgstr "પ્રદર્શિત સ્થાન માટે ફોલ્ડર વિન્ડોને ખોલો"
+
+#~ msgid "Clea_r History"
+#~ msgstr "ઈતિહાસ સાફ કરો (_r)"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "જવું અને પાછા/આગળ યાદીના મેનુમાંથી સમાવિષ્ટ વસ્તુઓને દૂર કરો"
+
+#~| msgid "Show search"
+#~ msgid "S_how Search"
+#~ msgstr "શોધોને બતાવો (_h)"
+
+#~ msgid "Show search"
+#~ msgstr "શોધોને બતાવો"
+
+#~ msgid "Location _Bar"
+#~ msgstr "સ્થાન દર્શક પટ્ટી (_B)"
+
+#~ msgid "Change the visibility of this window's location bar"
+#~ msgstr "આ વિન્ડોની સ્થિતિ દર્શક પટ્ટીની દૃશ્યમાનતા બદલો"
+
+#~ msgid "_Zoom"
+#~ msgstr "નાનુમોટુ કરો (_Z)"
+
+#~ msgid "_View As"
+#~ msgstr "આ રીતે દેખો (_V)"
+
+#~ msgid "_Search"
+#~ msgstr "શોધો (_S)"
+
+#~ msgid "_Places"
+#~ msgstr "જગ્યાઓ (_P)"
+
+#~ msgid "Open _Location..."
+#~ msgstr "સ્થાન ખોલો (_L)..."
+
+#~ msgid "Close P_arent Folders"
+#~ msgstr "પિતૃ ફોલ્ડરો બંધ કરો (_a)"
+
+#~ msgid "Close this folder's parents"
+#~ msgstr "આ ફોલ્ડરના પિતૃઓ બંધ કરો"
+
+#~ msgid "Clos_e All Folders"
+#~ msgstr "બધા ફોલ્ડરો બંધ કરો (_e)"
+
+#~ msgid "Close all folder windows"
+#~ msgstr "બધી ફોલ્ડર વિન્ડો બંધ કરો"
+
+#~ msgid "Locate documents and folders on this computer by name or content"
+#~ msgstr "આ કમ્પ્યૂટર પર દસ્તાવેજો અને ફોલ્ડરો નામ અથવા સમાવિષ્ટ પ્રમાણે સ્થિત કરો"
+
+#~ msgid "Open in _Folder Window"
+#~ msgstr "ફોલ્ડર વિન્ડોમાં ખોલો (_F)"
+
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "દરેક પસંદિત વસ્તુને ફોલ્ડર વિન્ડોમાં ખોલો"
+
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "આ ફોલ્ડરને ફોલ્ડર વિન્ડોમાં ખોલો"
+
+#~ msgid "Browse in New _Window"
+#~ msgstr "નવી વિન્ડોમાં ખોળો (_W)"
+
+#~ msgid "_Browse Folder"
+#~ msgid_plural "_Browse Folders"
+#~ msgstr[0] "ફોલ્ડર શોધો (_B)"
+#~ msgstr[1] "ફોલ્ડરો શોધો (_B)"
+
+#~ msgid "Browse in New _Tab"
+#~ msgstr "નવા ટેબમાં બ્રાઉઝ કરો (_T)"
+
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "%'d નવી વિન્ડોમાં ખોલો (_W)"
+#~ msgstr[1] "%'d નવી વિન્ડોમાં ખોલો (_W)"
+
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "%'d નવા ટેબમાં બ્રાઉઝ કરો (_T)"
+#~ msgstr[1] "%'d નવા ટેબોમાં બ્રાઉઝ કરો (_T)"
+
+#~ msgid "Download location?"
+#~ msgstr "જગ્યા ડાઉનલોડ કરવી છે?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "તમે તેને ડાઉનલોડ કરી શકો છો અથવા તેની કડી બનાવી શકો છો."
+
+#~ msgid "Make a _Link"
+#~ msgstr "કડી બનાવો (_L)"
+
+#~ msgid "_Download"
+#~ msgstr "ડાઉનલોડ (_D)"
+
+#~ msgid "_Contents"
+#~ msgstr "સમાવિષ્ટ વસ્તુઓ (_C)"
+
+#~ msgid "Zoom In"
+#~ msgstr "મોટુ કરો"
+
+#~ msgid "Zoom Out"
+#~ msgstr "નાનુ કરો"
+
+#~ msgid "Zoom to Default"
+#~ msgstr "મૂળભૂત જેટલું મોટું કરો"
+
+#~ msgid "Zoom"
+#~ msgstr "નાનુમોટુ"
 
+#~ msgid "Set the zoom level of the current view"
+#~ msgstr "વર્તમાન દૃશ્ય માટે નાનુમોટુ કરવાનુ સ્તર સુયોજિત કરો"
diff -pruN 3.0.2-4/po/he.po 1:3.2.0-0ubuntu5/po/he.po
--- 3.0.2-4/po/he.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/he.po	2011-09-21 18:11:33.000000000 +0000
@@ -19,10 +19,11 @@ msgid ""
 msgstr ""
 "Project-Id-Version: eel.HEAD.he\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-09 05:03+0300\n"
-"PO-Revision-Date: 2011-04-09 05:05+0200\n"
+"POT-Creation-Date: 2011-09-09 12:44+0300\n"
+"PO-Revision-Date: 2011-09-09 12:47+0200\n"
 "Last-Translator: Yaron Shahrabani <sh.yaron@gmail.com>\n"
 "Language-Team: Hebrew <he@li.org>\n"
+"Language: he\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
@@ -33,27 +34,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "חיפוש שמור"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "טקסט"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "טקסט התווית."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "יישור"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -62,40 +63,40 @@ msgstr ""
 "יישור הקווים בטקסט של התווית ביחס אחד לשני. לא משפיע על היישור של התווית "
 "בתוך השטח שלה. ניתן לעיין ב־GtkMisc::xalign למדע על כך."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "גלישת שורות"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "אם הוגדר, יש לגלוש לשורה הבאה, אם הטקסט נהיה רחב מידי."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "מיקום הסמן"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "המיקום הנוכחי של סמן ההכנסה בתווים."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "תחום הבחירה"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "המיקום של סוף הבחירה הנגדי מהסמן בתווים."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "בחירת הכול"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "שיטות קלט"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "הצגת _פרטים נוספים"
 
@@ -110,7 +111,7 @@ msgstr " (יוניקוד לא תקני)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "בית"
@@ -138,14 +139,14 @@ msgstr "הדבקת הטקסט השמור
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "בחירת _הכול"
 
 #. tooltip
 #: ../libnautilus-private/nautilus-clipboard.c:445
 msgid "Select all the text in a text field"
-msgstr "בחירת כל הטקסט בשדה הטקסט"
+msgstr "בחר את כל הטקסט בשדה הטקסט"
 
 #: ../libnautilus-private/nautilus-column-chooser.c:368
 msgid "Move _Up"
@@ -160,7 +161,7 @@ msgid "Use De_fault"
 msgstr "שימוש _בבררת המחדל"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "שם"
 
@@ -218,7 +219,7 @@ msgid "The group of the file."
 msgstr "הקבוצה של הקובץ."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "הרשאות"
 
@@ -252,7 +253,7 @@ msgstr "תוכן האבטחה SELinux ש
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "מיקום"
 
@@ -385,64 +386,64 @@ msgstr "קובץ חדש יותר בעל 
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "קובץ אחר בעל אותו השם כבר קיים ב־\"%s\"."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "קובץ המקור"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "גודל:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "סוג:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "שונה לאחרונה:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "החלפה ב־"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "מיזוג"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "יש ל_בחור שם חדש עבור היעד"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "הפעלה מחדש"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "יש להחיל פעולה זו לכול הקבצים"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_דילוג"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "שינוי _שם"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "החלפה"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "התנגשות קובץ"
 
@@ -513,7 +514,7 @@ msgstr[1] "בסביבות %'d שעות"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "קישור ל־%s"
@@ -613,7 +614,7 @@ msgstr "%s (העתק נוסף)%s"
 #: ../libnautilus-private/nautilus-file-operations.c:502
 #, c-format
 msgid "%s (%'dth copy)%s"
-msgstr "%s (העתק מס׳ %'d)%s"
+msgstr "%s (העתק מספר %'d)%s"
 
 #. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
 #. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
@@ -623,19 +624,19 @@ msgstr "%s (העתק מס׳ %'d)%s"
 #: ../libnautilus-private/nautilus-file-operations.c:496
 #, c-format
 msgid "%s (%'dst copy)%s"
-msgstr "%s (העתק מס׳ %'d)%s"
+msgstr "%s (העתק מספר %'d)%s"
 
 #. localizers: appended to x2nd file copy
 #: ../libnautilus-private/nautilus-file-operations.c:498
 #, c-format
 msgid "%s (%'dnd copy)%s"
-msgstr "%s (העתק מס׳ %'d)%s"
+msgstr "%s (העתק מספר %'d)%s"
 
 #. localizers: appended to x3rd file copy
 #: ../libnautilus-private/nautilus-file-operations.c:500
 #, c-format
 msgid "%s (%'drd copy)%s"
-msgstr "%s (העתק מס׳ %'d)%s"
+msgstr "%s (העתק מספר %'d)%s"
 
 #. localizers: opening parentheses to match the "th copy)" string
 #: ../libnautilus-private/nautilus-file-operations.c:601
@@ -686,7 +687,7 @@ msgstr "כל פריטי האשפה ימ
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "פינוי ה_אשפה"
 
@@ -726,7 +727,7 @@ msgstr[1] "%T נותרו"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "שגיאה במהלך מחיקה."
 
@@ -737,14 +738,14 @@ msgid ""
 msgstr "לא ניתן למחוק קבצים מהתיקייה \"%B\" בגלל שאין לך הרשאות לראות אותם."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr "ארעה שגיאה בקבלת מידע אודות הקבצים בתיקייה \"%B\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_דילוג על הקבצים"
 
@@ -755,8 +756,8 @@ msgid ""
 msgstr "לא ניתן למחוק את התיקייה \"%B\" כיון שאין לך הרשאת קריאה בה."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "ארעה שגיאה בעת קריאת התיקייה \"%B\"."
 
@@ -819,155 +820,155 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "אין _לרוקן את האשפה"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "לא ניתן לחבר את %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "בהכנות להעתקת קובץ %'d (%S)"
 msgstr[1] "בהכנות להעתקת %'d קבצים (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "בהכנות להעברת קובץ %'d (%S)"
 msgstr[1] "בהכנות להעברת %'d קבצים (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "בהכנות למחיקת קובץ %'d (%S)"
 msgstr[1] "בהכנות למחיקת %'d קבצים (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "בהכנות להעברת קובץ %'d לאשפה"
 msgstr[1] "בהכנות להעברת %'d קבצים לאשפה"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "שגיאה במהלך העתקה."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "שגיאה במהלך ההזזה."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "שגיאה במהלך העברת פריטים לאשפה."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
 msgstr "לא ניתן לטפל בקבצים בתיקייה \"%B\" מכיוון שאין לך הרשאות לראות אותם."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "לא ניתן לטפל בתיקייה \"%B\" מכיוון שאין לך הרשאות לקרוא אותה."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "לא ניתן לטפל בקובץ \"%B\" מכיוון שאין לך הרשאות לקרוא אותו."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "אירעה שגיאה בקבלת מידע על \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "אירעה שגיאה במהלך ההעתקה ל־\"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "אין לך הרשאות גישה לתיקיית היעד."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
-msgstr "ארעה שגיאה בקבלת מידע אודות היעד."
+msgstr "ארעה שגיאה בקבלת מידע על היעד."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "היעד אינו תיקייה."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
 msgstr "אין מספיק מקום פנוי ביעד. נא לנסות ולפנות קבצים כדי לפנות מקום."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "יש %S פנוי, אבל דרוש %S."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "היעד הוא לקריאה בלבד."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "\"%B\" בהעברה ל־\"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "\"%B\" בהעתקה ל־\"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "\"%B\" בשכפול"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
-msgstr[0] "קובץ אחד מועבר (תחת \"%B\") אל \"%B\""
-msgstr[1] "%'d קבצים מועברים (תחת \"%B\") אל \"%B\""
+msgstr[0] "קובץ %'d מועבר (ב־\"%B\") אל \"%B\""
+msgstr[1] "%'d קבצים מועברים (ב־\"%B\") אל \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
-msgstr[0] "קובץ אחד מועתק (תחת \"%B\") אל \"%B\""
-msgstr[1] "%'d קבצים מועתקים (תחת \"%B\") אל \"%B\""
+msgstr[0] "קובץ %'d מועתק (ב־\"%B\") אל \"%B\""
+msgstr[1] "%'d קבצים מועתקים (ב־\"%B\") אל \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
-msgstr[0] "קובץ אחד משוכפל (תחת \"%B\")"
-msgstr[1] "%'d קבצים משוכפלים (תחת \"%B\")"
+msgstr[0] "קובץ אחד משוכפל (ב־\"%B\")"
+msgstr[1] "%'d קבצים משוכפלים (ב־\"%B\")"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] "קובץ אחד מועבר אל \"%B\""
+msgstr[0] "קובץ %'d מועבר אל \"%B\""
 msgstr[1] "%'d קבצים מועברים אל \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "קובץ אחד מועתק אל \"%B\""
 msgstr[1] "%'d קבצים מועתקים אל \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -975,7 +976,7 @@ msgstr[0] "קובץ אחד משוכפל"
 msgstr[1] "%'d קבצים משוכפלים"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S מתוך %S"
@@ -985,195 +986,195 @@ msgstr "%S מתוך %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "‏%S מתוך %S ‏— נותרה %T‏ (%S לשנייה)"
 msgstr[1] "‏%S מתוך %S ‏— %T נותרו (%S לשנייה)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
 msgstr "‏לא ניתן להעתיק את התיקייה \"%B\" מכיון שאין לך הרשאות ליצור אותה ביעד."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "ארעה שגיאה בעת יצירת התיקייה \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
 msgstr ""
 "לא ניתן להעתיק את הקבצים שבתיקייה \"%B\" כיוון שאין לך הרשאות לראות אותם."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "לא ניתן להעתיק את התיקייה \"%B\" כיוון שאין לך הרשאות לקרוא אותה."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "שגיאה במהלך העברת \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "לא ניתן להסיר את תיקיית המקור."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "שגיאה בהעתקת \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "לא ניתן להסיר קבצים מהתיקייה הקיימת %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "לא ניתן להסיר את הקובץ הקיים %F."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "לא ניתן להעביר תיקייה לתוך עצמה."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "לא ניתן להעתיק תיקייה לתוך עצמה."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "תיקיית היעד היא בתוך תיקיית המקור."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "לא ניתן להעתיק קובץ לעצמו."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "לא ניתן להעתיק קובץ על עצמו."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "קובץ המקור יוחלף על ידי היעד."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "לא ניתן להסיר את הקובץ הקיים באותו שם ב־%F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "ארעה שגיאה בהעתקת הקובץ אל %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "קבצים מועתקים"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "בהכנות להעברה אל \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "בהכנות להעברת קובץ אחד"
 msgstr[1] "בהכנות להעברת %'d קבצים"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "ארעה שגיאה בהעברת הקובץ אל %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "קבצים מועברים"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "נוצרים קישורים ב־\"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "נוצר קישור לקובץ אחד"
 msgstr[1] "נוצר קישור ל־%'d קבצים"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "שגיאה במהלך יצירת קישור ל־%B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "קישורים סימבוליים נתמכים עבור קבצים מקומיים בלבד"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "היעד אינו תומך בקישורים סימבוליים."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "ארעה שגיאה ביצירת קישור סימבולי ב־%F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "קובע הרשאות"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "תיקייה ללא שם"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "%s ללא שם"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "מסמך ללא שם"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "שגיאה ביצירת התיקייה %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "שגיאה ביצירת הקובץ %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "ארעה שגיאה ביצירת התיקייה תחת %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "האשפה מתרוקנת"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "לא ניתן לסמן את המשגר כמהימן (קובץ הפעלה)"
 
@@ -1249,65 +1250,65 @@ msgstr "לא ניתן לשנות שם ק
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "היום ב־00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "היום ב־%-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "היום ב־00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "היום ב־%-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "היום, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "היום, %I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "היום"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "אתמול ב־00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "אתמול ב־%-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "אתמול ב־00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "אתמול ב־%-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "אתמול, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "אתמול, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "אתמול"
 
@@ -1316,158 +1317,148 @@ msgstr "אתמול"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "רביעי, 00 בספטמבר 0000 ב־00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d ב%B %Y ב־%H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "ב', 00 באוק' 0000 ב 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d ב%b %Y ב־%-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "ב', 00 באוק' 0000 ב־00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d ב%b %Y ב־%-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 באוק' 0000 ב־00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d ב%b %Y ב־%-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 באוק' 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d ב%b %Y, ב־%-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "אין הרשאה להגדרת הרשאות"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "אין הרשאה להגדרת הבעלים"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "הבעלים שצוינו '%s' לא קיימים"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "לא מורשה לקבוע את הקבוצה"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "הקבוצה '%s' שצוינה לא קיימת"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "פריט אחד"
 msgstr[1] "%'u פריטים"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "תיקייה אחת"
 msgstr[1] "%'u תיקיות"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "קובץ אחד"
 msgstr[1] "%'u קבצים"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s בתים)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? פריטים"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? בתים"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "סוג לא ידוע"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "סוג MIME לא ידוע"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "לא ידוע"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "תכנית"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "קישור"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "קישור (שבור)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "ריבוע הבחירה"
 
@@ -1566,7 +1557,7 @@ msgstr "מתכונן"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "חיפוש"
 
@@ -2083,18 +2074,6 @@ msgstr "Side pane view"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2107,7 +2086,7 @@ msgstr ""
 "previews for local file systems. If set to \"never\" then never bother to "
 "read preview data."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2121,7 +2100,7 @@ msgstr ""
 "If set to \"never\" then never bother to thumbnail images, just use a "
 "generic icon."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2133,15 +2112,15 @@ msgstr ""
 "server. If set to \"local-only\" then only show counts for local file "
 "systems. If set to \"never\" then never bother to compute item counts."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Text Ellipsis Limit"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "The default size of an icon for a thumbnail in the icon view."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2149,15 +2128,15 @@ msgstr ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "The default width of the side pane in new windows."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "The font _description used for the icons on the desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2165,15 +2144,15 @@ msgstr ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "The geometry string for a navigation window."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "The side pane view to show in newly opened windows."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2181,7 +2160,7 @@ msgstr ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2189,7 +2168,7 @@ msgstr ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2197,7 +2176,7 @@ msgstr ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2205,23 +2184,23 @@ msgstr ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Trash icon visible on desktop"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Type of click used to launch/open files"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Use extra mouse button events in Nautilus' browser window"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "What to do with executable text files when activated"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2233,7 +2212,7 @@ msgstr ""
 "\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
 "text files."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2243,47 +2222,43 @@ msgstr ""
 "another view for that particular folder. Possible values are \"list-view\", "
 "\"icon-view\" and \"compact-view\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "When to show number of items in a folder"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "When to show preview text in icons"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "When to show thumbnails of image files"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Where to position newly open tabs in browser windows."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Whether the navigation window should be maximized by default."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Whether the navigation window should be maximized."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Whether to ask for confirmation when deleting files, or emptying Trash"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Whether to enable immediate deletion"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Whether to preview sounds when mousing over an icon"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Whether to show hidden files"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2291,7 +2266,7 @@ msgstr ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Width of the side pane"
 
@@ -2307,12 +2282,12 @@ msgstr "גישה לקבצים וארגו
 msgid "Files"
 msgstr "קבצים"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "לא עלה בידי Nautilus ליצור את התיקייה הדרושה \"%s\"."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2320,12 +2295,12 @@ msgstr ""
 "לפני הפעלת Nautilus, נא ליצור תיקייה זו, או לשנות את ההרשאות כך שיהיה "
 "באפשרות Nautilus ליצור אותה."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "לא עלה בידי ‏Nautilus ליצור את התיקיות הדרושות הבאות: %s"
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2333,7 +2308,7 @@ msgstr ""
 "לפני הפעלת Nautilus, נא ליצור תיקיות אלו, או לשנות את ההרשאות כך שיהיה "
 "באפשרות Nautilus ליצור אותן."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2341,28 +2316,40 @@ msgstr ""
 "ב־Nautilus 3.0 הופסק השימוש בתיקייה זו והתצורה הייתה אמורה לעבור אל ‎~/."
 "config/nautilus"
 
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check cannot be used with other options."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit cannot be used with URIs."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry cannot be used with more than one URI."
+
 # console messages
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Perform a quick set of self-check tests."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Show the version of the progam."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Create the initial window with the given geometry."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRY"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Only create windows for explicitly specified URIs."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2370,15 +2357,15 @@ msgstr ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Quit Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2388,18 +2375,6 @@ msgstr ""
 "\n"
 "Browse the file system with the file manager"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check cannot be used with other options."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit cannot be used with URIs."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry cannot be used with more than one URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2411,11 +2386,11 @@ msgstr "שגיאה בהתחלת תכני
 msgid "Cannot find the autorun program"
 msgstr "לא ניתן למצוא את תכנית ההרצה האוטומטית"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>שגיאה בהרצת התכנה</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2423,7 +2398,7 @@ msgstr ""
 "<big><b>מדיה זו מכילה תכנה שאמורה לפעול אוטומטית. האם להפעיל את התכנה?</b></"
 "big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2435,13 +2410,13 @@ msgstr ""
 "\n"
 "אם קיים ספק, יש ללחוץ על ביטול."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "ה_פעלה"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2450,7 +2425,7 @@ msgstr ""
 "ארעה שגיאה בהצגת העזרה: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "לא הוגדרו סימניות"
 
@@ -2486,35 +2461,35 @@ msgstr ""
 "\n"
 "Add connect to server mount"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "‏FTP ציבורי"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (עם התחברות)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "שיתוף חלונות"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV מאובטח (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "בהתחברות..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2522,96 +2497,100 @@ msgstr ""
 "לא ניתן לטעון את רשימת שיטות השרת הנתמכות.\n"
 "נא לבדוק את התקנת ה־gvfs שלך."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "לא ניתן לפתוח את התיקייה \"%s\" שב־\"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "לא ניתן למצוא את השרת בכתובת \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "ניסיון חוזר"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "נא לוודא את פרטי המשתמש שלך."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "המשך"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "ארעה שגיאה בעת הצגת העזרה."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "ה_תחברות"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "התחברות לשרת"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "פרטי השרת"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_שרת:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_פתחה:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_סוג:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "שיתו_ף:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_תיקייה:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "פרטי המשתמש"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "שם המת_חם:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "ש_ם משתמש:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_ססמה:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_שמירת ססמה זו"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "הפעולה בוטלה"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2633,56 +2612,44 @@ msgstr "פקודה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "_פינוי אשפה"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "יצירת מ_שגר"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "יצירת משגר חדש"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "שינוי _רקע שולחן העבודה"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr "הצגת חלון המאפשר לך לקבוע את תבנית רקע שולחן העבודה או צבעו"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "פינוי האשפה"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "מחיקת כל הפריטים מהאשפה"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "שגיאה בתצוגת שולחן עבודה"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "ארעה שגיאה בהפעלת תצוגת שולחן העבודה."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "שולחן עבודה"
 
@@ -2793,9 +2760,9 @@ msgstr "\"%s\" משנה את שמו ל־
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "ללא"
 
@@ -2919,62 +2886,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>קבצים אחרים הניתנים להצגה מקדימה</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>קובצי קול</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>קובצי טקסט</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>אשפה</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>בררות המחדל של תצוגת עץ</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "לכל השורות _אותו הרוחב"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "תמיד"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "הצגת בקשה לפני _פינוי האשפה או מחיקת קבצים"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "התנהגות"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "לפי תאריך הגישה"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "לפי תאריך שינוי"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "לפי שם"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "לפי גודל"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "לפי תאריך ההשלכה לאשפה"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "לפי סוג"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -2982,319 +2945,310 @@ msgstr ""
 "בחירת סדר המידע שיופיע מתחת לשמות הסמלים.\n"
 "יותר מידע יופיע ככל שרמת התקריב תגדל."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "בחירת סדר המידע שיופיע בתצוגת הרשימה."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "תצוגה קומפקטית"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "מניית _מספר פריטים:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "רמת תקריב כ_בררת מחדל:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "רמת ת_קריב כבררת מחדל:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "תצוגה"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "העדפות ניהול הקבצים"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "ה_כללת פקודת מחיקה העוקפת את האשפה"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "תצוגת סמלים"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "רשימת עמודות"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "תצוגת רשימה"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "קבצים מקומיים בלבד"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "לעולם לא"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "פתיחת כל תיקייה ב_חלון עצמאי"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "תצוגה מקדימה"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "תצוגה מקדימה של קובצי _קול:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "הצגת תיקיות _בלבד"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "הצגת _תצוגות מקדימות:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "הצגת קבצים נסתרים וקובצי _גיבוי"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "הצג ט_קסט בסמלים:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "סידור _תיקיות לפני קבצים"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "הצגת תיקיות _חדשות באמצעות:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "תצוגות"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_סידור פריטים:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "הצגת _שאלה בכל פעם"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "רמת תקריב כ_בררת מחדל:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_לחיצה כפולה לפתיחת פריטים"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_מבנה:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_רק לקבצים הקטנים מ־:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "ה_פעלת קובצי טקסט בעת פתיחתם"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "לחיצה _בודדת לפתיחת פריטים"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_טקסט לצד הסמלים"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "ה_צגת קובצי טקסט הניתנים להפעלה כאשר פותחים אותם"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "לפי _שם"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "שמירה על הסמלים ממוינים לפי שם בשורות"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "לפי _גודל"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "שמירה על הסמלים ממוינים לפי גודל בשורות"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "לפי _סוג"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "שמירה על הסמלים ממוינים לפי סוג בשורות"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "לפי _תאריך שינוי"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "שמירה על הסמלים ממוינים לפי תאריך שינוי בשורות"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "לפי _תאריך ההשלכה לאשפה"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "שמירה על הסמלים מסודרים לפי זמן ההשלכה לאשפה בשורות"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "סידור שולחן העבודה לפי _שם"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "_סידור פריטים"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "_שינוי גודל הסמל..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "הפיכת הסמל הנבחר לבעל גודל משתנה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "החזרת הגדלים ה_מקוריים של הסמלים"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "החזרת כל סמל נבחר לגודלו המקורי"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "סידור לפי _שם"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "מיקום הסמלים מחדש כדי להתאים טוב יותר לחלון ולהימנע מחפיפות"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "סדר _הפוך"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "הצגת הסמלים בסדר הפוך"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "הש_ארת מיושר"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "שמירה על הסמלים מיושרים לרשת"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_ידנית"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "השארת הסמלים איפה שהם הושלכו"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "לפי _שם"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "לפי _גודל"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "לפי _סוג"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "לפי _תאריך שינוי"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "לפי _תאריך ההשלכה לאשפה"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "שחזור ל_גודל המקורי של הסמל"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "מצביע ל־\"%s\""
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_סמלים"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "שגיאה בתצוגת הסמלים."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "שגיאה באתחול תצוגת הסמלים."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "הצגת מיקום זה בתצוגת הסמלים"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_קומפקטי"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "שגיאה בתצוגה הקומפקטית."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "שגיאה באתחול התצוגה הקומפקטית."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "הצגת מיקום זה בתצוגה הקומפקטית."
 
@@ -3385,11 +3339,11 @@ msgstr[1] "‏<b>אורך:</b> %d פיק
 msgid "Failed to load image information"
 msgstr "ארע כשל בטעינת מידע התמונה"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "בטעינה..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "תמונה"
 
@@ -3398,64 +3352,64 @@ msgid "(Empty)"
 msgstr "(ריק)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1226
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "בטעינה..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s עמודות גלויות"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "בחירת סדר המידע שיופיע בתיקייה זו:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "_עמודות גלויות..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "בחירת העמודות שיופיעו בתיקייה זו"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_רשימה"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "שגיאה בתצוגת הרשימה."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "שגיאה באתחול תצוגת הרשימה."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "הצגת מיקום זה בתצוגת רשימה."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "מיקום:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "מעבר אל:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "האם ברצונך לצפות במיקום אחד?"
 msgstr[1] "האם ברצונך לצפות ב־%d מיקומים?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3484,8 +3438,8 @@ msgstr "לא ניתן להשתמש בק
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "ה_עברה לאשפה"
 
@@ -3508,7 +3462,7 @@ msgid "_Display"
 msgstr "ה_צגה"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "האם ברצונך לפתוח את כל הקבצים?"
 
@@ -3516,42 +3470,42 @@ msgstr "האם ברצונך לפתוח 
 #, c-format
 msgid "This will open %d separate tab."
 msgid_plural "This will open %d separate tabs."
-msgstr[0] "לשונית חדשה תפתח."
+msgstr[0] "לשונית חדשה תיפתח."
 msgstr[1] "%d לשוניות חדשות יפתחו."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "לא ניתן להציג את \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "סוג הקובץ אינו ידוע"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "לא מותקן יישום עבור קובצי %s"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_בחירת יישום"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "ארעה שגיאה בחיפוש אחר יישומים:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "לא ניתן לחפש יישום"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3560,11 +3514,11 @@ msgstr ""
 "לא מותקן יישום עבור קובצי %s.\n"
 "האם לחפש יישום לפתיחת קובץ זה?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "משגר היישומים שאינם מהימנים"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3573,11 +3527,11 @@ msgstr ""
 "משגר היישום \"%s\" לא סומן כמהימן. אם מקורו של קובץ זה אינו ידוע לך, טעינתו "
 "עלולה להיות מסוכנת."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_שיגור בכל זאת"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "_סימון כמהימן"
 
@@ -3589,11 +3543,11 @@ msgstr[0] "פעולה זו תפתח יי
 msgstr[1] "פעולה זו תפתח %d יישומים נפרדים."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "לא ניתן לעגן את המיקום"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "לא ניתן להתחיל את המיקום"
 
@@ -3613,199 +3567,204 @@ msgstr[1] "%d פריטים נפתחים.
 msgid "Close tab"
 msgstr "סגירת לשונית"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "התקנים"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "סימניות"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "חיבור ופתיחה של %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "מחשב"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "פתיחת התיקייה הפרטית שלך"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "פתיחת תוכן שולחן העבודה שלך בתיקייה"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "מערכת קבצים"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "פתיחת תוכן מערכת הקבצים"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "אשפה"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "פתיחת האשפה"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "רשת"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "עיון ברשת"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "עיון בתוכן הרשת"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "ה_תחלה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_עצירה"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "ה_דלקה"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "הסרת הכונן _בבטחה"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_חיבור כונן"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_ניתוק כונן"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "ה_תחל התקן מרובה כוננים"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_עצירת התקן מרובה כוננים"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_שחרור כונן"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_נעילת כונן"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "לא ניתן להתחיל את %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "לא ניתן להוציא את %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "לא ניתן לבדוק את %s עבור שינויי מדיה"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "לא ניתן לעצור את %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_פתיחה"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "פתיחה ב_לשונית חדשה"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "פתיחה ב_חלון חדש"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "הו_ספת סימנייה"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "הסרה"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "שינוי שם..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_עיגון"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_ניתוק"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "_שליפה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_זיהוי מדיה"
 
@@ -3913,280 +3872,280 @@ msgid "Contents:"
 msgstr "תכנים:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "בשימוש"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "פנוי"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "סה״כ קיבולת: "
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "סוג מערכת קבצים: "
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "בסיסי"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "מקור קישור:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "כרך:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "תאריך גישה:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "תאריך שינוי:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "מקום פנוי:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_קריאה"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_כתיבה"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "ה_פעלה"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "ללא"
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "רשימה"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "קריאה"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "יצירה/מחיקה"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "כתיבה"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "גישה"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "גישה:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "גישה לתיקייה:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "גישה לקובץ:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "רשימת קבצים בלבד"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "גישה לקבצים"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "יצירת ומחיקת קבצים"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "קריאה בלבד"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "קריאה וכתיבה"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "הגדרת מזהה _משתמש"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "דגלים מיוחדים:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "הגדרת מזהה ק_בוצה"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_דביק"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_בעלים:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "בעלים:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "קבו_צה:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "קבוצה:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "אחרים"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "הפעלה:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "מתן הרשאה _להרצת הקובץ כתכנית"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "אחרים:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "הרשאות תיקייה:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "הרשאות קובץ:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "תצוגת טקסט:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "אינך הבעלים, לכן אינך יכול לשנות את ההרשאות."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "תוכן SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "שונה לאחרונה:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "החלת הרשאות לכל הקבצים המצורפים"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "לא ניתן לזהות את ההרשאות של \"%s\"."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "לא ניתן לזהות את ההרשאות של הקובץ הנבחר."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "פתיחה באמצעות"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "נוצר חלון מאפיינים."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "בחירת סמל מותאם אישית"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "סוג קובץ"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "בחירת תיקייה לחיפוש"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "מסמכים"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "מוזיקה"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "וידאו"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "תמונה"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "הדמיה"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "גיליון אלקטרוני"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "מצגת"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "קובץ טקסט"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "בחירת סוג"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "כל סוג"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "סוג אחר..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "הסרת קריטריון זה מהחיפוש"
 
@@ -4198,31 +4157,31 @@ msgstr "‏תיקיית חיפוש"
 msgid "Edit the saved search"
 msgstr "עריכת החיפוש שנשמר"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "הוספת קריטריון חדש לחיפוש זה"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "מעבר"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "רענון"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "ביצוע או עדכון החיפוש"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "‏_חיפוש אחר:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "תוצאות חיפוש"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "חיפוש:"
 
@@ -4234,24 +4193,24 @@ msgstr "שחזור הפריטים הנב
 msgid "Restore selected items to their original position"
 msgstr "שחזור הפריטים הנבחרים למקומם המקורי"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "הפריט \"%s\" יועבר אם פקודת ההדבקה תיבחר"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "הפריט \"%s\" יועתק אם פקודת ההדבקה תיבחר"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "אין שום דבר בלוח הגזירים להדבקה."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "יצירת _תיקייה חדשה"
 
@@ -4259,15 +4218,15 @@ msgstr "יצירת _תיקייה חדש
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "ה_דבקה לתוך התיקייה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_מחיקה"
 
@@ -4275,57 +4234,57 @@ msgstr "_מחיקה"
 msgid "Network Neighbourhood"
 msgstr "שכנים ברשת"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "פעולה זו תפתח לשונית נפרדת."
 msgstr[1] "פעולה זו תפתח %'d לשוניות נפרדות."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "פעולה זו תפתח חלון נפרד."
 msgstr[1] "פעולה זו תפתח %'d חלונות נפרדים."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "בחירת פריטים שמתאימים"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_תבנית:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "דוגמאות:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "שמירת חיפוש בשם"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_שם החיפוש:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "בחירת תיקייה בה החיפוש יישמר"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "הפריט \"%s\" נבחר"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "תיקייה אחת נבחרה"
 msgstr[1] "%'d תיקיות נבחרו"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4333,14 +4292,14 @@ msgstr[0] " (מכיל פריט אחד)"
 msgstr[1] " (מכיל %'d פריטים)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (מכיל סך־הכול פריט אחד)"
 msgstr[1] " (מכיל סך־הכול %'d פריטים)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4348,7 +4307,7 @@ msgstr[0] "פריט אחד נבחר"
 msgstr[1] "%'d פריטים נבחרו"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4360,17 +4319,17 @@ msgstr[1] "%'d פריטים אחרים 
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "מקום פנוי: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, מקום פנוי: %s"
@@ -4380,7 +4339,7 @@ msgstr "%s, מקום פנוי: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4397,7 +4356,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "‏%s%s, %s"
@@ -4410,44 +4369,44 @@ msgstr "‏%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "פתיחה באמצעות %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "שימוש ב־\"%s\" לפתיחת הפריט הנבחר"
 msgstr[1] "שימוש ב־\"%s\" לפתיחת הפריטים הנבחרים"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "הפעלת \"%s\" על כל הפריטים שנבחרו"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "יצירת מסמך חדש מהתבנית \"%s\""
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "כל קובצי ההפעלה בתיקייה זו יופיעו בתפריט הסקריפטים."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr "בחירת סקריפט מהתפריט תפעיל את הסקריפט עם כל קובץ נבחר כקלט."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4505,7 +4464,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: כתובת המיקום הנוכחי של החלונית שאינה "
 "פעילה בחלון בתצוגה מפוצל"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4513,7 +4472,7 @@ msgid_plural ""
 msgstr[0] "הפריט הנבחר יועבר אם הפקודה \"הדבקה\" תיבחר"
 msgstr[1] "‏%'d הפריטים הנבחרים יועברו אם הפקודה \"הדבקה\" תיבחר"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4521,81 +4480,81 @@ msgid_plural ""
 msgstr[0] "הפריט הנבחר יועתק אם הפקודה \"הדבקה\" תיבחר"
 msgstr[1] "‏%'d הפריטים הנבחרים יועתקו אם הפקודה \"הדבקה\" תיבחר"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "לא ניתן לנתק את המיקום"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "לא ניתן לשלוף את המיקום"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "לא ניתן לעצור את הכונן"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "התחברות לשרת %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "ה_תחברות"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_שם הקישור:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "יצירת מסמך _חדש"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "פתיחה ב_אמצעות"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "בחירת תכנית לפתיחת הפריט הנבחר"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_מאפיינים"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "הצגה או עריכה של המאפיינים לכול פריט נבחר"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "יצירת תיקייה חדשה וריקה בתוך תיקייה זו"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "לא מותקנות תבניות"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "מסמך _ריק"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "יצירת תיקייה חדש וריק בתוך תיקייה זו"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "פתיחת הפריט הנבחר בחלון זה"
 
@@ -4604,71 +4563,71 @@ msgstr "פתיחת הפריט הנבחר
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "פתיחה בחלון ניווט"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "פתיחת כל אחד מהפריטים שנבחרו בחלון ניווט"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "פתיחת כל פריט נבחר בלשונית חדשה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "_יישום אחר..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "בחירת יישום אחר אתו יש להציג את הפריט הנבחר"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "פתיחה באמצעות _יישום אחר..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_פתיחת תיקיית הסקריפטים"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "הצגת התיקייה שמכילה את הסקריפטים שמופיעים בתפריט זה"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "הכנת הקבצים שנבחרו להעברה עם פקודת הדבקה"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "הכנת הקבצים שנבחרו להעתקה עם פקודת הדבקה"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "העברה או העתקה של קבצים שנבחרו מוקדם יותר על־ידי פקודת גזירה או העתקה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4677,90 +4636,90 @@ msgstr ""
 "התיקייה"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "ה_עתקה אל"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "הע_ברה אל"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "בחירת כל הקבצים בחלון זה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "בחירת _פריטים התואמים..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "בחירת קבצים בחלון זה המתאימים לתבנית הנתונה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "הי_פוך הבחירה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "בחירת כל הפריטים שלא נבחרו בלבד"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "שכ_פול"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "שכפול כל פריט שנבחר"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "י_צירת קישור"
 msgstr[1] "י_צירת קישורים"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "יצירת קישור סימבולי לכול פריט שנבחר"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_שינוי שם..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "שינוי שם הפריט הנבחר"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "השלכת כל אחד מהפריטים הנבחרים לאשפה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "מחיקת כל פריט נבחר, מבלי לזרוק אותו לאשפה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_שחזור"
 
@@ -4772,136 +4731,136 @@ msgstr "_שחזור"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "החזרת התצוגה _לבררת המחדל"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "איפוס סדר המיון ורמת התקריב כך שיתאימו להעדפות תצוגה זו"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "התחברות לשרת זה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "יצירת חיבור קבוע לשרת זה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "עיגון הכרך הנבחר"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "ניתוק הכרך הנבחר"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "שליפת הכרך הנבחר"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "התחלת הכרך הנבחר"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "עצירת הכרך הנבחר"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "איתור המדיה בכונן הנבחר"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "עיגון הכרך המשויך לתיקייה הפתוחה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "ניתוק הכרך המשויך לתיקייה הפתוחה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "שליפת הכרך המשויך לתיקייה הפתוחה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "התחלת הכרך המשויך לתיקייה הפתוחה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "עצירת הכרך המשויך לתיקייה הפתוחה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "פתיחת קובץ וסגירת החלון"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "ש_מירת החיפוש"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "שמירת החיפוש שנערך"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "שמ_ירת החיפוש בשם..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "שמירת החיפוש הנוכחי כקובץ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "פתיחת תיקייה זו בחלון ניווט"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "פתיחת תיקייה זו בלשונית חדשה"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "הכנת התיקייה להעברה עם פקודת הדבקה"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "הכנת התיקייה להעתקה עם פקודת הדבקה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4910,314 +4869,298 @@ msgstr ""
 "תיקייה זאת"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "העברת התיקייה לאשפה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "מחיקת התיקייה, מבלי להעביר אותה לאשפה"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "חיבור הכרך המשויך לתיקייה זאת"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "ניתוק הכרך המשויך לתיקייה זאת"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "שליפת הכרך המשויך לתיקייה זאת"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "התחלת הכרך המשויך לתיקייה זאת"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "עצירת הכרך המשויך לתיקייה זאת"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "הצגה או שינוי של המאפיינים של תיקייה זאת"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "חלונית _אחרת"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "העתקת הבחירה הנוכחית אל החלונית השנייה שבחלון"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "העברת הבחירה הנוכחית אל חלונית אחרת בחלון"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_בית"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "העתקת הבחירה הנוכחית אל תיקיית הבית"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "העברת הבחירה הנוכחית אל תיקיית הבית"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_שולחן עבודה"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "העתקת הבחירה הנוכחית אל שולחן העבודה"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "העברת הבחירה הנוכחית אל שולחן העבודה"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "הפעלה או ניהול של סקריפטים מ־%s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_סקריפטים"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "העברת התיקייה הפתוחה מהאשפה ל־\"%s\""
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "העברת התיקייה הנבחרת מהאשפה ל־\"%s\""
 msgstr[1] "העברת התיקיות הנבחרות מהאשפה ל־\"%s\""
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "העברת התיקייה הנבחרת מהאשפה"
 msgstr[1] "העברת התיקיות הנבחרות מהאשפה"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "העברת הקובץ הנבחר מהאשפה ל־\"%s\""
 msgstr[1] "העברת הקבצים הנבחרים מהאשפה ל־\"%s\""
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "העברת הקובץ הנבחר מהאשפה"
 msgstr[1] "העברת הקבצים הנבחרים מהאשפה"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "העברת הפריט הנבחר מהאשפה ל־\"%s\""
 msgstr[1] "העברת הפריטים הנבחרים מהאשפה ל־\"%s\""
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "העברת הפריט הנבחר מהאשפה"
 msgstr[1] "העברת הפריטים הנבחרים מהאשפה"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "התחלת הכונן הנבחר"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "התחברות אל הכונן הנבחר"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "ה_תחלת כונן מרובה דיסקים"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "התחלת הכונן מרובה הדיסקים הנבחר"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "ש_חרור כונן"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "שחרור הכונן הנבחר"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "עצירת הכונן הנבחר"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "הסרת הכונן הנבחר בבטחה"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_ניתוק"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "ניתוק הכונן הנבחר"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_עצירה כונן מרובה דיסקים"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "עצירת כונן מרובה הדיסקים הנבחר"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "נעילת הכונן הנבחר"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "התחלת הכונן המשויך לתיקייה הפתוחה"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "התחברות אל הכונן המשויך לתיקייה הפתוחה"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "התחלת הכונן מרובה הדיסקים עם התיקייה הפתוחה"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "שחרור הכונן המשויך לתיקייה הפתוחה"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_עצירת הכונן המשויך לתיקייה הפתוחה"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "הסרת הכונן המשויך לתיקייה הפתוחה בבטחה"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "ניתוק הכונן המשויך לתיקייה הפתוחה"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "עצירת הכונן מרובה הדיסקים המשויך לתיקייה הפתוחה"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "נעילת הכונן המשויך לתיקייה הפתוחה"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "מחיקה _לצמיתות"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "מחיקת התיקייה הפתוחה לצמיתות"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "העברת התיקייה הפתוחה לאשפה"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_פתיחה באמצעות %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "פתיחה ב_חלון חדש"
 msgstr[1] "פתיחה ב־%'d _חלונות חדשים"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "פתיחה ב_לשונית חדשה"
 msgstr[1] "פתיחה ב־%'d _לשוניות חדשות"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "מחיקת כל הפריטים הנבחרים לצמיתות"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "הצגה או עריכה של המאפיינים של התיקייה הפתוחה"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "להוריד מהמיקום?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "ניתן להוריד אותו או לקשר אליו."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "יצירת _קישור"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "הור_דה"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "גרירה והשלכה אינן נתמכות."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "גרירה והשלכה נתמכות רק במערכות קבצים מקומיות."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "שימוש בסוג גרירה לא תקני."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "טקסט שנגרר.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "נתונים שנשמטו"
 
@@ -5248,49 +5191,49 @@ msgstr "ניתן לבחור בתצוגה
 msgid "The location cannot be displayed with this viewer."
 msgstr "לא ניתן להציג מיקום זה באמצעות מציג זה."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1067
 msgid "Content View"
 msgstr "תצוגה נוכחית"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1068
 msgid "View of the current folder"
 msgstr "תצוגה של התיקייה הנוכחית"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1226
 msgid "Searching..."
 msgstr "מתבצע חיפוש..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1753
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "ל־Nautilus אין מציג מותקן המסוגל להציג את התיקייה."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1759
 msgid "The location is not a folder."
 msgstr "המיקום אינו תיקייה."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1765
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "לא ניתן למצוא את \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1768
 msgid "Please check the spelling and try again."
 msgstr "נא לבדוק את האיות ולנסות שוב."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1776
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "אין באפשרות ‏Nautilus לטפל במיקומי \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1779
 msgid "Nautilus cannot handle this kind of location."
 msgstr "אין באפשרות ‏Nautilus לטפל במיקום מסוג זה."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1786
 msgid "Unable to mount the location."
 msgstr "לא ניתן לחבר את המיקום."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1792
 msgid "Access was denied."
 msgstr "הגישה נדחתה."
 
@@ -5299,17 +5242,17 @@ msgstr "הגישה נדחתה."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1801
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "לא ניתן להציג את \"%s\", כיוון שהמארח לא נמצא."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1803
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "יש לבדוק שהאיות נכון ושהגדרות המתווך נכונות."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5318,7 +5261,7 @@ msgstr ""
 "שגיאה: %s\n"
 "נא לבחור מציג אחר ולנסות שנית."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5330,7 +5273,7 @@ msgstr ""
 "Software Foundation; either version 2 of the License, or (at your option) "
 "any later version."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5342,7 +5285,7 @@ msgstr ""
 "FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
 "details."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5352,26 +5295,29 @@ msgstr ""
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
 "Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "כל הזכויות שמורות © %ld–%ld יוצרי Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
 msgstr "‏Nautilus מאפשר לך לארגן את הקבצים והתיקיות שלך, הן במחשב שלך והן ברשת."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "כל הזכויות שמורות © 2011-1999 יוצרי Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "גיל אשר <dolfin@rpg.org.il>\n"
@@ -5382,455 +5328,485 @@ msgstr ""
 "פרויקט תרגום GNOME לעברית:\n"
 "‏http://gnome-il.berlios.de"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "אתר האינטרנט של Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "האם ברצונך לנקות את הרשימה של המקומות בהם ביקרת?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_קובץ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "ע_ריכה"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_תצוגה"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "ע_זרה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_סגירה"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "סגירת תיקייה זו"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "ה_עדפות"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "עריכת ההעדפות של Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_ביטול"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "ביטול שינוי הטקסט האחרון"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "פתיחת _הורה"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "פתיחת תיקיית ההורה"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "הפסקת טעינת המיקום הנוכחי"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_רענון"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "טעינה מחדש של המיקום הנוכחי"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_תכנים"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_כל הנושאים"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "הצגת עזרה ל־Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "חיפוש אחר קבצים"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"איתור קבצים בהתבסס על שמם והסוג שלהם. ניתן לשמור את החיפושים שלך לשימוש "
+"מאוחר יותר."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "סידור קבצים ותיקיות"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "סידור קבצים לפי שם, גודל, סוג או מתי הם השתנו."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "חיפוש קובץ שאבד"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "יש לפעול לפי עצות אלה אם לא הצלחת למצוא קובץ שיצרת או הורדת."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "שיתוף והעברה של קבצים"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr "העברה של קבצים בקלות לאנשי הקשר ולמכשירים שלך הישר ממנהל הקבצים."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "על _אודות"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "הצגת התודות ליוצרים של Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "הת_קרבות"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "הגדלת גודל התצוגה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "הת_רחקות"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "הקטנת גודל התצוגה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "גודל ר_גיל"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "שימוש בגודל התצוגה הרגיל"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "התחברות ל_שרת..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "התחברות למחשב מרוחק או כונן משותף"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_מחשב"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr "עיון בכל התיקיות והכוננים המקומיים והמרוחקים הנגישים ממחשב זה"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_רשת"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "עיון במיקומים מסומנים או מיקומים ברשת"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_תבניות"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "מעבר לתיקיית התבניות הפרטית שלך"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_אשפה"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "פתיחת תיקיית האשפה הפרטית שלך"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_מעבר"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_סימניות"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_לשוניות"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "_חלון חדש"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "פתיחת חלון Nautilus נוסף למיקום המוצג"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "_לשונית חדשה"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "פתיחת לשונית נוספת למיקום המוצג"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "סגירת _כל החלונות"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "סגירת כל חלונות הניווט"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_אחורה"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "מעבר למקום הקודם שביקרת בו"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_קדימה"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "מעבר למקום הבא שביקרת בו"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_מיקום..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "ציון מיקום לפתיחה"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "_ניקוי ההיסטוריה"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "פינוי התוכן של תפריט המעבר ורשימות קדימה/אחורה"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "מעבר ל_חלונית אחרת"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "העברת המיקוד לחלונית אחרת בחלון בתצוגה מפוצלת"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "או_תו המיקום כמו בחלונית השנייה"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "מעבר לאותו המיקום כמו בחלונית הנוספת"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "הו_ספת סימנייה"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "הוספת סימנייה של המיקום הנוכחי לתפריט"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_עריכת סימניות..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "הצגת חלון המאפשר לערוך את הסימניות בתפריט זה"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "הלשונית ה_קודמת"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "הפעלת הלשונית הקודמת"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "הלשונית ה_באה"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "הפעלת הלשונית הבאה"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "הזזת לשונית _שמאלה"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "הזזת הלשונית הנוכחית שמאלה"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "הזזת לשונית י_מינה"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "הזזת הלשונית הנוכחית ימינה"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "סרגל צד"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "הצגת קבצים _נסתרים"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "בחירה האם להציג את הקבצים הנסתרים בחלון הנוכחי או שלא"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_סרגל כלים"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "הצגה או הסתרה של סרגל הכלים של חלון זה"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "ה_צגת סרגל הצד"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "הצגה או הסתרה של לוח הצד של חלון זה"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "סרגל _מצב"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "הצגה או הסתרה של סרגל המצב של חלון זה"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_חיפוש קבצים..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "חיפוש מסמכים ותיקיות לפי השם"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "חלונית _נוספת"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "פתיחת תיקייה נוספת לצד הנוכחית"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "מקומות"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "בחירת מיקומים כבררת המחדל לסרגל הצד"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "עץ"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "בחירת העץ כבררת המחדל לסרגל הצד"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "היסטוריית אחורה"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "היסטוריית קדימה"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "מ_עלה"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_לשונית חדשה"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "סגירת ה_לשונית"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s — דפדפן הקבצים"
@@ -5899,6 +5875,54 @@ msgstr "שליחת קובץ בדוא״ל
 msgid "Send files by mail, instant message..."
 msgstr "שליחת קבצים בדוא״ל, הודעות מידיות..."
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s בתים)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Whether to preview sounds when mousing over an icon"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "יצירת מ_שגר"
+
+#~ msgid "Create a new launcher"
+#~ msgstr "יצירת משגר חדש"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>קובצי קול</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "תצוגה מקדימה של קובצי _קול:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "מצביע ל־\"%s\""
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "האם ברצונך לנקות את הרשימה של המקומות בהם ביקרת?"
+
+#~ msgid "_Contents"
+#~ msgstr "_תכנים"
+
+#~ msgid "Clea_r History"
+#~ msgstr "_ניקוי ההיסטוריה"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "פינוי התוכן של תפריט המעבר ורשימות קדימה/אחורה"
+
 #~ msgid "Open in _Folder Window"
 #~ msgstr "פתיחה בחלון _תיקייה"
 
@@ -5924,6 +5948,18 @@ msgstr "שליחת קבצים בדוא״
 #~ msgstr[0] "עיון ב_לשונית חדשה"
 #~ msgstr[1] "עיון ב־%'d _לשוניות חדשות"
 
+#~ msgid "Download location?"
+#~ msgstr "להוריד מהמיקום?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "ניתן להוריד אותו או לקשר אליו."
+
+#~ msgid "Make a _Link"
+#~ msgstr "יצירת _קישור"
+
+#~ msgid "_Download"
+#~ msgstr "הור_דה"
+
 #~ msgid "Zoom In"
 #~ msgstr "התקרבות"
 
diff -pruN 3.0.2-4/po/hu.po 1:3.2.0-0ubuntu5/po/hu.po
--- 3.0.2-4/po/hu.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/hu.po	2011-09-21 18:11:47.000000000 +0000
@@ -15,42 +15,42 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus master\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-21 22:30+0200\n"
-"PO-Revision-Date: 2011-04-21 22:31+0200\n"
+"POT-Creation-Date: 2011-09-19 23:57+0200\n"
+"PO-Revision-Date: 2011-09-19 23:47+0200\n"
 "Last-Translator: Gabor Kelemen <kelemeng at gnome dot hu>\n"
-"Language-Team: Hungarian <gnome at fsf dot hu>\n"
+"Language-Team: Magyar <gnome-hu-list at gnome dot org>\n"
 "Language: \n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms:  nplurals=2; plural=(n != 1);\n"
-"X-Generator: KBabel 1.11.4\n"
+"X-Generator: Lokalize 1.0\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Mentett keresés"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Szöveg"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "A címke szövege."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Sorkizárás"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -59,39 +59,40 @@ msgstr ""
 "A címke szövege sorainak igazítása egymáshoz. Ez NINCS hatással a címke "
 "elhelyezkedésére. Erre lásd a GtkMisc::xalign-t."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Sorok tördelése"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Ha be van állítva, a sorok törnek, ha a szöveg túl hosszú."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Kurzorpozíció"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "A beszúrási kurzor jelenlegi helyzete karakterben mérve."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Kijelölés mérete"
 
-#: ../eel/eel-editable-label.c:347
-msgid "The position of the opposite end of the selection from the cursor in chars."
+#: ../eel/eel-editable-label.c:346
+msgid ""
+"The position of the opposite end of the selection from the cursor in chars."
 msgstr "A kijelölés másik végének távolsága a kurzortól karakterben mérve."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Összes kijelölése"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Beviteli módok"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Több _részlet megjelenítése"
 
@@ -106,7 +107,7 @@ msgstr " (érvénytelen Unicode)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Saját mappa"
@@ -134,7 +135,7 @@ msgstr "Szöveg beillesztése a vágóla
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Ö_sszes kijelölése"
 
@@ -149,14 +150,14 @@ msgstr "_Fel"
 
 #: ../libnautilus-private/nautilus-column-chooser.c:378
 msgid "Move Dow_n"
-msgstr "Mozgatás _le"
+msgstr "_Le"
 
 #: ../libnautilus-private/nautilus-column-chooser.c:391
 msgid "Use De_fault"
-msgstr "Alapértelmezett _használata"
+msgstr "_Alapbeállítás"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Név"
 
@@ -214,7 +215,7 @@ msgid "The group of the file."
 msgstr "A fájl csoportja."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Jogosultságok"
 
@@ -248,7 +249,7 @@ msgstr "A fájl SELinux környezete."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Hely"
 
@@ -272,7 +273,7 @@ msgstr "Eredeti hely"
 msgid "Original location of file before moved to the Trash"
 msgstr "A fájl eredeti helye a Kukába mozgatás előtt"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "az asztalon"
@@ -384,64 +385,64 @@ msgstr "Már létezik ilyen nevű újabb
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Már létezik ilyen nevű másik fájl „%s” alatt."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Eredeti fájl"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Méret:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Típus:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Utoljára módosítva:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Cserélje erre"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Egyesítés"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "A_dja meg a cél új nevét"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Visszaállítás"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Művelet alkalmazása az összes fájlra"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Kihagyás"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Át_nevezés"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Csere"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Fájlütközés"
 
@@ -512,7 +513,7 @@ msgstr[1] "megközelítőleg %'d óra"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Link erre: %s"
@@ -678,7 +679,7 @@ msgstr "A Kuka összes eleme véglegesen
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "_Kuka ürítése"
 
@@ -689,7 +690,8 @@ msgstr "Biztosan véglegesen törölni a
 #: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] "Biztosan véglegesen törölni akarja a kijelölt %'d elemet?"
 msgstr[1] "Biztosan véglegesen törölni akarja a kijelölt %'d elemet?"
 
@@ -717,7 +719,7 @@ msgstr[1] "%T van hátra"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Hiba törléskor."
 
@@ -725,16 +727,19 @@ msgstr "Hiba törléskor."
 msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
-msgstr "A(z) „%B” mappa fájljai nem törölhetők, mert nincs jogosultsága látni azokat."
+msgstr ""
+"A(z) „%B” mappa fájljai nem törölhetők, mert nincs jogosultsága látni azokat."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
-msgid "There was an error getting information about the files in the folder \"%B\"."
-msgstr "Hiba történt a(z) „%B” mappa fájljaival kapcsolatos információk lekérésekor."
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
+msgid ""
+"There was an error getting information about the files in the folder \"%B\"."
+msgstr ""
+"Hiba történt a(z) „%B” mappa fájljaival kapcsolatos információk lekérésekor."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "Fájlok _kihagyása"
 
@@ -745,8 +750,8 @@ msgid ""
 msgstr "A(z) „%B” mappa nem törölhető, mert nincs rá olvasási joga."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Hiba történt a(z) „%B” mappa olvasása közben."
 
@@ -809,98 +814,99 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "_Ne ürítse a Kukát"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "A(z) %s nem csatolható"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "Felkészülés %'d fájl másolására (%S)"
 msgstr[1] "Felkészülés %'d fájl másolására (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "Felkészülés %'d fájl áthelyezésére (%S)"
 msgstr[1] "Felkészülés %'d fájl áthelyezésére (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "Felkészülés %'d fájl törlésére (%S)"
 msgstr[1] "Felkészülés %'d fájl törlésére (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "Felkészülés %'d fájl áthelyezésére a Kukába"
 msgstr[1] "Felkészülés %'d fájl áthelyezésére a Kukába"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Hiba másoláskor."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Hiba áthelyezéskor."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Hiba a fájlok áthelyezésekor a Kukába."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
-msgstr "A(z) „%B” mappa fájljai nem másolhatók, mert nincs jogosultsága látni azokat."
+msgstr ""
+"A(z) „%B” mappa fájljai nem másolhatók, mert nincs jogosultsága látni azokat."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "A(z) „%B” mappa nem kezelhető, mert nincs rá olvasási joga."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "A(z) „%B” fájl nem kezelhető, mert nincs rá olvasási joga."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Hiba történt az információkéréskor a következőről: „%B”."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Hiba a(z) „%B” helyre másoláskor."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "Nincs jogosultsága elérni a célmappát."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Hiba történt információk kérésekor a célról."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "A cél nem egy mappa."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -908,58 +914,58 @@ msgstr ""
 "A célon nincs elég hely. Próbáljon meg néhány fájl eltávolításával helyet "
 "felszabadítani."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "%S érhető el, de %S szükséges."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "A cél írásvédett."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "„%B” áthelyezése ide: „%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "„%B” másolása ide: „%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "„%B” kettőzése"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "%'d fájl áthelyezése (ebben: „%B”) a következőbe: „%B”"
 msgstr[1] "%'d fájl áthelyezése (ebben: „%B”) a következőbe: „%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "%'d fájl másolása (ebben: „%B”) a következőbe: „%B”"
 msgstr[1] "%'d fájl másolása (ebben: „%B”) a következőbe: „%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "%'d fájl kettőzése (ebben: „%B”)"
 msgstr[1] "%'d fájl kettőzése (ebben: „%B”))"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "%'d fájl áthelyezése ide: „%B”"
 msgstr[1] "%'d fájl áthelyezése ide: „%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "%'d fájl másolása ide: „%B”"
 msgstr[1] "%'d fájl másolása ide: „%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -967,7 +973,7 @@ msgstr[0] "%'d fájl kettőzése"
 msgstr[1] "%'d fájl kettőzése"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S, összesen: %S"
@@ -977,194 +983,195 @@ msgstr "%S, összesen: %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S, összesen: %S – %T van hátra (%S/s)"
 msgstr[1] "%S, összesen: %S – %T van hátra (%S/s)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
 msgstr "A(z) „%B” mappa nem másolható, mert nincs joga létrehozni azt a célon."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Hiba történt a(z) „%B” mappa létrehozásakor."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
-msgstr "A(z) „%B” mappa fájljai nem másolhatók, mert nincs jogosultsága látni azokat."
+msgstr ""
+"A(z) „%B” mappa fájljai nem másolhatók, mert nincs jogosultsága látni azokat."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "A(z) „%B” mappa nem másolható, mert nincs rá olvasási joga."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Hiba a(z) „%B” áthelyezésekor."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "A forrásmappa nem távolítható el."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Hiba a(z) „%B” másolásakor."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Nem távolíthatók el fájlok a már létező %F mappából."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "A már létező %F fájl nem távolítható el."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Nem mozgatható egy mappa önmagába."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Nem másolható egy mappa önmagába."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "A célmappa a forrásmappa része."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "A fájl nem mozgatható önmagára."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "A fájl nem másolható önmagára."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "A forrásfájlt felülírná a célfájl."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "A(z) „%F” mappában található azonos nevű fájl nem törölhető."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Hiba történt a fájl %F mappába másolásakor."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Fájlok másolása"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Felkészülés áthelyezésre a következőbe: „%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "Felkészülés %'d fájl áthelyezésére"
 msgstr[1] "Felkészülés %'d fájl áthelyezésére"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Hiba történt a fájl %F mappába helyezésekor."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Fájlok áthelyezése"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Linkek létrehozása itt: „%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "Linkek létrehozása %'d fájlra"
 msgstr[1] "Linkek létrehozása %'d fájlra"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Hiba a link létrehozásakor a következőre: „%B”."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "A szimbolikus linkek csak helyi fájlokhoz támogatottak"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "A cél nem támogatja a szimbolikus linkeket."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Hiba történt a szimbolikus link létrehozásakor a következőben: %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Jogosultságok beállítása"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Névtelen mappa"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "Névtelen %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Névtelen dokumentum"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Hiba a következő könyvtár létrehozásakor: %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Hiba a következő fájl létrehozásakor: %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Hiba a könyvtár létrehozásakor a következőben: %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Kuka ürítése"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "A parancsikon nem jelölhető megbízhatónak (végrehajthatónak)"
 
@@ -1177,50 +1184,50 @@ msgstr "Nem határozható meg „%s” e
 msgid "The item cannot be restored from trash"
 msgstr "Az elem nem állítható helyre a Kukából"
 
-#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-file.c:1209
 #: ../libnautilus-private/nautilus-vfs-file.c:389
 msgid "This file cannot be mounted"
 msgstr "Ez a fájl nem csatolható"
 
-#: ../libnautilus-private/nautilus-file.c:1255
+#: ../libnautilus-private/nautilus-file.c:1254
 msgid "This file cannot be unmounted"
 msgstr "Ez a fájl nem választható le"
 
-#: ../libnautilus-private/nautilus-file.c:1289
+#: ../libnautilus-private/nautilus-file.c:1288
 msgid "This file cannot be ejected"
 msgstr "Ez a fájl nem adható ki"
 
-#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-file.c:1321
 #: ../libnautilus-private/nautilus-vfs-file.c:567
 msgid "This file cannot be started"
 msgstr "Ez a fájl nem indítható el"
 
-#: ../libnautilus-private/nautilus-file.c:1374
-#: ../libnautilus-private/nautilus-file.c:1405
+#: ../libnautilus-private/nautilus-file.c:1373
+#: ../libnautilus-private/nautilus-file.c:1404
 msgid "This file cannot be stopped"
 msgstr "Ez a fájl nem állítható le"
 
-#: ../libnautilus-private/nautilus-file.c:1806
+#: ../libnautilus-private/nautilus-file.c:1805
 #, c-format
 msgid "Slashes are not allowed in filenames"
 msgstr "A fájlnevek nem tartalmazhatnak osztásjelet"
 
-#: ../libnautilus-private/nautilus-file.c:1824
+#: ../libnautilus-private/nautilus-file.c:1823
 #, c-format
 msgid "File not found"
 msgstr "A fájl nem található"
 
-#: ../libnautilus-private/nautilus-file.c:1852
+#: ../libnautilus-private/nautilus-file.c:1851
 #, c-format
 msgid "Toplevel files cannot be renamed"
 msgstr "A felső szintű fájlok nem nevezhetők át"
 
-#: ../libnautilus-private/nautilus-file.c:1875
+#: ../libnautilus-private/nautilus-file.c:1874
 #, c-format
 msgid "Unable to rename desktop icon"
 msgstr "Az asztali ikon nem nevezhető át"
 
-#: ../libnautilus-private/nautilus-file.c:1904
+#: ../libnautilus-private/nautilus-file.c:1903
 #, c-format
 msgid "Unable to rename desktop file"
 msgstr "Az asztali fájl nem nevezhető át"
@@ -1240,65 +1247,65 @@ msgstr "Az asztali fájl nem nevezhető 
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "ma, 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "ma, %H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "ma, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "ma, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "ma, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "ma, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "ma"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "tegnap, 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "tegnap, %H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "tegnap, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "tegnap, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "tegnap, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "tegnap, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "tegnap"
 
@@ -1307,158 +1314,148 @@ msgstr "tegnap"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "0000. szeptember 00., szerda, 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%Y. %B %-d., %A, %H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "0000. okt. 00., hétfő, 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%Y. %b. %-d., %a., %H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "0000. okt. 00., hétfő, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%Y. %b. %-d., %a., %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0000. okt. 00., 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%Y. %b. %-d., %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0000. okt. 00., 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%Y. %b. %-d., %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%y/%m/%-d, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%y/%m/%d"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "A jogosultságok beállítása nem engedélyezett"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "A tulajdonos beállítása nem engedélyezett"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "A megadott tulajdonos („%s”) nem létezik"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "A csoport beállítása nem engedélyezett"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "A megadott csoport („%s”) nem létezik"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u elem"
 msgstr[1] "%'u elem"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u mappa"
 msgstr[1] "%'u mappa"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u fájl"
 msgstr[1] "%'u fájl"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bájt)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? elem"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? bájt"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "ismeretlen típus"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "ismeretlen MIME-típus"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "ismeretlen"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "program"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "link"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "link (törött)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "A kijelölés téglalapja"
 
@@ -1532,7 +1529,8 @@ msgid "This drop target only supports lo
 msgstr "Az ejtés célja csak helyi fájlokat támogat."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:350
-msgid "To open non-local files copy them to a local folder and then drop them again."
+msgid ""
+"To open non-local files copy them to a local folder and then drop them again."
 msgstr ""
 "A nem helyi fájlok megnyitásához másolja ezeket egy helyi mappába, majd "
 "próbálja onnan kihúzni."
@@ -1558,7 +1556,7 @@ msgstr "Előkészítés"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Keresés"
 
@@ -1747,7 +1745,8 @@ msgstr "Az asztali Kuka ikon neve"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
 msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr "A klasszikus Nautilus viselkedés engedélyezése, ahol minden ablak böngésző"
+msgstr ""
+"A klasszikus Nautilus viselkedés engedélyezése, ahol minden ablak böngésző"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
 msgid "Fade the background on change"
@@ -1804,7 +1803,8 @@ msgstr ""
 "oldalsávján. Ellenkező esetben a mappákat és a fájlokat is megjeleníti."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
-msgid "If set to true, newly opened windows will have the location bar visible."
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
 msgstr ""
 "Ha ez igazra van állítva, akkor az újonnan megnyitott ablakokban a helysáv "
 "látható lesz."
@@ -1984,7 +1984,8 @@ msgstr ""
 "növekvő helyett csökkenő sorrendben lesznek rendezve."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid "If true, labels will be placed beside icons rather than underneath them."
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
 msgstr ""
 "Ha ez igazra van állítva, akkor a címkék az ikonok mellett lesznek "
 "elhelyezve, ahelyett, hogy alattuk lennének."
@@ -2049,7 +2050,8 @@ msgstr "Fordított rendezési sorrend az
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
 msgid "Show advanced permissions in the file property dialog"
-msgstr "Speciális jogosultságok megjelenítése a fájl tulajdonságai párbeszédablakban"
+msgstr ""
+"Speciális jogosultságok megjelenítése a fájl tulajdonságai párbeszédablakban"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
 msgid "Show folders first in windows"
@@ -2085,19 +2087,6 @@ msgstr "Oldalsáv nézet"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Ezzel megadható, mikor játssza le egy hangfájl előnézetét amikor rámutat a "
-"fájl ikonjára. Ha az érték „always”, akkor mindig lejátssza a hangot, még ha "
-"a fájl egy távoli kiszolgálón van is. Ha az érték „local-only”, akkor csak a "
-"helyi fájlrendszeren található fájlokat játssza le, ha pedig „never”, akkor "
-"soha nem fog előnézeti hangot lejátszani."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2110,7 +2099,7 @@ msgstr ""
 "fájlrendszeren található fájlokhoz mutat előnézetet, ha pedig „never”, akkor "
 "soha nem fog előnézeti adatok beolvasásával foglalkozni."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2125,7 +2114,7 @@ msgstr ""
 "akkor soha nem fog bélyegképeket készíteni, csak egy általános ikont fog "
 "használni."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2138,15 +2127,15 @@ msgstr ""
 "fájlrendszeren található mappák esetén mutatja az elemszámot, ha pedig "
 "„never”, akkor soha nem fogja az elemeket megszámolni."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Szövegcsonkítási korlát"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Bélyegkép ikonjának alapértelmezett mérete az ikonnézetben."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2155,29 +2144,30 @@ msgstr ""
 "Lehetséges értékek: „name” (név), „size” (méret), „type” (típus) és "
 "„mtime” (módosítás ideje)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Az oldalsáv alapértelmezett szélessége az új ablakokban."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "Az _asztal ikonjaihoz használandó betűkészlet-leírás."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
-msgstr "A fájldátumok formátuma. Lehetséges értékek: „locale”, „iso” és „informal”."
+msgstr ""
+"A fájldátumok formátuma. Lehetséges értékek: „locale”, „iso” és „informal”."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Egy navigációs ablak geometria karakterlánca."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Az újonnan megnyitott ablakokban megjelenítendő oldalsáv-nézet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2185,7 +2175,7 @@ msgstr ""
 "Ezen kulcs segítségével egyéni név adható az asztalon található Számítógép "
 "ikonnak."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2193,7 +2183,7 @@ msgstr ""
 "Ezen kulcs segítségével egyéni név adható az asztalon található Saját mappa "
 "ikonnak."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2201,29 +2191,30 @@ msgstr ""
 "Ezen kulcs segítségével egyéni név adható az asztalon található hálózati "
 "kiszolgálók ikonnak."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
-msgstr "Ezen kulcs segítségével egyéni név adható az asztalon található Kuka ikonnak."
+msgstr ""
+"Ezen kulcs segítségével egyéni név adható az asztalon található Kuka ikonnak."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "A Kuka ikon megjelenítése az asztalon"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "A fájlok indításához/megnyitásához használandó kattintás típusa"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Kiegészítő egéresemények engedélyezése a Nautilus böngészőablakokban"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Mit tegyen a végrehajtható szöveges fájlokkal aktiváláskor"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2235,7 +2226,7 @@ msgstr ""
 "futtatáshoz, „ask” a párbeszédablakon keresztüli megkérdezéshez, és "
 "„display” a szöveges fájlként történő megjelenítéshez."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2245,47 +2236,43 @@ msgstr ""
 "más megjelenítőt bizonyos mappához. Lehetséges értékek: „list-"
 "view” (listanézet), „icon-view” (ikonnézet) és „compact-view” (tömör nézet)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Megjelenjen-e a mappában található elemek száma"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Megjelenjen-e szöveg az ikonokban"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Megjelenjen-e a képfájlok előnézete"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Az újonnan nyitott lapok fülének elhelyezkedése a böngészőablakokban."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "A navigációs ablak alapértelmezésben teljes méretű legyen-e."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "A navigációs ablak teljes méretű legyen-e."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Kérjen-e megerősítést fájlok törlésekor vagy a Kuka ürítésekor"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Engedélyezze-e az azonnali törlést"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Legyen-e előnézete a hangfájloknak, ha az egér föléjük ér"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Megjelenítse-e a rejtett fájlokat"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2293,7 +2280,7 @@ msgstr ""
 "Megjelenjen-e a csomagtelepítő ablak ismeretlen mime-típus megnyitásakor, a "
 "fájl kezelésére képes alkalmazás kereséséhez."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Az oldalsáv szélessége"
 
@@ -2309,12 +2296,12 @@ msgstr "Fájlok elérése és rendszerez
 msgid "Files"
 msgstr "Fájlok"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "A Nautilus nem tudta létrehozni a(z) „%s” szükséges mappát."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2322,12 +2309,12 @@ msgstr ""
 "A Nautilus futtatása előtt hozza létre ezt a mappát vagy állítsa be a "
 "jogosultságokat úgy, hogy a Nautilus létre tudja hozni."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "A Nautilus nem tudta létrehozni a következő szükséges mappákat: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2335,7 +2322,7 @@ msgstr ""
 "A Nautilus futtatása előtt hozza létre ezeket mappákat vagy állítsa be a "
 "jogosultságokat úgy, hogy a Nautilus létre tudja hozni őket."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2343,27 +2330,39 @@ msgstr ""
 "A Nautilus 3.0-ban elavulttá vált a könyvtár, és a beállítások át lettek "
 "költöztetve a ~/.config/nautilus alá"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "a --check nem használható más kapcsolókkal."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "a --quit nem használható URI-címekkel."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "a --geometry nem használható több URI címmel."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Néhány gyors ellenőrzőrutin futtatása."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "A program verziószámának megjelenítése."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Az indulóablak létrehozása adott helyen és méretekkel."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Csak a közvetlenül megadott URI címek számára hozzon létre ablakot."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2371,15 +2370,15 @@ msgstr ""
 "Ne kezelje az asztalt (figyelmen kívül hagyja az erre vonatkozó "
 "beállításokat)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Kilépés a Nautilusból."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI…]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2389,18 +2388,6 @@ msgstr ""
 "\n"
 "A fájlrendszer böngészése a fájlkezelővel"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "a --check nem használható más kapcsolókkal."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "a --quit nem használható URI-címekkel."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "a --geometry nem használható több URI címmel."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2412,11 +2399,11 @@ msgstr "Hiba az automatikus futtatás pr
 msgid "Cannot find the autorun program"
 msgstr "Az automatikus futtatás program nem található"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Hiba a szoftver automatikus futtatásakor</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2424,7 +2411,7 @@ msgstr ""
 "<big><b>Az adathordozó automatikus indításra tervezett szoftvert tartalmaz. "
 "El kívánja indítani?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2437,13 +2424,13 @@ msgstr ""
 "\n"
 "Ha bizonytalan, válassza a Mégse gombot."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Futtatás"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2452,7 +2439,7 @@ msgstr ""
 "Hiba történt a súgó megjelenítése közben: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Nincsenek könyvjelzők"
 
@@ -2488,35 +2475,35 @@ msgstr ""
 "\n"
 "„Kapcsolódás kiszolgálóhoz” csatlakozás hozzáadása"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Nyilvános FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (bejelentkezéssel)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows-megosztás"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Biztonságos WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Kapcsolódás…"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2524,96 +2511,100 @@ msgstr ""
 "A támogatott kiszolgálómódszerek listája nem tölthető be.\n"
 "Ellenőrizze a gvfs telepítését."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "A(z) „%s” mappa nem nyitható meg ezen: „%s”."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "A kiszolgáló nem található itt: „%s”."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Próbálja újra"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Ellenőrizze a felhasználói adatait."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Folytatás"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Hiba történt a súgó megjelenítése közben."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "Kapcs_olódás"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Kapcsolódás kiszolgálóhoz"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Kiszolgáló részletei"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Kiszolgáló:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Port:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Típus:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Meg_osztás:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Mappa:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Felhasználói adatok"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Tartománynév:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Felhasználónév:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Jelszó:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Emlékezzen erre a jelszóra"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Művelet megszakítva"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2635,63 +2626,53 @@ msgstr "Parancs"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "_Kuka ürítése"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "_Parancsikon létrehozása…"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Új parancsikon létrehozása"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Asztal _hátterének módosítása"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
-msgid "Show a window that lets you set your desktop background's pattern or color"
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
 "Egy olyan ablak megjelenítése, amelyben beállíthatja a háttér mintáját vagy "
 "színét"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Kuka ürítése"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Minden elem törlése a Kukából"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Az asztalnézet hibát észlelt."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Az asztalnézet hibát észlelt induláskor."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Asztal"
 
 #: ../src/nautilus-error-reporting.c:68
 #, c-format
-msgid "You do not have the permissions necessary to view the contents of \"%s\"."
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
 msgstr "Nem jogosult a(z) „%s” tartalmának megtekintésére."
 
 #: ../src/nautilus-error-reporting.c:72
@@ -2710,7 +2691,8 @@ msgstr "A mappa tartalma nem jeleníthet
 
 #: ../src/nautilus-error-reporting.c:107
 #, c-format
-msgid "You do not have the permissions necessary to change the group of \"%s\"."
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
 msgstr "Nem jogosult a(z) „%s” csoportjának megváltoztatására."
 
 #. fall through
@@ -2743,12 +2725,14 @@ msgstr "A jogosultságok nem változtath
 
 #: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid "The name \"%s\" is already used in this folder. Please use a different name."
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
 msgstr "„%s” nevű elem már létezik ebben a mappában. Használjon másik nevet."
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
 msgstr "Nincs „%s” ebben a mappában. Lehet, hogy áthelyezték vagy törölték?"
 
 #: ../src/nautilus-error-reporting.c:214
@@ -2794,9 +2778,9 @@ msgstr "„%s” átnevezése erre: „%
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Nincs"
 
@@ -2920,62 +2904,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Egyéb megtekinthető fájlok</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Hangfájlok</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Szövegfájlok</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Kuka</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Fanézet alapbeállításai</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "A_zonos oszlopszélesség"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Mindig"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Kérdé_s a Kuka ürítése vagy fájlok törlése előtt"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Viselkedés"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Elérés dátuma szerint"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Módosítás dátuma szerint"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Név szerint"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Méret szerint"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Kukába dobás szerint"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Típus szerint"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -2983,319 +2963,312 @@ msgstr ""
 "Adja meg, hogy milyen sorrendben jelenjenek meg az adatok az ikon neve "
 "alatt. Egyre több adat jelenik meg, ahogyan kinagyítja a nézetet."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
-msgstr "Adja meg, hogy milyen sorrendben jelenjenek meg az adatok a listanézetben."
+msgstr ""
+"Adja meg, hogy milyen sorrendben jelenjenek meg az adatok a listanézetben."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Tömör nézet"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "_Elemek számának megjelenítése:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "_Alapértelmezett nagyítás:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "_Alapértelmezett nagyítás:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Megjelenítés"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Fájlkezelő beállításai"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "_Törlés a Kuka megkerülésével"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Ikonnézet"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Oszloplista"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Listanézet"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Csak helyi fájlok"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Soha"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Min_den mappa megnyitása a saját ablakában"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Előnézet"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "_Hangfájlok előnézete:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "_Csak mappák megjelenítése"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Bélye_gképek megjelenítése:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Rejtett _fájlok és biztonsági másolatok megjelenítése"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "S_zöveg megjelenítése az ikonokban:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "_Mappák mindig a fájlok előtt"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Új mappák me_gjelenítése:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Nézetek"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "Elemek _rendezése:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Kérdés minden alkalommal"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "_Alapértelmezett nagyítás:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "Ele_mek megnyitása dupla kattintással"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formátum:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Csak az ennél kisebb fájlokhoz:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Végrehajtható szöveges fájlok futtatása megnyitáskor"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Elemek megnyitása egy kattintással"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "Szö_veg az ikon mellett"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "Vég_rehajtható szöveges fájlok megtekintése megnyitáskor"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "_Név szerint"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Ikonok maradjanak név szerint rendezve"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "_Méret szerint"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Ikonok maradjanak méret szerint rendezve"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "_Típus szerint"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Ikonok maradjanak típus szerint rendezve"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "Mó_dosítás dátuma szerint"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Ikonok maradjanak a módosítás dátuma szerint rendezve"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "K_ukába dobás ideje szerint"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Ikonok maradjanak kukába dobás ideje szerint rendezve"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Asztal rendezése név szerint"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Elemek rend_ezése"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Ikon átméretezése…"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "A kijelölt ikon átméretezhetővé tétele"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "_Eredeti ikonméretek visszaállítása"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Minden kijelölt ikon visszaállítása az eredeti méretére"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "Rendezés né_v szerint"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
-msgstr "Ikonok rendezése, hogy jobban elférjenek az ablakban és ne fedjék egymást"
+msgstr ""
+"Ikonok rendezése, hogy jobban elférjenek az ablakban és ne fedjék egymást"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "_Fordított sorrend"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Ikonok megjelenítése fordított sorrendben"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Rendezettség megtartása"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Az ikonok maradjanak egy rács mentén rendezve"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Kézzel"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Az ikonok maradjanak ott, ahová a felhasználó letette őket"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "_Név szerint"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Mé_ret szerint"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "_Típus szerint"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Módosítás _dátuma szerint"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "K_ukába dobás szerint"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "_Eredeti ikonméret visszaállítása"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "erre mutat: „%s”"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Ikonok"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "Az ikonnézet hibát észlelt."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "Az ikonnézet hibát észlelt induláskor."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Ezen hely megjelenítése az ikonnézettel."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Tömör"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "A tömör nézet hibát észlelt."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "A tömör nézet hibát észlelt induláskor."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Ezen hely megjelenítése a tömör nézettel."
 
@@ -3386,11 +3359,11 @@ msgstr[1] "<b>Magasság:</b> %d képpont
 msgid "Failed to load image information"
 msgstr "Nem sikerült betölteni a képinformációkat"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "betöltés…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Kép"
 
@@ -3399,64 +3372,64 @@ msgid "(Empty)"
 msgstr "(Üres)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Betöltés…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s látható oszlop"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Válassza ki az információk megjelenési sorrendjét a mappában:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Látható _oszlopok…"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Ebben a mappában látható oszlopok kiválasztása"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Lista"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "A listanézet hibát észlelt."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "A listanézet hibát észlelt induláskor."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Ezen hely megjelenítése a listanézettel."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Hely:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Ugrás ide:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Meg akar tekinteni %d helyet?"
 msgstr[1] "Meg akar tekinteni %d helyet?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3485,8 +3458,8 @@ msgstr "Ez a link nem használható, mer
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Át_helyezés a Kukába"
 
@@ -3509,7 +3482,7 @@ msgid "_Display"
 msgstr "_Megjelenítés"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Biztosan meg akarja nyitni az összes fájlt?"
 
@@ -3521,38 +3494,38 @@ msgstr[0] "Ez %d új lapot fog megnyitni
 msgstr[1] "Ez %d új lapot fog megnyitni."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "„%s” nem jeleníthető meg."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "A fájl ismeretlen típusú"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Nincs alkalmazás telepítve a fájltípushoz (%s)"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Alkalmazás választása"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Belső hiba történt az alkalmazások keresésekor:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Az alkalmazás nem kereshető"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3561,11 +3534,11 @@ msgstr ""
 "Nincs alkalmazás telepítve a fájltípushoz (%s)\n"
 "Kíván a fájl megnyitására képes alkalmazást keresni?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "A parancsikon nem megbízható"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3574,11 +3547,11 @@ msgstr ""
 "A parancsikon („%s”) nincs megbízhatónak jelölve. Ha nem ismeri a fájl "
 "forrását, az indítása kockázatos lehet."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Indítás mindenképp"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "_Megjelölés megbízhatóként"
 
@@ -3590,11 +3563,11 @@ msgstr[0] "Ez %d külön alkalmazást fo
 msgstr[1] "Ez %d külön alkalmazást fog megnyitni."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "A hely nem csatolható"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "A hely nem indítható"
 
@@ -3614,199 +3587,204 @@ msgstr[1] "%d elem megnyitása."
 msgid "Close tab"
 msgstr "Lap bezárása"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Eszközök"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Könyvjelzők"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "%s csatolása és megnyitása"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Számítógép"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "A személyes mappájának megnyitása"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Az Asztal tartalmának megnyitása mappaként"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Fájlrendszer"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "A fájlrendszer tartalmának megnyitása"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Kuka"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "A Kuka megnyitása"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Hálózat"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Hálózat tallózása"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "A hálózat tartalmának tallózása"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "In_dítás"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Leállítás"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "Be_kapcsolás"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "Meghajtó _biztonságos eltávolítása"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "Meghajtó _csatlakoztatása"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Kapcsolat bontása a meghajtóval"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Többlemezes eszköz indítása"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Többlemezes eszköz leállítása"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "Meghajtó fel_oldása"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "Meghajtó _zárolása"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "A(z) %s nem indítható"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Nem adható ki: %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "A(z) %s adathordozó-változásai nem kérdezhetők le"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "A(z) %s nem állítható le"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Megnyitás"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Megnyitás új _lapon"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Megnyitás új _ablakban"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Könyvjelző hozzáadása"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Eltávolítás"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Átnevezés…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Csatolás"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Leválasztás"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "_Kiadás"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "A_dathordozó felismerése"
 
@@ -3914,280 +3892,280 @@ msgid "Contents:"
 msgstr "Tartalom:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "használt"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "szabad"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Teljes kapacitás:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Fájlrendszer típusa:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Alap"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Link célja:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Kötet:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Elérés:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Módosítva:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Szabad hely:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Olvasás"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "Í_rás"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Végrehajtás"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "nincs "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "listázás"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "olvasás"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "létrehozás/törlés"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "írás"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "elérés"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Elérés:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Mappa elérése:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Fájl elérése:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Csak fájlok listázása"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Fájlok elérése"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Fájlok létrehozása és törlése"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Csak olvasható"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Olvasás és írás"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Végr_ehajtás tulajdonos nevében (setuid)"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Speciális jelzők:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Végrehajtás _csoport nevében (setgid)"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "Csak saját fájlok tö_rlése (sticky bit)"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Tulajdonos:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Tulajdonos:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Csoport:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Csoport:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "A többiek"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Végrehajtás:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Fájl _végrehajtásának engedélyezése programként"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "A többiek:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Mappa jogosultságai:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Fájl jogosultságai:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Szövegnézet:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Nem módosíthatja a jogosultságokat, mivel nem Ön a tulajdonos."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux környezet:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Utolsó változtatás:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Jogosultságok alkalmazása a tartalmazott fájlokra"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "A(z) „%s” jogosultságai nem határozhatók meg."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "A kijelölt fájl jogosultságai nem határozhatók meg."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Megnyitás ezzel"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Tulajdonságok ablak létrehozása."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Válasszon egyéni ikont"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Fájltípus"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Válassza ki a mappát, amelyben keres"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Dokumentumok"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Zene"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Videó"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Kép"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Illusztráció"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Táblázat"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Bemutató"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf/Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Szöveges fájl"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Válassza ki a típust"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Bármi"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Más típus…"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Ezen feltétel eltávolítása a keresésből"
 
@@ -4199,31 +4177,31 @@ msgstr "Mappa keresése"
 msgid "Edit the saved search"
 msgstr "A mentett keresés szerkesztése"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Új feltétel hozzáadása a kereséshez"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Ugrás"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Újratöltés"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "A keresés végrehajtása vagy frissítése"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Keresés:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Keresés eredményei"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Keresés:"
 
@@ -4235,24 +4213,24 @@ msgstr "Kijelölt elemek visszaállítá
 msgid "Restore selected items to their original position"
 msgstr "Kijelölt elemek visszaállítása az eredeti helyükre"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "„%s” áthelyezésére a Beillesztés parancs kiválasztásakor kerül sor"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "„%s” másolására a Beillesztés parancs kiválasztásakor kerül sor"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Nincs semmi a vágólapon."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Új mappa létreh_ozása"
 
@@ -4260,15 +4238,15 @@ msgstr "Új mappa létreh_ozása"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "_Beillesztés a mappába"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Törlés"
 
@@ -4276,57 +4254,57 @@ msgstr "_Törlés"
 msgid "Network Neighbourhood"
 msgstr "Hálózatok"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Ez %'d új lapot fog megnyitni."
 msgstr[1] "Ez %'d új lapot fog megnyitni."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Ez %'d új ablakot fog megnyitni."
 msgstr[1] "Ez %'d új ablakot fog megnyitni."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Találatok kijelölése"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Minta:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Példák: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Keresés mentése másként"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "Keresés _neve:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Válassza ki a mappát a keresés mentéséhez"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "„%s” kijelölve"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d mappa kijelölve"
 msgstr[1] "%'d mappa kijelölve"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4334,14 +4312,14 @@ msgstr[0] " (%'d elemet tartalmaz)"
 msgstr[1] " (%'d elemet tartalmaz)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (összesen %'d elemet tartalmaznak)"
 msgstr[1] " (összesen %'d elemet tartalmaznak)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4349,7 +4327,7 @@ msgstr[0] "%'d elem kijelölve"
 msgstr[1] "%'d elem kijelölve"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4361,17 +4339,17 @@ msgstr[1] "még %'d elem kijelölve"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Szabad hely: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, szabad hely: %s"
@@ -4381,7 +4359,7 @@ msgstr "%s, szabad hely: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4398,7 +4376,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4411,40 +4389,40 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Megnyitás ezzel: %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "„%s” használata a kijelölt elem megnyitásához"
 msgstr[1] "„%s” használata a kijelölt elemek megnyitásához"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "„%s” futtatása minden kijelölt elemre"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Új dokumentum létrehozása a(z) „%s” sablonból"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Minden ebben a mappában található végrehajtható fájl megjelenik a "
 "Parancsfájlok menüben."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4452,7 +4430,7 @@ msgstr ""
 "Ha kiválaszt egy parancsfájlt a menüből, lefuttathatja azt bármelyik "
 "kijelölt elemmel (a kijelölt elem lesz a parancsfájl bemenete)."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4512,10 +4490,11 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: a jelenlegi hely URI-címe az osztott "
 "ablak inaktív ablaktábláján"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural "The %'d selected items will be moved if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be moved if you select the Paste command"
 msgstr[0] ""
 "A(z) %'d kijelölt elem áthelyezésére a Beillesztés parancs kiválasztásakor "
 "kerül sor"
@@ -4523,10 +4502,11 @@ msgstr[1] ""
 "A(z) %'d kijelölt elem áthelyezésére a Beillesztés parancs kiválasztásakor "
 "kerül sor"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural "The %'d selected items will be copied if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be copied if you select the Paste command"
 msgstr[0] ""
 "A(z) %'d kijelölt elem másolására a Beillesztés parancs kiválasztásakor "
 "kerül sor"
@@ -4534,81 +4514,81 @@ msgstr[1] ""
 "A(z) %'d kijelölt elem másolására a Beillesztés parancs kiválasztásakor "
 "kerül sor"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "A hely nem választható le"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "A hely nem adható ki"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "A meghajtó nem állítható le"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Kapcsolódás a(z) %s kiszolgálóhoz"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "Kapcs_olódás"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "Hivatkozás_név:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Új _dokumentum létrehozása"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Megnyitás e_zzel"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Válasszon egy programot, amivel megnyithatja a kijelölt elemet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "T_ulajdonságok"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Minden kijelölt elem tulajdonságainak megtekintése vagy módosítása"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Új üres mappa létrehozása ebben a mappában"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Nincsenek telepítve sablonok"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "Üres dok_umentum"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Új üres dokumentum létrehozása ebben a mappában"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "A kijelölt elem megnyitása ebben az ablakban"
 
@@ -4617,73 +4597,75 @@ msgstr "A kijelölt elem megnyitása ebb
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Megnyitás navigációs ablakban"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Minden kijelölt elem megnyitása egy navigációs ablakban"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Minden kijelölt elem megnyitása új lapon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Egyéb _alkalmazás…"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
-msgstr "Válasszon egy másik alkalmazást, amivel megnyithatja a kiválasztott elemet"
+msgstr ""
+"Válasszon egy másik alkalmazást, amivel megnyithatja a kiválasztott elemet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Megnyitás egyéb _alkalmazással…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Parancsfájlok mappa megnyitása"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Ebben a menüben szereplő parancsfájlok mappájának megnyitása"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
-msgstr "A kijelölt fájlok előkészítése áthelyezésre egy „Beillesztés” paranccsal"
+msgstr ""
+"A kijelölt fájlok előkészítése áthelyezésre egy „Beillesztés” paranccsal"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "A kijelölt fájlok előkészítése másolásra a „Beillesztés” paranccsal"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Egy Kivágás vagy Másolás parancs által kiválasztott fájlok áthelyezése vagy "
 "másolása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4692,90 +4674,91 @@ msgstr ""
 "másolása a kijelölt mappába"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Másolás i_de"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "Mo_zgatás ide"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Minden elem kijelölése ebben az ablakban"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "T_alálatok kijelölése…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Minden a megadott mintával egyező elem kijelölése ebben az ablakban"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "Kijelölés megf_ordítása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
-msgstr "Azon, és csak azon elemek kijelölése, melyek jelenleg nincsenek kijelölve"
+msgstr ""
+"Azon, és csak azon elemek kijelölése, melyek jelenleg nincsenek kijelölve"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "Kettő_zés"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Minden kijelölt elem kettőzése"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "_Link létrehozása"
 msgstr[1] "_Linkek létrehozása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Minden kijelölt elemre szimbolikus linket hoz létre"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "Át_nevezés…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Kijelölt ikon átnevezése"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Minden kijelölt elem áthelyezése a Kukába"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Minden kijelölt elem törlése, Kukába való áthelyezés nélkül"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Helyreállítás"
 
@@ -4787,12 +4770,12 @@ msgstr "_Helyreállítás"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Nézet visszaállítása az _alapértelmezettre"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Rendezési sorrend és nagyítás tulajdonságainak visszaállítása a nézet "
@@ -4800,125 +4783,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Kapcsolódás ehhez a kiszolgálóhoz"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Állandó kapcsolat létrehozása a kiszolgálóval"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "A kijelölt kötet csatolása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "A kijelölt kötet leválasztása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "A kijelölt kötet kiadása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "A kijelölt kötet indítása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "A kijelölt kötet leállítása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "A kijelölt meghajtóban lévő adathordozó felismerése"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "A megnyitott mappához társított kötet csatolása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "A megnyitott mappához társított kötet leválasztása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "A megnyitott mappához társított kötet kiadása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "A megnyitott mappához társított kötet indítása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "A megnyitott mappához társított kötet leállítása"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Fájl megnyitása és az ablak bezárása"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "K_eresés mentése"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "A szerkesztett keresés mentése"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "K_eresés mentése másként…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Az aktuális keresés mentése fájlként"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "A mappa megnyitása egy navigációs ablakban"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "A mappa megnyitása új lapon"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "A mappa előkészítése áthelyezésre a „Beillesztés” paranccsal"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "A mappa előkészítése másolásra a „Beillesztés” paranccsal"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4927,314 +4910,298 @@ msgstr ""
 "illetve másolása ebbe a mappába"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "A mappa áthelyezése a Kukába"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "A mappa törlése, Kukába való áthelyezés nélkül"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "A mappához társított kötet csatolása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "A mappához társított kötet leválasztása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "A mappához társított kötet kiadása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "A mappához társított kötet indítása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "A mappához társított kötet leállítása"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "A mappa tulajdonságainak megtekintése vagy módosítása"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "Másik _ablaktábla"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "A kijelölt elem másolása a másik ablaktáblára"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "A kijelölt elem mozgatása a másik ablaktáblára"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "Saját ma_ppa"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "A jelenlegi kijelölés másolása a saját mappába"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "A jelenlegi kijelölés mozgatása a saját mappába"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "As_ztal"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "A jelenlegi kijelölés másolása az asztalra"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "A jelenlegi kijelölés mozgatása az asztalra"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Parancsfájlok futtatása vagy kezelése a(z) %s könyvtárból"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Parancsfájlok"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "A megnyitott mappa áthelyezése a Kukából ide: „%s”"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "A kijelölt mappa áthelyezése a Kukából ide: „%s”"
 msgstr[1] "A kijelölt mappák áthelyezése a Kukából ide: „%s”"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "A kijelölt mappa kivétele a Kukából"
 msgstr[1] "A kijelölt mappák kivétele a Kukából"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "A kijelölt fájl áthelyezése a Kukából ide: „%s”"
 msgstr[1] "A kijelölt fájlok áthelyezése a Kukából ide: „%s”"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "A kijelölt fájl kivétele a Kukából"
 msgstr[1] "A kijelölt fájlok kivétele a Kukából"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "A kijelölt elem áthelyezése a Kukából ide: „%s”"
 msgstr[1] "A kijelölt elemek áthelyezése a Kukából ide: „%s”"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "A kijelölt elem kivétele a Kukából"
 msgstr[1] "A kijelölt elemek kivétele a Kukából"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "A kijelölt kötet indítása"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Kapcsolódás a kijelölt kötethez"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "Többleme_zes meghajtó indítása"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "A kiválasztott többlemezes meghajtó indítása"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "Meghajtó felol_dása"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "A kijelölt meghajtó feloldása"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "A kijelölt meghajtó leállítása"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "A kijelölt meghajtó biztonságos eltávolítása"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Bontás"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Kapcsolat bontása a kijelölt meghajtóval"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Többlemezes meghajtó leállítása"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "A kijelölt többlemezes meghajtó leállítása"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "A kijelölt meghajtó zárolása"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "A megnyitott mappához társított meghajtó indítása"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Csatlakozás a megnyitott mappához társított meghajtóhoz"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "A megnyitott mappához társított többlemezes kötet indítása"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "A megnyitott mappához társított meghajtó feloldása"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "A megnyitott mappához _társított meghajtó leállítása"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "A megnyitott mappához társított meghajtó biztonságos eltávolítása"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Kapcsolat bontása a megnyitott mappához társított meghajtóval"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "A megnyitott mappához társított többlemezes meghajtó leállítása"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "A megnyitott mappához társított meghajtó zárolása"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Végleges törlés"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "A megnyitott mappa végleges törlése"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "A megnyitott mappa áthelyezése a Kukába"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Megnyitás ezzel: %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Megnyitás %'d új _ablakban"
 msgstr[1] "Megnyitás %'d új _ablakban"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Megnyitás %'d új _lapon"
 msgstr[1] "Megnyitás %'d új _lapon"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Minden kijelölt elem végleges törlése"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "A megnyitott mappa tulajdonságainak megtekintése vagy módosítása"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Letölti a helyet?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Letöltheti vagy létrehozhat egy rámutató linket."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "_Link létrehozása"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Letöltés"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "A húzd és ejtsd nem támogatott."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "A húzd és ejtsd csak helyi fájlrendszereken támogatott."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Érvénytelen elhúzott típus."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "ejtett szöveg.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "ejtett adatok"
 
@@ -5265,51 +5232,51 @@ msgstr "Választhat másik nézetet vagy
 msgid "The location cannot be displayed with this viewer."
 msgstr "A hely nem jeleníthető meg ezzel a megjelenítővel."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "Tartalomnézet"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "A jelenlegi mappa nézete"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1228
 msgid "Searching..."
 msgstr "Keresés…"
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 "A Nautilusnak nincs olyan telepített megjelenítője, amellyel meg tudná "
 "jeleníteni a mappát."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr "A hely nem egy mappa."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "„%s” nem található."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "Ellenőrizze, hogy mindent jól írt-e be és próbálja meg újra."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "A Nautilus nem tudja kezelni a(z) %s helyeket."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "A Nautilus nem tudja kezelni ezt a helytípust."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "A hely nem csatolható."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "Hozzáférés megtagadva."
 
@@ -5318,18 +5285,19 @@ msgstr "Hozzáférés megtagadva."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "„%s” nem jeleníthető meg, mivel a gép nem található."
 
-#: ../src/nautilus-window-manage-views.c:1758
-msgid "Check that the spelling is correct and that your proxy settings are correct."
+#: ../src/nautilus-window-manage-views.c:1805
+msgid ""
+"Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Ellenőrizze, hogy nem gépelt-e el valamit és hogy helyesek-e a proxy "
 "beállításai."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5338,7 +5306,7 @@ msgstr ""
 "Hiba: %s\n"
 "Válasszon másik megjelenítőt és próbálja meg újra."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5349,7 +5317,7 @@ msgstr ""
 "Software Foundation által kiadott GNU General Public License rendelkezései "
 "szerint, a licenc 2-es vagy későbbi verziója szerint."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5361,7 +5329,7 @@ msgstr ""
 "alkalmas-e az ELADHATÓSÁGRA vagy EGY BIZONYOS FELADAT ELVÉGZÉSÉRE. További "
 "részletekért tanulmányozza a GNU GPL licencet."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5371,12 +5339,19 @@ msgstr ""
 "meg, írjon a Free Software Foundation Inc.-nek. Levélcímük: 51 Franklin St, "
 "Fifth Floor, Boston, MA 02110-1301, USA."
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id A Nautilus szerzői"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5384,15 +5359,11 @@ msgstr ""
 "A Nautilus lehetővé teszi a fájlok és mappák rendszerezését a számítógépén "
 "és online egyaránt."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999–2011 A Nautilus szerzői"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Bán Szabolcs <shooby at gnome dot hu>\n"
@@ -5403,456 +5374,490 @@ msgstr ""
 "Sári Gábor <saga at gnome dot hu>\n"
 "Tímár András <timar at gnome dot hu>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "A Nautilus weboldala"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Biztos törölni akarja a meglátogatott helyek listáját?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Fájl"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "S_zerkesztés"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Nézet"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Súgó"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Bezárás"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Mappa bezárása"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "B_eállítások"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "A Nautilus beállításainak megváltoztatása"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Visszavonás"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Utolsó szövegváltoztatás visszavonása"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Szülő _megnyitása"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Szülőmappa megnyitása"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Az aktuális hely betöltésének leállítása"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Frissítés"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "A jelenlegi hely újratöltése"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Tartalom"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "Minden _téma"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "A Nautilus súgójának megjelenítése"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Fájlok keresése"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Fájlok keresése fájlnév és típus alapján. Keresések mentése későbbi "
+"felhasználásra."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Fájlok és mappák rendezése"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Fájlok rendezése név, méret, típus vagy módosítási dátum alapján."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Elveszett fájl megkeresése"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Ha nem talál egy frissen létrehozott vagy letöltött fájlt, akkor kövesse "
+"ezeket a tippeket."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Fájlok megosztása és átvitele"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr "Fájlok egyszerű átvitele partnereinek és eszközeire a fájlkezelőből."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Névjegy"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Információ a Nautilus szerzőiről"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "_Nagyítás"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Megjelenési méret növelése"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "_Kicsinyítés"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Megjelenési méret csökkentése"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Normál _méret"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Normál méret használata"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Kapcsolódás _kiszolgálóhoz…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Kapcsolódás távoli számítógéphez vagy megosztott lemezhez"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "S_zámítógép"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
-msgid "Browse all local and remote disks and folders accessible from this computer"
-msgstr "A számítógépről elérhető összes helyi és távoli lemez és mappa tallózása"
+#: ../src/nautilus-window-menus.c:1000
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
+msgstr ""
+"A számítógépről elérhető összes helyi és távoli lemez és mappa tallózása"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Hálózat"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Könyvjelzős vagy helyi hálózati kapcsolatok tallózása"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "S_ablonok"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "A személyes sablonok mappa megnyitása"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Kuka"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "A személyes kuka mappa megnyitása"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Ugrás"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Könyvjelzők"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Lapok"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Új _ablak"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Egy másik Nautilus ablak megnyitása a megjelenített helyhez"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Új _lap"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Másik lap megnyitása a megjelenített helyhez"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Minde_n ablak bezárása"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Minden navigációs ablak bezárása"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Vissza"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Ugrás az előző meglátogatott helyre"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Előre"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Ugrás a következő meglátogatott helyre"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "He_ly…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Adja meg a megnyitandó helyet"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Előzmények _törlése"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Az Ugrás menü és a Vissza/Előre listák törlése"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Váltás _másik ablaktáblára"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "A fókusz áthelyezése a másik ablaktáblára a megosztott nézetű ablakban"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "A másik ablaktáblán lévő _hely"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Ugrás ugyanarra a helyre, mint ami az extra ablaktáblán van"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Könyvjelző hozzáadása"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Könyvjelző hozzáadása a jelenlegi helyhez, ebbe a menübe"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "Köny_vjelzők szerkesztése…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr ""
 "Megjelenít egy ablakot, amelyből szerkesztheti a menühöz tartozó "
 "könyvjelzőket"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Előző lap"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Előző lap kiválasztása"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Következő lap"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Következő lap kiválasztása"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Lap mozgatása b_alra"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "A jelenlegi lap mozgatása balra"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Lap mozgatása j_obbra"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "A jelenlegi lap mozgatása jobbra"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Oldalsáv"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "_Rejtett fájlok megjelenítése"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "A rejtett fájlok megjelenítésének átváltása a jelenlegi ablakban"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Fő es_zköztár"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Megváltoztatja ezen ablak fő eszköztárának láthatóságát"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Oldalsáv megjelenítése"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Megváltoztatja ezen ablak oldalsávjának láthatóságát"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Álla_potsor"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Megváltoztatja ezen ablak állapotsorának láthatóságát"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Fájlok keresése…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Dokumentumok és mappák keresése név szerint"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "E_xtra ablaktábla"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Párhuzamos extra mappanézet megnyitása"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Helyek"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Helyek kiválasztása alapértelmezett oldalsávnak"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Fa"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Fa kiválasztása alapértelmezett oldalsávnak"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Vissza az előzményekben"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Előre az előzményekben"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Fel"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "Új _lap"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "Lap _bezárása"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s – Fájlböngésző"
@@ -5921,3 +5926,88 @@ msgstr "Fájl küldése levélben, azonn
 msgid "Send files by mail, instant message..."
 msgstr "Fájlok küldése levélben, azonnali üzenetként…"
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bájt)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Ezzel megadható, mikor játssza le egy hangfájl előnézetét amikor rámutat "
+#~ "a fájl ikonjára. Ha az érték „always”, akkor mindig lejátssza a hangot, "
+#~ "még ha a fájl egy távoli kiszolgálón van is. Ha az érték „local-only”, "
+#~ "akkor csak a helyi fájlrendszeren található fájlokat játssza le, ha pedig "
+#~ "„never”, akkor soha nem fog előnézeti hangot lejátszani."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Legyen-e előnézete a hangfájloknak, ha az egér föléjük ér"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "_Parancsikon létrehozása…"
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Új parancsikon létrehozása"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Hangfájlok</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "_Hangfájlok előnézete:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "erre mutat: „%s”"
+
+#~ msgid "Open in _Folder Window"
+#~ msgstr "Megnyitás _mappaablakban"
+
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "Minden kijelölt elem megnyitása egy mappaablakban"
+
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "A mappa megnyitása mappaablakban"
+
+#~ msgid "Browse in New _Window"
+#~ msgstr "Tallózás új _ablakban"
+
+#~ msgid "Browse in New _Tab"
+#~ msgstr "Tallózás új _lapon"
+
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "Tallózás %'d új _ablakban"
+#~ msgstr[1] "Tallózás %'d új _ablakban"
+
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "Tallózás %'d új _lapon"
+#~ msgstr[1] "Tallózás %'d új _lapon"
+
+#~ msgid "Download location?"
+#~ msgstr "Letölti a helyet?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Letöltheti vagy létrehozhat egy rámutató linket."
+
+#~ msgid "Make a _Link"
+#~ msgstr "_Link létrehozása"
+
+#~ msgid "_Download"
+#~ msgstr "_Letöltés"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "Biztos törölni akarja a meglátogatott helyek listáját?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Tartalom"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Előzmények _törlése"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Az Ugrás menü és a Vissza/Előre listák törlése"
diff -pruN 3.0.2-4/po/id.po 1:3.2.0-0ubuntu5/po/id.po
--- 3.0.2-4/po/id.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/id.po	2011-09-26 13:56:06.000000000 +0000
@@ -2,19 +2,20 @@
 # Copyright (C) 2004 THE Nautilus'S COPYRIGHT HOLDER
 # This file is distributed under the same license as the Nautilus package.
 #
-# Mohammad DAMT <mdamt@bisnisweb.com>
-# Yohanes Nugroho <yohanes@opensource.or.id>, 2004.
+# Yohanes Nugroho <yohanes@opensource.or.id>, 2003.
+# Mohammad DAMT <mdamt@bisnisweb.com>, 2004, 2005.
 # Ahmad Riza H Nst <rizahnst@gnome.org>, 2006.
-# Andika Triwidada <andika@gmail.com>, 2009.
+# Huda Toriq <hudatoriq@gmail.com>, 2007.
+# Andika Triwidada <andika@gmail.com>, 2009, 2010, 2011.
 # Dirgita <dirgitadevina@yahoo.co.id>, 2010, 2011.
+#
 msgid ""
 msgstr ""
-"Project-Id-Version: nautilus.master\n"
-"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
-"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-03-17 21:36+0000\n"
-"PO-Revision-Date: 2011-03-05 15:13+0700\n"
-"Last-Translator: Dirgita <dirgitadevina@yahoo.co.id>\n"
+"Project-Id-Version: nautilus master\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-09-24 21:10+0000\n"
+"PO-Revision-Date: 2011-09-25 15:55+0700\n"
+"Last-Translator: Andika Triwidada <andika@gmail.com>\n"
 "Language-Team: GNOME Indonesian Translation Team <gnome@i15n.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -30,70 +31,65 @@ msgstr ""
 msgid "Saved search"
 msgstr "Pencarian tersimpan"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245
+#: ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252
+#: ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Teks"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Teks untuk label."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Perataan"
 
-#: ../eel/eel-editable-label.c:320
-msgid ""
-"The alignment of the lines in the text of the label relative to each other. "
-"This does NOT affect the alignment of the label within its allocation. See "
-"GtkMisc::xalign for that."
-msgstr ""
-"Perataan baris teks label adalah relatif terhadap satu sama lain. Ini tidak "
-"mempengaruhi perataan label terhadap lokasinya. Silakan baca GtkMisc::xalign "
-"untuk informasi lebih lanjut."
+#: ../eel/eel-editable-label.c:319
+msgid "The alignment of the lines in the text of the label relative to each other. This does NOT affect the alignment of the label within its allocation. See GtkMisc::xalign for that."
+msgstr "Perataan baris teks label adalah relatif terhadap satu sama lain. Ini tidak mempengaruhi perataan label terhadap lokasinya. Silakan baca GtkMisc::xalign untuk informasi lebih lanjut."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Pembengkokan"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Apabila disetel, teks yang terlalu panjang akan dibengkokkan."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Posisi Kursor"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Posisi saat kursor dimasukkan dalam teks."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Batas Seleksi"
 
-#: ../eel/eel-editable-label.c:347
-msgid ""
-"The position of the opposite end of the selection from the cursor in chars."
+#: ../eel/eel-editable-label.c:346
+msgid "The position of the opposite end of the selection from the cursor in chars."
 msgstr "Posisi ujung seleksi sejak dari kursor pada kalimat."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Pilih Semua"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Metode Masukan"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Tampilkan _rinciannya"
 
@@ -107,7 +103,9 @@ msgstr " (Unikode tidak sah)"
 
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:652
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202
+#: ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Rumah"
@@ -135,7 +133,8 @@ msgstr "Menempelkan teks yang berasal da
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7078
+#: ../libnautilus-private/nautilus-clipboard.c:444
+#: ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Pilih Semu_a"
 
@@ -157,7 +156,7 @@ msgid "Use De_fault"
 msgstr "Kon_figurasi Baku"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Nama"
 
@@ -215,7 +214,7 @@ msgid "The group of the file."
 msgstr "Kelompok pemilik berkas."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Hak Akses"
 
@@ -249,7 +248,7 @@ msgstr "Konteks keamanan SELinux berkas.
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:117
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Lokasi"
 
@@ -273,7 +272,7 @@ msgstr "Lokasi Awal"
 msgid "Original location of file before moved to the Trash"
 msgstr "Lokasi awal berkas sebelum dipindahkan ke Tempat Sampah"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "pada desktop"
@@ -284,20 +283,12 @@ msgid "You cannot move the volume \"%s\"
 msgstr "Anda tidak dapat memindahkan volume \"%s\" ke tempat sampah."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr ""
-"Jika Anda ingin mengeluarkan media, gunakan perintah \"Keluarkan Media\" "
-"dengan klik kanan media tersebut."
+msgid "If you want to eject the volume, please use \"Eject\" in the popup menu of the volume."
+msgstr "Jika Anda ingin mengeluarkan media, gunakan perintah \"Keluarkan Media\" dengan klik kanan media tersebut."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-"Jika Anda ingin melepaskan volume, gunakan perintah \"Lepaskan Volume\" "
-"dengan klik kanan pada volume tersebut."
+msgid "If you want to unmount the volume, please use \"Unmount Volume\" in the popup menu of the volume."
+msgstr "Jika Anda ingin melepaskan volume, gunakan perintah \"Lepaskan Volume\" dengan klik kanan pada volume tersebut."
 
 #: ../libnautilus-private/nautilus-dnd.c:771
 msgid "_Move Here"
@@ -325,12 +316,8 @@ msgid "Merge folder \"%s\"?"
 msgstr "Gabungkan folder \"%s\"?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
-msgid ""
-"Merging will ask for confirmation before replacing any files in the folder "
-"that conflict with the files being copied."
-msgstr ""
-"Jika Anda memilih untuk menggabungkan folder tersebut, isi folder yang "
-"nantinya konflik akan ditanya terlebih dahulu sebelum ditimpa."
+msgid "Merging will ask for confirmation before replacing any files in the folder that conflict with the files being copied."
+msgstr "Jika Anda memilih untuk menggabungkan folder tersebut, isi folder yang nantinya konflik akan ditanya terlebih dahulu sebelum ditimpa."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
 #, c-format
@@ -385,64 +372,64 @@ msgstr "Sudah ada berkas lebih baru, den
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Sudah ada berkas dengan nama yang sama dalam \"%s\"."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Berkas asli"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Ukuran:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Jenis:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Terakhir diubah:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Timpa"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Gabung"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Pilih nama baru"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Atur Ulang"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Terapkan aksi ini untuk semua berkas"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Lewati"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Ubah _Nama"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Timpa"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Konflik pada berkas"
 
@@ -509,7 +496,8 @@ msgstr[0] "kira-kira %'d jam"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274
+#: ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Tautan ke %s"
@@ -634,334 +622,301 @@ msgid "%s (%'drd copy)%s"
 msgstr "%s (salinan ke-%'d)%s"
 
 #. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:600
+#: ../libnautilus-private/nautilus-file-operations.c:601
 msgid " ("
 msgstr " ("
 
 #. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:608
+#: ../libnautilus-private/nautilus-file-operations.c:609
 #, c-format
 msgid " (%'d"
 msgstr " (%'d"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
+#: ../libnautilus-private/nautilus-file-operations.c:1300
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
 msgstr "Yakin akan menghapus permanen \"%B\" dari tempat sampah?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1302
+#: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
-msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
-msgstr[0] ""
-"Yakin akan menghapus permanen %'d objek yang dipilih dari tempat sampah?"
+msgid "Are you sure you want to permanently delete the %'d selected item from the trash?"
+msgid_plural "Are you sure you want to permanently delete the %'d selected items from the trash?"
+msgstr[0] "Yakin akan menghapus permanen %'d objek yang dipilih dari tempat sampah?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1312
-#: ../libnautilus-private/nautilus-file-operations.c:1378
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
 msgid "If you delete an item, it will be permanently lost."
 msgstr "Jika dihapus, maka akan dihapus permanen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1332
+#: ../libnautilus-private/nautilus-file-operations.c:1333
 msgid "Empty all items from Trash?"
 msgstr "Kosongkan Tempat Sampah?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1336
+#: ../libnautilus-private/nautilus-file-operations.c:1337
 msgid "All items in the Trash will be permanently deleted."
 msgstr "Semua isi Tempat Sampah akan dihapus permanen."
 
 #. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1339
-#: ../libnautilus-private/nautilus-file-operations.c:2189
-#: ../src/nautilus-places-sidebar.c:2656 ../src/nautilus-trash-bar.c:204
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691
+#: ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Kosongkan _Tempat Sampah"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1366
+#: ../libnautilus-private/nautilus-file-operations.c:1367
 msgid "Are you sure you want to permanently delete \"%B\"?"
 msgstr "Yakin akan menghapus permanen \"%B\"?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1369
+#: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items?"
+msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] "Yakin akan menghapus permanen %'d objek yang dipilih?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1412
+#: ../libnautilus-private/nautilus-file-operations.c:1413
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
 msgstr[0] "%'d berkas lagi akan dihapus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1418
+#: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
 msgstr "Menghapus berkas"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:1432
+#: ../libnautilus-private/nautilus-file-operations.c:1433
 msgid "%T left"
 msgid_plural "%T left"
 msgstr[0] "tersisa %T"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1499
-#: ../libnautilus-private/nautilus-file-operations.c:1533
-#: ../libnautilus-private/nautilus-file-operations.c:1572
-#: ../libnautilus-private/nautilus-file-operations.c:1649
-#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Galat sewaktu menghapus."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1503
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
-msgstr ""
-"Berkas di dalam folder \"%B\" tidak dapat dihapus, karena Anda tidak berhak "
-"melihatnya."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1506
-#: ../libnautilus-private/nautilus-file-operations.c:2488
-#: ../libnautilus-private/nautilus-file-operations.c:3475
-msgid ""
-"There was an error getting information about the files in the folder \"%B\"."
+#: ../libnautilus-private/nautilus-file-operations.c:1504
+msgid "Files in the folder \"%B\" cannot be deleted because you do not have permissions to see them."
+msgstr "Berkas di dalam folder \"%B\" tidak dapat dihapus, karena Anda tidak berhak melihatnya."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
+msgid "There was an error getting information about the files in the folder \"%B\"."
 msgstr "Galat sewaktu mengambil informasi berkas pada folder \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1515
-#: ../libnautilus-private/nautilus-file-operations.c:3484
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Lewatkan berkas"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1536
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
-msgstr ""
-"Folder \"%B\" tidak dapat dihapus, karena Anda tak berhak untuk membacanya."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1539
-#: ../libnautilus-private/nautilus-file-operations.c:2527
-#: ../libnautilus-private/nautilus-file-operations.c:3520
+#: ../libnautilus-private/nautilus-file-operations.c:1537
+msgid "The folder \"%B\" cannot be deleted because you do not have permissions to read it."
+msgstr "Folder \"%B\" tidak dapat dihapus, karena Anda tak berhak untuk membacanya."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Galat sewaktu membaca folder \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
 msgstr "Tidak dapat menghapus folder %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:1651
 msgid "There was an error deleting %B."
 msgstr "Galat sewaktu menghapus %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1730
+#: ../libnautilus-private/nautilus-file-operations.c:1731
 msgid "Moving files to trash"
 msgstr "Memindahkan berkas ke tempat sampah"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
+#: ../libnautilus-private/nautilus-file-operations.c:1733
 #, c-format
 msgid "%'d file left to trash"
 msgid_plural "%'d files left to trash"
 msgstr[0] "%'d berkas lagi untuk dibuang ke tempat sampah"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1782
+#: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr "Berkas tidak dapat dipindahkan ke tempat sampah, hapus permanen?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1783
+#: ../libnautilus-private/nautilus-file-operations.c:1784
 msgid "The file \"%B\" cannot be moved to the trash."
 msgstr "Berkas \"%B\" tidak dapat dipindahkan ke tempat sampah."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1956
+#: ../libnautilus-private/nautilus-file-operations.c:1957
 msgid "Trashing Files"
 msgstr "Membuang Berkas"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1958
+#: ../libnautilus-private/nautilus-file-operations.c:1959
 msgid "Deleting Files"
 msgstr "Menghapus Berkas"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2022
+#: ../libnautilus-private/nautilus-file-operations.c:2023
 msgid "Unable to eject %V"
 msgstr "Tidak dapat mengeluarkan %V"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2024
+#: ../libnautilus-private/nautilus-file-operations.c:2025
 msgid "Unable to unmount %V"
 msgstr "Tidak dapat melepaskan %V"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2179
+#: ../libnautilus-private/nautilus-file-operations.c:2180
 msgid "Do you want to empty the trash before you unmount?"
 msgstr "Kosongkan tempat sampah sebelum melepas kait?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2181
-msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
-msgstr ""
-"Untuk memperoleh kembali ruang bebas pada volume ini, maka tempat sampah "
-"harus dikosongkan. Semua objek yang tersimpan di sana akan hilang permanen."
+#: ../libnautilus-private/nautilus-file-operations.c:2182
+msgid "In order to regain the free space on this volume the trash must be emptied. All trashed items on the volume will be permanently lost."
+msgstr "Untuk memperoleh kembali ruang bebas pada volume ini, maka tempat sampah harus dikosongkan. Semua objek yang tersimpan di sana akan hilang permanen."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2187
+#: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
 msgstr "Janga_n Kosongkan Tempat Sampah"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2302
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Tidak dapat mengaitkan %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2376
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "Bersiap menyalin %'d berkas (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2382
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "Bersiap memindahkan %'d berkas (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2388
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "Bersiap menghapus %'d berkas (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2394
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "Bersiap memindahkan %'d berkas ke tempat sampah"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2425
-#: ../libnautilus-private/nautilus-file-operations.c:3341
-#: ../libnautilus-private/nautilus-file-operations.c:3467
-#: ../libnautilus-private/nautilus-file-operations.c:3512
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Galat sewaktu menyalin."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2427
-#: ../libnautilus-private/nautilus-file-operations.c:3465
-#: ../libnautilus-private/nautilus-file-operations.c:3510
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Galat ketika memindahkan."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2431
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Galat sewaktu memindahkan berkas ke tempat sampah."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2485
-msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
-msgstr ""
-"Berkas di dalam folder \"%B\" tidak dapat ditangani, karena Anda tidak "
-"berhak melihatnya."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2524
-msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr ""
-"Folder \"%B\" tidak dapat ditangani, karena Anda tidak berhak untuk "
-"membacanya."
+#: ../libnautilus-private/nautilus-file-operations.c:2487
+msgid "Files in the folder \"%B\" cannot be handled because you do not have permissions to see them."
+msgstr "Berkas di dalam folder \"%B\" tidak dapat ditangani, karena Anda tidak berhak melihatnya."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2526
+msgid "The folder \"%B\" cannot be handled because you do not have permissions to read it."
+msgstr "Folder \"%B\" tidak dapat ditangani, karena Anda tidak berhak untuk membacanya."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2603
+msgid "The file \"%B\" cannot be handled because you do not have permissions to read it."
+msgstr "Berkas \"%B\" tidak dapat ditangni, karena Anda tidak berhak untuk membacanya."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2601
-msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr ""
-"Berkas \"%B\" tidak dapat ditangni, karena Anda tidak berhak untuk "
-"membacanya."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2604
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Galat sewaktu mengambil informasi tentang \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2704
-#: ../libnautilus-private/nautilus-file-operations.c:2746
-#: ../libnautilus-private/nautilus-file-operations.c:2779
-#: ../libnautilus-private/nautilus-file-operations.c:2809
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Galat sewaktu menyalin ke \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2708
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "Anda tidak berhak untuk mengakses folder yang dituju."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2710
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Galat sewaktu mengambil informasi tujuan."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "Yang dituju bukan sebuah folder."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
-msgstr ""
-"Media yang dituju tidak memiliki ruang yang cukup. Cobalah untuk menghapus "
-"sejumlah berkas."
-
 #: ../libnautilus-private/nautilus-file-operations.c:2782
+msgid "There is not enough space on the destination. Try to remove files to make space."
+msgstr "Media yang dituju tidak memiliki ruang yang cukup. Cobalah untuk menghapus sejumlah berkas."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Tersedia %S, tetapi diperlukan %S."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "Yang dituju hanya dapat dibaca."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2869
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "Memindahkan \"%B\" ke \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "Menyalin \"%B\" ke \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2877
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "Menggandakan \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2885
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Memindahkan %'d berkas (di \"%B\") ke \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2889
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Menyalin %'d berkas (di \"%B\") ke \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2897
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Menggandakan %'d berkas (di \"%B\")"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2907
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Memindahkan %'d berkas ke \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2911
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Menyalin %'d berkas ke \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2917
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
 msgstr[0] "Menggandakan %'d berkas"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2937
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S dari %S"
@@ -971,253 +926,241 @@ msgstr "%S dari %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2948
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S dari %S — tersisa %T (%S/det)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3345
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
-msgstr ""
-"Folder \"%B\" tidak dapat disalin, karena Anda tidak berhak untuk membuatnya "
-"pada lokasi yang dituju."
+#: ../libnautilus-private/nautilus-file-operations.c:3347
+msgid "The folder \"%B\" cannot be copied because you do not have permissions to create it in the destination."
+msgstr "Folder \"%B\" tidak dapat disalin, karena Anda tidak berhak untuk membuatnya pada lokasi yang dituju."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3348
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Galat sewaktu membuat folder \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3472
-msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
-msgstr ""
-"Berkas di dalam folder \"%B\" tidak dapat disalin, karena Anda tidak berhak "
-"melihatnya."
+#: ../libnautilus-private/nautilus-file-operations.c:3474
+msgid "Files in the folder \"%B\" cannot be copied because you do not have permissions to see them."
+msgstr "Berkas di dalam folder \"%B\" tidak dapat disalin, karena Anda tidak berhak melihatnya."
+
+#: ../libnautilus-private/nautilus-file-operations.c:3519
+msgid "The folder \"%B\" cannot be copied because you do not have permissions to read it."
+msgstr "Folder \"%B\" tidak dapat disalin, karena Anda tidak berhak untuk membacanya."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3517
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
-msgstr ""
-"Folder \"%B\" tidak dapat disalin, karena Anda tidak berhak untuk membacanya."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3562
-#: ../libnautilus-private/nautilus-file-operations.c:4248
-#: ../libnautilus-private/nautilus-file-operations.c:4842
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Galat sewaktu memindahkan \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "Folder sumber tidak dapat dihapus."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3648
-#: ../libnautilus-private/nautilus-file-operations.c:3689
-#: ../libnautilus-private/nautilus-file-operations.c:4250
-#: ../libnautilus-private/nautilus-file-operations.c:4321
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Galat sewaktu menyalin \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Tidak dapat menghapus berkas dari folder %F yang sudah ada."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Tidak dapat menghapus berkas %F yang sudah ada."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4008
-#: ../libnautilus-private/nautilus-file-operations.c:4693
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Anda tidak dapat memindahkan folder ke dalam folder itu sendiri."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Anda tidak dapat menyalin folder ke dalam folder itu sendiri."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "Folder tujuan berada di dalam folder asal."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4041
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "Anda tidak dapat memindahkan berkas pada berkas itu sendiri."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "Anda tidak dapat menyalin berkas pada berkas itu sendiri."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "Berkas sumber akan ditimpa."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
-msgstr ""
-"Tidak dapat menghapus berkas yang sudah ada dengan nama yang sama dalam %F."
+msgstr "Tidak dapat menghapus berkas yang sudah ada dengan nama yang sama dalam %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Galat sewaktu menyalin berkas ke %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4552
-#: ../libnautilus-private/nautilus-file-operations.c:4586
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Menyalin Berkas"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4603
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Bersiap Memindahkan Objek ke \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4607
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "Bersiap memindahkan %'d berkas"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Galat sewaktu memindahkan berkas ke %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5103
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Memindahkan Berkas"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5120
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Membuat taut di \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5124
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "Membuat taut menuju %'d berkas"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5253
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Galat sewaktu membuat taut menuju %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5255
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Taut simbolik hanya didukung untuk berkas lokal"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5258
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "Target tidak mendukung taut simbolik."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5261
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Galat sewaktu membuat taut simbolik pada %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5550
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Menyetel hak akses"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5802
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Folder Tanpa Judul"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5808
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "%s Tanpa Judul"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5814
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Dokumen Tanpa Judul"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5970
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Galat sewaktu membuat direktori %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5972
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Galat sewaktu membuat berkas %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5974
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Galat sewaktu membuat direktori pada %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6230
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Mengosongkan Tempat Sampah"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6277
-#: ../libnautilus-private/nautilus-file-operations.c:6318
-#: ../libnautilus-private/nautilus-file-operations.c:6353
-#: ../libnautilus-private/nautilus-file-operations.c:6388
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Tidak dapat menandai peluncur sebagai dipercaya (dapat dieksekusi)"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1260
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
 #, c-format
 msgid "Could not determine original location of \"%s\" "
 msgstr "Tidak dapat menentukan lokasi \"%s\" berasal "
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
 msgid "The item cannot be restored from trash"
 msgstr "Objek tidak dapat dikeluarkan dari tempat sampah"
 
-#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-file.c:1209
 #: ../libnautilus-private/nautilus-vfs-file.c:389
 msgid "This file cannot be mounted"
 msgstr "Berkas ini tidak dapat dikaitkan"
 
-#: ../libnautilus-private/nautilus-file.c:1255
+#: ../libnautilus-private/nautilus-file.c:1254
 msgid "This file cannot be unmounted"
 msgstr "Berkas ini tidak dapat dilepas kaitnya"
 
-#: ../libnautilus-private/nautilus-file.c:1289
+#: ../libnautilus-private/nautilus-file.c:1288
 msgid "This file cannot be ejected"
 msgstr "Berkas ini tidak dapat dikeluarkan"
 
-#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-file.c:1321
 #: ../libnautilus-private/nautilus-vfs-file.c:567
 msgid "This file cannot be started"
 msgstr "Berkas ini tidak dapat dimulai atau dijalankan"
 
-#: ../libnautilus-private/nautilus-file.c:1374
-#: ../libnautilus-private/nautilus-file.c:1405
+#: ../libnautilus-private/nautilus-file.c:1373
+#: ../libnautilus-private/nautilus-file.c:1404
 msgid "This file cannot be stopped"
 msgstr "Berkas ini tidak dapat dihentikan"
 
-#: ../libnautilus-private/nautilus-file.c:1806
+#: ../libnautilus-private/nautilus-file.c:1805
 #, c-format
 msgid "Slashes are not allowed in filenames"
 msgstr "Tidak boleh ada garis miring dalam nama berkas"
 
-#: ../libnautilus-private/nautilus-file.c:1824
+#: ../libnautilus-private/nautilus-file.c:1823
 #, c-format
 msgid "File not found"
 msgstr "Berkas tidak ditemukan"
 
-#: ../libnautilus-private/nautilus-file.c:1852
+#: ../libnautilus-private/nautilus-file.c:1851
 #, c-format
 msgid "Toplevel files cannot be renamed"
 msgstr "Nama berkas di tingkat atas tidak dapat diubah"
 
-#: ../libnautilus-private/nautilus-file.c:1875
+#: ../libnautilus-private/nautilus-file.c:1874
 #, c-format
 msgid "Unable to rename desktop icon"
 msgstr "Tidak dapat mengubah nama ikon desktop"
 
-#: ../libnautilus-private/nautilus-file.c:1904
+#: ../libnautilus-private/nautilus-file.c:1903
 #, c-format
 msgid "Unable to rename desktop file"
 msgstr "Tidak dapat mengubah nama berkas desktop"
@@ -1237,65 +1180,65 @@ msgstr "Tidak dapat mengubah nama berkas
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "hari ini pada pukul 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:474
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "hari ini pada pukul %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "hari ini pada pukul 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "hari ini pada pukul %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "hari ini, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "hari ini, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "hari ini"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "kemarin pada pukul 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "kemarin pada pukul %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "kemarin pada pukul 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "kemarin pada pukul %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "kemarin, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "kemarin, %-H:%M:"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "kemarin"
 
@@ -1304,155 +1247,146 @@ msgstr "kemarin"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Rabu, 00 September 0000, jam 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d %B %Y, jam %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Sen, 00 Okt 0000, jam 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d %b %Y, jam %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Sen, 00 Okt 0000, jam 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d %b %Y, jam %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 Okt 0000, jam 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y, jam %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 Okt 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Tidak diizinkan menata hak"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Tidak diizinkan menata pengguna"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Pemilik '%s' tidak ada"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Tidak diizinkan menata kelompok"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Kelompok '%s' tidak ada"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2888
+#: ../libnautilus-private/nautilus-file.c:5776
+#: ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u objek"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u folder"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u berkas"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bita)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? objek"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? bita"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "jenis tak dikenal"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "jenis MIME tak dikenal"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "tidak diketahui"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "program"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "taut"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "taut (terputus)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Petak seleksi"
 
@@ -1526,19 +1460,12 @@ msgid "This drop target only supports lo
 msgstr "Target peletakan hanya mendukung berkas lokal."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:350
-msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
-msgstr ""
-"Untuk membuka berkas nonlokal, salin berkas tersebut ke folder lokal, "
-"kemudian letakkan lagi ke sana."
+msgid "To open non-local files copy them to a local folder and then drop them again."
+msgstr "Untuk membuka berkas nonlokal, salin berkas tersebut ke folder lokal, kemudian letakkan lagi ke sana."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:361
-msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
-msgstr ""
-"Untuk membuka berkas nonlokal, salim berkas tersebut ke folder lokal, "
-"kemudian letakkan lagi. Berkas lokal yang Anda letakkan sudah dibuka."
+msgid "To open non-local files copy them to a local folder and then drop them again. The local files you dropped have already been opened."
+msgstr "Untuk membuka berkas nonlokal, salim berkas tersebut ke folder lokal, kemudian letakkan lagi. Berkas lokal yang Anda letakkan sudah dibuka."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:390
 msgid "Details: "
@@ -1553,7 +1480,7 @@ msgstr "Mempersiapkan"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Cari"
 
@@ -1563,7 +1490,7 @@ msgid "Search for \"%s\""
 msgstr "Mencari \"%s\""
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:980
+#: ../src/nautilus-query-editor.c:1001
 msgid "Edit"
 msgstr "Sunting"
 
@@ -1584,61 +1511,17 @@ msgid "Redo the edit"
 msgstr "Mengembalikan suntingan"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Some possible "
-"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
-"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
-"\" and \"mime_type\"."
-msgstr ""
-"Daftar kapsi (teks keterangan) yang tampil pada bagian bawah ikon dan "
-"desktop. Banyaknya kapsi yang ditampilkan bergantung dari faktor zum atau "
-"tingkat perbesaran yang aktif. Nilai yang mungkin adalah: \"size\", "
-"\"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group"
-"\", \"permissions\", \"octal_permissions\", dan \"mime_type\"."
+msgid "A list of captions below an icon in the icon view and the desktop. The actual number of captions shown depends on the zoom level. Some possible values are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and \"mime_type\"."
+msgstr "Daftar kapsi (teks keterangan) yang tampil pada bagian bawah ikon dan desktop. Banyaknya kapsi yang ditampilkan bergantung dari faktor zum atau tingkat perbesaran yang aktif. Nilai yang mungkin adalah: \"size\", \"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions\", dan \"mime_type\"."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
-msgid ""
-"A string containing the saved geometry and coordinates string for navigation "
-"windows."
-msgstr ""
-"String yang berisikan geometri serta koordinat yang telah disimpan "
-"sebelumnya untuk jendela navigasi."
+msgid "A string containing the saved geometry and coordinates string for navigation windows."
+msgstr "String yang berisikan geometri serta koordinat yang telah disimpan sebelumnya untuk jendela navigasi."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
 #, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-"String yang menyatakan bagaimana bagian dari nama berkas yang terlalu "
-"panjang mesti diganti dengan elipsis, bergantung kepada tingkat perbesaran. "
-"Setiap entri daftar dalam bentuk \"Tingkat Perbesaran:Bilangan Bulat\". "
-"Untuk setiap tingkat perbesaran, bila bilangan bulat yang diberikan lebih "
-"dari 0, nama berkas tidak akan melampaui cacah baris yang dinyatakan. Bila "
-"bilangan bulat adalah 0 atau kurang, tidak ada batas yang dipaksakan pada "
-"tingkat perbesaran yang dinyatakan. Entri baku dengan bentuk \"Bilangan Bulat"
-"\" tanpa menyatakan tingkat perbesaran juga diperbolehkan. Itu "
-"mendefinisikan cacah baris maksimum bagi semua tingkat perbesaran lainnya. "
-"Contoh: 0 - selalu tampilkan nama berkas panjang; 3 - pendekkan nama berkas "
-"apabila melebihi 3 baris; smallest:5,smaller:4,0 - pendekkan nama berkas "
-"apabila melebihi lima baris pada tingkat perbesaran \"smallest\". Pendekkan "
-"nama berkas apabila melebihi empat baris pada tingkat perbesaran \"smaller"
-"\". Jangan menyingkat nama berkas pada tingkat perbesaran lain. Tingkat "
-"perbesaran yang tersedia: smallest (33%), smaller (50%), small (66%), "
-"standard (100%), large (150%), larger (200%), largest (400%)"
+msgid "A string specifying how parts of overlong file names should be replaced by ellipses, depending on the zoom level. Each of the list entries is of the form \"Zoom Level:Integer\". For each specified zoom level, if the given integer is larger than 0, the file name will not exceed the given number of lines. If the integer is 0 or smaller, no limit is imposed on the specified zoom level. A default entry of the form \"Integer\" without any specified zoom level is also allowed. It defines the maximum number of lines for all other zoom levels. Examples: 0 - always display overlong file names; 3 - shorten file names if they exceed three lines; smallest:5,smaller:4,0 - shorten file names if they exceed five lines for zoom level \"smallest\". Shorten file names if they exceed four lines for zoom level \"smaller\". Do not shorten file names for other zoom levels. Available zoom levels: smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), larger (200%), largest (400%)"
+msgstr "String yang menyatakan bagaimana bagian dari nama berkas yang terlalu panjang mesti diganti dengan elipsis, bergantung kepada tingkat perbesaran. Setiap entri daftar dalam bentuk \"Tingkat Perbesaran:Bilangan Bulat\". Untuk setiap tingkat perbesaran, bila bilangan bulat yang diberikan lebih dari 0, nama berkas tidak akan melampaui cacah baris yang dinyatakan. Bila bilangan bulat adalah 0 atau kurang, tidak ada batas yang dipaksakan pada tingkat perbesaran yang dinyatakan. Entri baku dengan bentuk \"Bilangan Bulat\" tanpa menyatakan tingkat perbesaran juga diperbolehkan. Itu mendefinisikan cacah baris maksimum bagi semua tingkat perbesaran lainnya. Contoh: 0 - selalu tampilkan nama berkas panjang; 3 - pendekkan nama berkas apabila melebihi 3 baris; smallest:5,smaller:4,0 - pendekkan nama berkas apabila melebihi lima baris pada tingkat perbesaran \"smallest\". Pendekkan nama berkas apabila melebihi empat baris pada tingkat perbesaran \"smaller\". Jangan menyingkat nama berkas pada tingkat perbesaran lain. Tingkat perbesaran yang tersedia: smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), larger (200%), largest (400%)"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
 msgid "All columns have same width"
@@ -1649,17 +1532,8 @@ msgid "Always use the location entry, in
 msgstr "Selalu menggunakan entri lokasi, bukan berupa tombol"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-"Sebuah bilangan bulat yang menyatakan bagaimana bagian dari nama berkas yang "
-"terlalu panjang mesti diganti dengan elips pada desktop. Bila bilangan bulat "
-"yang diberikan lebih dari 0, nama berkas tidak akan melampaui cacah baris "
-"yang dinyatakan. Bila bilangan bulat adalah 0 atau kurang, tidak ada batas "
-"yang dipaksakan pada cacah baris yang ditampilkan."
+msgid "An integer specifying how parts of overlong file names should be replaced by ellipses on the desktop. If the number is larger than 0, the file name will not exceed the given number of lines. If the number is 0 or smaller, no limit is imposed on the number of displayed lines."
+msgstr "Sebuah bilangan bulat yang menyatakan bagaimana bagian dari nama berkas yang terlalu panjang mesti diganti dengan elips pada desktop. Bila bilangan bulat yang diberikan lebih dari 0, nama berkas tidak akan melampaui cacah baris yang dinyatakan. Bila bilangan bulat adalah 0 atau kurang, tidak ada batas yang dipaksakan pada cacah baris yang ditampilkan."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
 msgid "Bulk rename utility"
@@ -1743,263 +1617,127 @@ msgstr "Nama ikon tempat sampah di deskt
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
 msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr ""
-"Mengaktifkan perilaku klasik Nautilus di mana semua jendela adalah peramban"
+msgstr "Mengaktifkan perilaku klasik Nautilus di mana semua jendela adalah peramban"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
 msgid "Fade the background on change"
 msgstr "Redupkan latar belakang saat berganti"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-"Bagi pengguna dengan tetikus yang memiliki tombol \"Maju\" serta \"Mundur\", "
-"kunci ini akan menentukan apakah aksi yang sesuai akan dilaksanakan oleh "
-"Nautilis apabila salah satu tombol tersebut ditekan."
+msgid "For users with mice that have \"Forward\" and \"Back\" buttons, this key will determine if any action is taken inside of Nautilus when either is pressed."
+msgstr "Bagi pengguna dengan tetikus yang memiliki tombol \"Maju\" serta \"Mundur\", kunci ini akan menentukan apakah aksi yang sesuai akan dilaksanakan oleh Nautilis apabila salah satu tombol tersebut ditekan."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"Bagi pengguna dengan tetikus yang memiliki tombol \"Maju\" serta \"Mundur\", "
-"kunci ini akan menentukan tombol mana yang membuat perintah \"Mundur\" "
-"menjadi aktif dalam jendela peramban. Nilai yang mungkin antara 6 dan 14."
+msgid "For users with mice that have buttons for \"Forward\" and \"Back\", this key will set which button activates the \"Back\" command in a browser window. Possible values range between 6 and 14."
+msgstr "Bagi pengguna dengan tetikus yang memiliki tombol \"Maju\" serta \"Mundur\", kunci ini akan menentukan tombol mana yang membuat perintah \"Mundur\" menjadi aktif dalam jendela peramban. Nilai yang mungkin antara 6 dan 14."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"Bagi pengguna dengan tetikus yang memiliki tombol \"Maju\" serta \"Mundur\", "
-"kunci ini akan menentukan tombol mana yang membuat perintah \"Maju\" menjadi "
-"aktif dalam jendela peramban. Nilai yang mungkin antara 6 dan 14."
+msgid "For users with mice that have buttons for \"Forward\" and \"Back\", this key will set which button activates the \"Forward\" command in a browser window. Possible values range between 6 and 14."
+msgstr "Bagi pengguna dengan tetikus yang memiliki tombol \"Maju\" serta \"Mundur\", kunci ini akan menentukan tombol mana yang membuat perintah \"Maju\" menjadi aktif dalam jendela peramban. Nilai yang mungkin antara 6 dan 14."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
 msgid "Home icon visible on desktop"
 msgstr "Menampilkan ikon Rumah pada desktop"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-msgid ""
-"If set to \"after-current-tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
-msgstr ""
-"Bila diisi \"after-current-tab\", maka tab baru akan disisipkan setelah tab "
-"kini. Bila diisi \"end\", maka tab baru akan ditambahkan di akhir daftar tab."
+msgid "If set to \"after-current-tab\", then new tabs are inserted after the current tab. If set to \"end\", then new tabs are appended to the end of the tab list."
+msgstr "Bila diisi \"after-current-tab\", maka tab baru akan disisipkan setelah tab kini. Bila diisi \"end\", maka tab baru akan ditambahkan di akhir daftar tab."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
-msgstr ""
-"Apabila bernilai benar (true), Nautilus hanya akan menampilkan folder pada "
-"tampilan pohon panel samping. Jika sebaliknya, maka berkas dan folder akan "
-"ditampilkan."
+msgid "If set to true, Nautilus will only show folders in the tree side pane. Otherwise it will show both folders and files."
+msgstr "Apabila bernilai benar (true), Nautilus hanya akan menampilkan folder pada tampilan pohon panel samping. Jika sebaliknya, maka berkas dan folder akan ditampilkan."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
-msgid ""
-"If set to true, newly opened windows will have the location bar visible."
-msgstr ""
-"Apabila bernilai benar (true), maka jendela yang baru dibuka akan memiliki "
-"bilah lokasi."
+msgid "If set to true, newly opened windows will have the location bar visible."
+msgstr "Apabila bernilai benar (true), maka jendela yang baru dibuka akan memiliki bilah lokasi."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
 msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr ""
-"Apabila bernilai benar (true), maka jendela yang baru dibuka akan memiliki "
-"panel samping."
+msgstr "Apabila bernilai benar (true), maka jendela yang baru dibuka akan memiliki panel samping."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
 msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr ""
-"Apabila bernilai benar (true), maka jendela yang baru dibuka akan memiliki "
-"baris status."
+msgstr "Apabila bernilai benar (true), maka jendela yang baru dibuka akan memiliki baris status."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
 msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr ""
-"Apabila bernilai benar (true), maka jenela yang baru dibuka akan memiliki "
-"bilah alat."
+msgstr "Apabila bernilai benar (true), maka jenela yang baru dibuka akan memiliki bilah alat."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-"Jika diaktifkan, maka Nautilus akan menggunakan masukan teks pada kotak alat "
-"lokasi, dan bukan dari bilah lokasi."
+msgid "If set to true, then Nautilus browser windows will always use a textual input entry for the location toolbar, instead of the pathbar."
+msgstr "Jika diaktifkan, maka Nautilus akan menggunakan masukan teks pada kotak alat lokasi, dan bukan dari bilah lokasi."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-"Jika diaktifkan, maka Nautilus akan mengizinkan Anda merubah dan menampilkan "
-"permisi berkas dalam cara lebih seperti unix, mengakses beberapa pilihan "
-"yang lebih esoteric."
+msgid "If set to true, then Nautilus lets you edit and display file permissions in a more unix-like way, accessing some more esoteric options."
+msgstr "Jika diaktifkan, maka Nautilus akan mengizinkan Anda merubah dan menampilkan permisi berkas dalam cara lebih seperti unix, mengakses beberapa pilihan yang lebih esoteric."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr ""
-"Apabila bernilai benar (true), maka Nautilus akan menampilkan folder "
-"ketimbang berkas dalam mode tampilan ikon dan tabel."
+msgid "If set to true, then Nautilus shows folders prior to showing files in the icon and list views."
+msgstr "Apabila bernilai benar (true), maka Nautilus akan menampilkan folder ketimbang berkas dalam mode tampilan ikon dan tabel."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
-msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
-msgstr ""
-"Apabila bernilai benar (true), Nautilus akan meminta konfirmasi ketika "
-"menghapus berkas atau mengosongkan Tempat Sampah."
+msgid "If set to true, then Nautilus will ask for confirmation when you attempt to delete files, or empty the Trash."
+msgstr "Apabila bernilai benar (true), Nautilus akan meminta konfirmasi ketika menghapus berkas atau mengosongkan Tempat Sampah."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
-msgstr ""
-"Jika diaktifkan, maka Nautilus akan memiliki fitur yang mengijinkan Anda "
-"menghapus berkas langsung, tanpa memindahkannya ke Tong Sampah. Fitur ini "
-"bisa berbahaya, gunakan dengan hati-hati."
+msgid "If set to true, then Nautilus will have a feature allowing you to delete a file immediately and in-place, instead of moving it to the trash. This feature can be dangerous, so use caution."
+msgstr "Jika diaktifkan, maka Nautilus akan memiliki fitur yang mengijinkan Anda menghapus berkas langsung, tanpa memindahkannya ke Tong Sampah. Fitur ini bisa berbahaya, gunakan dengan hati-hati."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-msgid ""
-"If set to true, then Nautilus will use a fade effect to change the desktop "
-"background."
-msgstr ""
-"Apabila bernilai benar (true), maka Nautilus akan memakai efek melemah untuk "
-"mengubah latar belakang desktop."
+msgid "If set to true, then Nautilus will use a fade effect to change the desktop background."
+msgstr "Apabila bernilai benar (true), maka Nautilus akan memakai efek melemah untuk mengubah latar belakang desktop."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"Apabila bernilai benar (true), maka Nautilus akan memakai folder rumah "
-"pengguna sebagai desktop. Jika bernilai salah (false), maka yang dipakai "
-"adalah ~/Desktop sebagai desktopnya."
+msgid "If set to true, then Nautilus will use the user's home folder as the desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr "Apabila bernilai benar (true), maka Nautilus akan memakai folder rumah pengguna sebagai desktop. Jika bernilai salah (false), maka yang dipakai adalah ~/Desktop sebagai desktopnya."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
-msgstr ""
-"Bila diaktifkan, semua jendela Nautilus akan menjadi jendela penjelajah. Ini "
-"adalah perilaku standar Nautilus sebelum versi 2.6."
+msgid "If set to true, then all Nautilus windows will be browser windows. This is how Nautilus used to behave before version 2.6, and some people prefer this behavior."
+msgstr "Bila diaktifkan, semua jendela Nautilus akan menjadi jendela penjelajah. Ini adalah perilaku standar Nautilus sebelum versi 2.6."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-msgid ""
-"If set to true, then hidden files are shown by default in the file manager. "
-"Hidden files are either dotfiles, listed in the folder's .hidden file or "
-"backup files ending with a tilde (~)."
-msgstr ""
-"Jika bernilai benar (true), semua berkas tersembunyi akan ditampilkan secara "
-"baku pada jendela manajer berkas. Berkas-berkas tersembunyi adalah berkas "
-"yang diawali dengan karakter titik, atau berkas-berkas yang terdaftar pada "
-"berkas folder .hidden, atau berkas cadangan yang diakhiri karakter tilda (~)."
+msgid "If set to true, then hidden files are shown by default in the file manager. Hidden files are either dotfiles, listed in the folder's .hidden file or backup files ending with a tilde (~)."
+msgstr "Jika bernilai benar (true), semua berkas tersembunyi akan ditampilkan secara baku pada jendela manajer berkas. Berkas-berkas tersembunyi adalah berkas yang diawali dengan karakter titik, atau berkas-berkas yang terdaftar pada berkas folder .hidden, atau berkas cadangan yang diakhiri karakter tilda (~)."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
-msgid ""
-"If set, Nautilus will append URIs of selected files and treat the result as "
-"a command line for bulk renaming. Bulk rename applications can register "
-"themselves in this key by setting the key to a space-separated string of "
-"their executable name and any command line options. If the executable name "
-"is not set to a full path, it will be searched for in the search path."
-msgstr ""
-"Bila diset, Nautilus akan menambahkan URI di belakang berkas-berkas yang "
-"dipilih dan menjadikan hasilnya sebagai baris perintah bagi penamaan ulang "
-"massal. Aplikasi pengganti nama massal dapat mendaftarkan diri pada kunci "
-"ini dengan menata kunci ke string yang dipisah spasi atas nama executable "
-"dan sebarang opsi baris perintah. Bila nama executable tidak ditata ke path "
-"lengkap, ini akan dicari dalam path pencarian."
+msgid "If set, Nautilus will append URIs of selected files and treat the result as a command line for bulk renaming. Bulk rename applications can register themselves in this key by setting the key to a space-separated string of their executable name and any command line options. If the executable name is not set to a full path, it will be searched for in the search path."
+msgstr "Bila diset, Nautilus akan menambahkan URI di belakang berkas-berkas yang dipilih dan menjadikan hasilnya sebagai baris perintah bagi penamaan ulang massal. Aplikasi pengganti nama massal dapat mendaftarkan diri pada kunci ini dengan menata kunci ke string yang dipisah spasi atas nama executable dan sebarang opsi baris perintah. Bila nama executable tidak ditata ke path lengkap, ini akan dicari dalam path pencarian."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr ""
-"Apabila bernilai benar (true), maka sebuah ikon yang terhubung pada tampilan "
-"Server Jaringan akan ditampilkan pada desktop."
+msgid "If this is set to true, an icon linking to the Network Servers view will be put on the desktop."
+msgstr "Apabila bernilai benar (true), maka sebuah ikon yang terhubung pada tampilan Server Jaringan akan ditampilkan pada desktop."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
-msgstr ""
-"Apabila bernilai benar (true), maka sebuah ikon yang terhubung pada lokasi "
-"komputer akan ditampilkan pada desktop."
+msgid "If this is set to true, an icon linking to the computer location will be put on the desktop."
+msgstr "Apabila bernilai benar (true), maka sebuah ikon yang terhubung pada lokasi komputer akan ditampilkan pada desktop."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr ""
-"Apabila bernilai benar (true), maka sebuah ikon yang terhubung pada folder "
-"rumah akan ditampilkan pada desktop."
+msgid "If this is set to true, an icon linking to the home folder will be put on the desktop."
+msgstr "Apabila bernilai benar (true), maka sebuah ikon yang terhubung pada folder rumah akan ditampilkan pada desktop."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
-msgstr ""
-"Apabila bernilai benar (true), maka sebuah ikon yang terhubung ke tempat "
-"sampah akan ditampilkan pada desktop."
+msgid "If this is set to true, an icon linking to the trash will be put on the desktop."
+msgstr "Apabila bernilai benar (true), maka sebuah ikon yang terhubung ke tempat sampah akan ditampilkan pada desktop."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr ""
-"Apabila bernilai benar (true), maka sebuah ikon yang terhubung pada volume "
-"yang telah dikaitkan akan tampil pada desktop."
+msgid "If this is set to true, icons linking to mounted volumes will be put on the desktop."
+msgstr "Apabila bernilai benar (true), maka sebuah ikon yang terhubung pada volume yang telah dikaitkan akan tampil pada desktop."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-"Apabila bernilai benar (true), semua kolom pada tampilan tabel akan memiliki "
-"lebar yang sama. Sebaliknya, maka lebar tiap kolom ditentukan sendiri-"
-"sendiri."
+msgid "If this preference is set, all columns in the compact view have the same width. Otherwise, the width of each column is determined seperately."
+msgstr "Apabila bernilai benar (true), semua kolom pada tampilan tabel akan memiliki lebar yang sama. Sebaliknya, maka lebar tiap kolom ditentukan sendiri-sendiri."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"Apabila bernilai benar (true), berkas pada jendela baru akan diurut "
-"berlawanan arah. Sebagai contoh, apabila diurutkan berdasar nama, ketimbang "
-"diurutkan dari \"a\" sampai \"z\", berkas-berkas itu justru diurutkan dari "
-"\"z\" ke \"a\"; apabila diurutkan berdasar ukuran berkas, akan diurut dari "
-"yang paling besar ke yang paling kecil."
+msgid "If true, files in new windows will be sorted in reverse order. ie, if sorted by name, then instead of sorting the files from \"a\" to \"z\", they will be sorted from \"z\" to \"a\"; if sorted by size, instead of being incrementally they will be sorted decrementally."
+msgstr "Apabila bernilai benar (true), berkas pada jendela baru akan diurut berlawanan arah. Sebagai contoh, apabila diurutkan berdasar nama, ketimbang diurutkan dari \"a\" sampai \"z\", berkas-berkas itu justru diurutkan dari \"z\" ke \"a\"; apabila diurutkan berdasar ukuran berkas, akan diurut dari yang paling besar ke yang paling kecil."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
-msgstr ""
-"Apabila bernilai benar (true), maka label akan ditampilkan pada samping ikon."
+msgid "If true, labels will be placed beside icons rather than underneath them."
+msgstr "Apabila bernilai benar (true), maka label akan ditampilkan pada samping ikon."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-"Gambar yang ukurannya lebih besar dari ini (dalam bita) tidak akan dibuat "
-"miniaturnya. Tujuannya adalah untuk menghindari membuat miniatur gambar yang "
-"terlalu besar yang mungkin memakan waktu lama untuk dimuat atau menggunakan "
-"banyak memori."
+msgid "Images over this size (in bytes) won't be thumbnailed. The purpose of this setting is to avoid thumbnailing large images that may take a long time to load or use lots of memory."
+msgstr "Gambar yang ukurannya lebih besar dari ini (dalam bita) tidak akan dibuat miniaturnya. Tujuannya adalah untuk menghindari membuat miniatur gambar yang terlalu besar yang mungkin memakan waktu lama untuk dimuat atau menggunakan banyak memori."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
 msgid "List of possible captions on icons"
@@ -2011,13 +1749,11 @@ msgstr "Ukuran gambar maksimal untuk dib
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
 msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr ""
-"Tombol tetikus untuk mengaktifkan fungsi \"Balik\" pada jendela peramban"
+msgstr "Tombol tetikus untuk mengaktifkan fungsi \"Balik\" pada jendela peramban"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
 msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr ""
-"Tombol tetikus untuk mengaktifkan fungsi \"Maju\" pada jendela peramban"
+msgstr "Tombol tetikus untuk mengaktifkan fungsi \"Maju\" pada jendela peramban"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
 msgid "Nautilus uses the users home folder as the desktop"
@@ -2036,12 +1772,8 @@ msgid "Only show folders in the tree sid
 msgstr "Hanya menampilkan folder untuk tampilan pohon pada panel samping"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-"Nilai yang dapat digunakan adalah \"single\" untuk membuka berkas dengan "
-"sekali klik, atau \"double\" untuk dua kali klik."
+msgid "Possible values are \"single\" to launch files on a single click, or \"double\" to launch them on a double click."
+msgstr "Nilai yang dapat digunakan adalah \"single\" untuk membuka berkas dengan sekali klik, atau \"double\" untuk dua kali klik."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
 msgid "Put labels beside icons"
@@ -2088,226 +1820,130 @@ msgid "Side pane view"
 msgstr "Tampilan panel samping"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Kompromi kecepatan ketika membuat suara saat tetikus berada di atas ikon "
-"berkas. Jika diset \"always\" maka berkas suara akan selalu dimainkan, "
-"meskipun ada di server jarak jauh. Jika diset ke \"local-only\" maka hanya "
-"dimainkan untuk berkas yang ada di komputer ini. Jika diset ke \"never\" "
-"maka pratinjau suara tidak dilakukan."
+msgid "Speed tradeoff for when to show a preview of text file contents in the file's icon. If set to \"always\" then always show previews, even if the folder is on a remote server. If set to \"local-only\" then only show previews for local file systems. If set to \"never\" then never bother to read preview data."
+msgstr "Kompromi kecepatan ketika membuat pratinjau isi berkas teks sebagai ikon berkas. Jika diset \"always\" maka pratinjau akan ditampilkan meskipun lokasinya di server lain atau jarak jauh. Jika diset ke \"local-only\" maka pratinjau hanya tampil untuk berkas yang ada di komputer ini. Jika diset ke \"never\" maka pratinjau tidak ditampilkan."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local-only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"Kompromi kecepatan ketika membuat pratinjau isi berkas teks sebagai ikon "
-"berkas. Jika diset \"always\" maka pratinjau akan ditampilkan meskipun "
-"lokasinya di server lain atau jarak jauh. Jika diset ke \"local-only\" maka "
-"pratinjau hanya tampil untuk berkas yang ada di komputer ini. Jika diset ke "
-"\"never\" maka pratinjau tidak ditampilkan."
+msgid "Speed tradeoff for when to show an image file as a thumbnail. If set to \"always\" then always thumbnail, even if the folder is on a remote server. If set to \"local-only\" then only show thumbnails for local file systems. If set to \"never\" then never bother to thumbnail images, just use a generic icon."
+msgstr "Kompromi kecepatan ketika membuat miniatur gambar. Jika diset \"always\" maka miniatur selalu dibuat meskipun lokasinya di server jarak jauh atau komputer lain. Jika diset ke \"local-only\" maka hanya menampilkan miniatur untuk sistem berkas lokal atau di komputer ini. Jika diset ke \"never\" maka miniatur tidak akan dibuat, dan hanya ikon generik yang ditampilkan."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local-only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"Kompromi kecepatan ketika membuat miniatur gambar. Jika diset \"always\" "
-"maka miniatur selalu dibuat meskipun lokasinya di server jarak jauh atau "
-"komputer lain. Jika diset ke \"local-only\" maka hanya menampilkan miniatur "
-"untuk sistem berkas lokal atau di komputer ini. Jika diset ke \"never\" maka "
-"miniatur tidak akan dibuat, dan hanya ikon generik yang ditampilkan."
+msgid "Speed tradeoff for when to show the number of items in a folder. If set to \"always\" then always show item counts, even if the folder is on a remote server. If set to \"local-only\" then only show counts for local file systems. If set to \"never\" then never bother to compute item counts."
+msgstr "Kompromi kecepatan saat menghitung jumlah objek dalam sebuah direktori. Jika diset \"always\" maka objek selalu dihitung meskipun lokasinya di server jarak jauh atau komputer lain. Jika diset ke \"local-only\" maka hanya menghitung objek untuk sistem berkas lokal atau di komputer ini. Jika diset ke \"never\" maka jumlah objek tidak akan dihitung."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local-only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"Kompromi kecepatan saat menghitung jumlah objek dalam sebuah direktori. Jika "
-"diset \"always\" maka objek selalu dihitung meskipun lokasinya di server "
-"jarak jauh atau komputer lain. Jika diset ke \"local-only\" maka hanya "
-"menghitung objek untuk sistem berkas lokal atau di komputer ini. Jika diset "
-"ke \"never\" maka jumlah objek tidak akan dihitung."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "Text Ellipsis Limit"
 msgstr "Batas Elipsis Teks"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Ukuran baku miniatur untuk tampilan ikon."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\" and \"mtime\"."
-msgstr ""
-"Baku pengurutan objek pada tampilan ikon. Nilai yang mungkin adalah \"name"
-"\", \"size\", \"type\", dan \"mtime\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid "The default sort-order for items in the icon view. Possible values are \"name\", \"size\", \"type\" and \"mtime\"."
+msgstr "Baku pengurutan objek pada tampilan ikon. Nilai yang mungkin adalah \"name\", \"size\", \"type\", dan \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Lebar panel samping pada jendela baru."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "_Deskripsi fonta untuk ikon pada desktop."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
-msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr ""
-"Format penanggalan pada berkas. Nilai yang bisa digunakan adalah \"locale\", "
-"\"iso\", dan \"informal'."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid "The format of file dates. Possible values are \"locale\", \"iso\", and \"informal\"."
+msgstr "Format penanggalan pada berkas. Nilai yang bisa digunakan adalah \"locale\", \"iso\", dan \"informal'."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "String geometri untuk jendela navigasi."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Tampilan panel samping yang ditampilkan pada jendela yang baru dibuka."
 
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid "This name can be set if you want a custom name for the computer icon on the desktop."
+msgstr "Nama ini bisa ditentukan apabila Anda ingin mengubah nama ikon komputer pada desktop."
+
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr ""
-"Nama ini bisa ditentukan apabila Anda ingin mengubah nama ikon komputer pada "
-"desktop."
+msgid "This name can be set if you want a custom name for the home icon on the desktop."
+msgstr "Nama ini bisa ditentukan apabila Anda ingin menguban nama ikon rumah pada desktop."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
-msgstr ""
-"Nama ini bisa ditentukan apabila Anda ingin menguban nama ikon rumah pada "
-"desktop."
+msgid "This name can be set if you want a custom name for the network servers icon on the desktop."
+msgstr "Nama ini bisa ditentukan apabila Anda ingin mengubah nama ikon server jaringan pada desktop."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
-msgstr ""
-"Nama ini bisa ditentukan apabila Anda ingin mengubah nama ikon server "
-"jaringan pada desktop."
+msgid "This name can be set if you want a custom name for the trash icon on the desktop."
+msgstr "Nama ini bisa ditentukan apabila Anda ingin mengubah nama ikon tempat sampah pada desktop."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
-msgstr ""
-"Nama ini bisa ditentukan apabila Anda ingin mengubah nama ikon tempat sampah "
-"pada desktop."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Trash icon visible on desktop"
 msgstr "Menampilkan ikon Tempat Sampah pada desktop"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Jenis klik untuk membuka/mengeksekusi berkas"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
-msgstr ""
-"Memakai kejadian atau event ekstra tombol tetikus dalam jendela peramban "
-"Nautilus"
+msgstr "Memakai kejadian atau event ekstra tombol tetikus dalam jendela peramban Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
-msgstr ""
-"Apa yang hendak dilakukan terhadap berkas teks eksekutabel saat diaktifkan"
+msgstr "Apa yang hendak dilakukan terhadap berkas teks eksekutabel saat diaktifkan"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid "What to do with executable text files when they are activated (single or double clicked). Possible values are \"launch\" to launch them as programs, \"ask\" to ask what to do via a dialog, and \"display\" to display them as text files."
+msgstr "Apa yang harus dilakukan terhadap berkas teks yang dapat dieksekusi (skrip) ketika diaktifkan (baik dengan klik tunggal atau ganda). Nilai yang mungkin adalah \"launch\" untuk menjalankannya sebagai program, \"ask\" untuk menanyakan apa yang harus dilakukan, dan \"display\" untuk menampilkannya sebagai berkas teks."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
-msgstr ""
-"Apa yang harus dilakukan terhadap berkas teks yang dapat dieksekusi (skrip) "
-"ketika diaktifkan (baik dengan klik tunggal atau ganda). Nilai yang mungkin "
-"adalah \"launch\" untuk menjalankannya sebagai program, \"ask\" untuk "
-"menanyakan apa yang harus dilakukan, dan \"display\" untuk menampilkannya "
-"sebagai berkas teks."
+msgid "When a folder is visited this viewer is used unless you have selected another view for that particular folder. Possible values are \"list-view\", \"icon-view\" and \"compact-view\"."
+msgstr "Program penampil ini digunakan saat membuka folder ini, kecuali Anda memilih tampilan lain untuk folder tersebut. Nilai yang mungkin adalah \"list-view\", \"icon-view\", dan \"compact-view\"."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
-msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list-view\", "
-"\"icon-view\" and \"compact-view\"."
-msgstr ""
-"Program penampil ini digunakan saat membuka folder ini, kecuali Anda memilih "
-"tampilan lain untuk folder tersebut. Nilai yang mungkin adalah \"list-view"
-"\", \"icon-view\", dan \"compact-view\"."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show number of items in a folder"
 msgstr "Saat untuk menampilkan jumlah objek dalam folder"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Saat untuk menunjukkan pratinjau teks pada ikon (untuk berkas teks)"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Saat untuk menampilkan miniatur berkas gambar"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Lokasi tab yang baru dibuka pada jendela peramban."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Apakah jendela navigasi ditampilkan dalam ukuran maksimal secara baku."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Apakah jendela navigasi ditampilkan dengan ukuran maksimal."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr ""
-"Apakah akan meminta konfirmasi ketika menghapus berkas atau mengosongkan "
-"Tong Sampah"
+msgstr "Apakah akan meminta konfirmasi ketika menghapus berkas atau mengosongkan Tong Sampah"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Menentukan untuk menghapus langsung tanpa melewati tempat sampah"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr ""
-"Menentukan untuk memutar berkas suara saat tetikus berada di atas ikonnya"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Menentukan untuk menampilkan berkas tersembunyi"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
-msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
-msgstr ""
-"Apakah akan menayangkan ke pengguna suatu dialog pemasangan paket dalam hal "
-"suatu tipe mime yang tak dikenal dibuka, untuk mencari aplikasi yang "
-"menanganinya."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid "Whether to show the user a package installer dialog in case an unknown mime type is opened, in order to search for an application to handle it."
+msgstr "Apakah akan menayangkan ke pengguna suatu dialog pemasangan paket dalam hal suatu tipe mime yang tak dikenal dibuka, untuk mencari aplikasi yang menanganinya."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Lebar panel samping"
 
@@ -2323,75 +1959,73 @@ msgstr "Mengakses dan mengelola berkas"
 msgid "Files"
 msgstr "Berkas"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus tidak dapat membuat folder \"%s\" yang diperlukan."
 
-#: ../src/nautilus-application.c:157
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
-msgstr ""
-"Sebelum menjalankan Nautilus, buatlah dulu folder berikut, atau setel hak "
-"aksesnya supaya Nautilus bisa membuatnya sendiri."
+#: ../src/nautilus-application.c:159
+msgid "Before running Nautilus, please create the following folder, or set permissions such that Nautilus can create it."
+msgstr "Sebelum menjalankan Nautilus, buatlah dulu folder berikut, atau setel hak aksesnya supaya Nautilus bisa membuatnya sendiri."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus tidak dapat membuat folder yang diperlukan berikut: %s."
 
-#: ../src/nautilus-application.c:162
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
-msgstr ""
-"Sebelum menjalankan Nautilus, buatlah dulu folder berikut, atau setel hak "
-"aksesnya supaya Nautilus bisa membuatnya sendiri."
+#: ../src/nautilus-application.c:164
+msgid "Before running Nautilus, please create these folders, or set permissions such that Nautilus can create them."
+msgstr "Sebelum menjalankan Nautilus, buatlah dulu folder berikut, atau setel hak aksesnya supaya Nautilus bisa membuatnya sendiri."
+
+#: ../src/nautilus-application.c:296
+msgid "Nautilus 3.0 deprecated this directory and tried migrating this configuration to ~/.config/nautilus"
+msgstr "Nautilus 3.0 sudah tidak menggunakan direktori ini lagi dan mencoba memigrasikan konfigurasinya menuju ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:295
-msgid ""
-"Nautilus 3.0 deprecated this directory and tried migrating this "
-"configuration to ~/.config/nautilus"
-msgstr ""
-"Nautilus 3.0 sudah tidak menggunakan direktori ini lagi dan mencoba "
-"memigrasikan konfigurasinya menuju ~/.config/nautilus"
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check tidak dapat digunakan bersama opsi lain."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit tidak dapat digunakan dengan URI."
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry tidak dapat digunakan dengan lebih dari satu URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Melakukan serangkaian singkat uji pemeriksaan sendiri."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Menampilkan versi program."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Membuat jendela baru dengan ukuran yang telah ditentukan."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRI"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Hanya membuat jendela untuk URI yang telah ditentukan."
 
-#: ../src/nautilus-application.c:924
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
+#: ../src/nautilus-application.c:929
+msgid "Do not manage the desktop (ignore the preference set in the preferences dialog)."
 msgstr "Jangan kelola desktop (abaikan pengaturan pada dialog preferensi)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Keluar dari Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2401,18 +2035,6 @@ msgstr ""
 "\n"
 "Menelusuri isi sistem berkas dengan manajer berkas"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check tidak dapat digunakan bersama opsi lain."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit tidak dapat digunakan dengan URI."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry tidak dapat digunakan dengan lebih dari satu URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2424,38 +2046,33 @@ msgstr "Galat memulai program autorun: %
 msgid "Cannot find the autorun program"
 msgstr "Tidak menemukan program autorun"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Galat menjalankan perangkat lunak secara otomatis</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
-msgstr ""
-"<big><b>Medium ini memuat perangkat lunak yang sedianya berjalan otomatis. "
-"Jalankan?</b></big>"
+#: ../src/nautilus-autorun-software.c:197
+msgid "<big><b>This medium contains software intended to be automatically started. Would you like to run it?</b></big>"
+msgstr "<big><b>Medium ini memuat perangkat lunak yang sedianya berjalan otomatis. Jalankan?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
+"The software will run directly from the medium \"%s\". You should never run software that you don't trust.\n"
 "\n"
 "If in doubt, press Cancel."
 msgstr ""
-"Program ini akan berjalan langsung dari medium \"%s\". Jangan pernah "
-"menjalankan program yang tidak Anda percaya.\n"
+"Program ini akan berjalan langsung dari medium \"%s\". Jangan pernah menjalankan program yang tidak Anda percaya.\n"
 "\n"
 "Jika ragu, tekan Batal."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233
+#: ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Jalankan"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2464,7 +2081,7 @@ msgstr ""
 "Terjadi galat sewaktu membuka bantuan:\n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Penanda masih kosong"
 
@@ -2500,35 +2117,35 @@ msgstr ""
 "\n"
 "Menambah kaitan untuk koneksi server"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP Publik"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (dengan log masuk)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Jaringan berbagi Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV Terenkripsi (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Menyambung..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2536,97 +2153,103 @@ msgstr ""
 "Tak bisa memuat daftar metoda server yang didukung.\n"
 "Silakan periksa instalasi gvfs Anda."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Folder \"%s\" tak bisa dibuka pada \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Server di \"%s\" tak ditemukan."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Coba Lagi"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Silakan periksa rincian pengguna Anda."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Lanjutkan"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1540
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178
+#: ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Terjadi galat sewaktu menampilkan bantuan."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Sambung"
 
 # Judul dialog.
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Terhubung ke Server"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Rincian Server"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Server:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Port:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Jenis:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "N_ama Berbagi:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1730
+#: ../src/nautilus-connect-server-dialog.c:1019
+#: ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Folder:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Rincian Pengguna"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Nama _domain:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Nama pengg_una:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Sandi:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Ingat sandi ini"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Operasi dibatalkan"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2648,63 +2271,53 @@ msgstr "Perintah"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7054
-#: ../src/nautilus-view.c:8632
+#: ../src/nautilus-desktop-icon-view.c:719
+#: ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "Kosongkan Te_mpat Sampah"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:7018
-msgid "Create L_auncher..."
-msgstr "Bu_at Peluncur..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:7019
-msgid "Create a new launcher"
-msgstr "Membuat peluncur baru"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Ubah Latar _Belakang Desktop"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
-msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid "Show a window that lets you set your desktop background's pattern or color"
 msgstr "Mengubah gambar atau warna latar berlakang desktop Anda"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Kosongkan Tempat Sampah"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7055
+#: ../src/nautilus-desktop-icon-view.c:740
+#: ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Menghapus semua objek di dalam Tempat Sampah"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Tampilan desktop mengalami galat."
 
-#: ../src/nautilus-desktop-icon-view.c:839
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Tampilan desktop mengalami galat sewaktu mulai dijalankan."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1198 ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-desktop-window.c:83
+#: ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200
+#: ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Desktop"
 
 #: ../src/nautilus-error-reporting.c:68
 #, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
+msgid "You do not have the permissions necessary to view the contents of \"%s\"."
 msgstr "Anda tidak berhak untuk melihat isi \"%s\"."
 
 #: ../src/nautilus-error-reporting.c:72
@@ -2723,8 +2336,7 @@ msgstr "Isi folder tidak dapat ditampilk
 
 #: ../src/nautilus-error-reporting.c:107
 #, c-format
-msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
+msgid "You do not have the permissions necessary to change the group of \"%s\"."
 msgstr "Anda tidak berhak mengubah kelompok \"%s\"."
 
 #. fall through
@@ -2757,16 +2369,13 @@ msgstr "Hak akses tidak dapat diubah."
 
 #: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
+msgid "The name \"%s\" is already used in this folder. Please use a different name."
 msgstr "Nama \"%s\" sudah dipakai dalam folder ini. Gunakanlah nama lain."
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr ""
-"Tidak ada \"%s\" dalam folder ini. Mungkin sudah dipindah atau dihapus?"
+msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr "Tidak ada \"%s\" dalam folder ini. Mungkin sudah dipindah atau dihapus?"
 
 #: ../src/nautilus-error-reporting.c:214
 #, c-format
@@ -2775,12 +2384,8 @@ msgstr "Anda tidak berhak untuk mengubah
 
 #: ../src/nautilus-error-reporting.c:219
 #, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr ""
-"Nama \"%s\" tidak sah, karena memiliki karakter \"/\". Gunakanlah nama yang "
-"lain."
+msgid "The name \"%s\" is not valid because it contains the character \"/\". Please use a different name."
+msgstr "Nama \"%s\" tidak sah, karena memiliki karakter \"/\". Gunakanlah nama yang lain."
 
 #: ../src/nautilus-error-reporting.c:223
 #, c-format
@@ -2811,9 +2416,9 @@ msgstr "Mengganti nama \"%s\" menjadi \"
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Nihil"
 
@@ -2937,386 +2542,376 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Berkas Lain yang Dapat Dipratinjau</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Berkas Suara</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Berkas Teks</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Tempat Sampah</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Baku untuk Tampilan Pohon</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "_Lebar semua kolom sama"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Selalu"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Konfirmasi p_engosongan Tempat Sampah atau menghapus berkas"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Perilaku"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Berdasarkan Tanggal Diakses"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Berdasarkan Tanggal Perubahan"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Berdasarkan Nama"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Berdasarkan Ukuran"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Berdasarkan Tanggal Dibuang"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Berdasarkan Jenis"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
-msgstr ""
-"Pilih urutan informasi yang muncul di bawah nama ikon. Informasi yang lebih "
-"rinci akan ditampilkan apabila tingkat perbesaran ditambah."
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid "Choose the order of information to appear beneath icon names. More information will appear when zooming in closer."
+msgstr "Pilih urutan informasi yang muncul di bawah nama ikon. Informasi yang lebih rinci akan ditampilkan apabila tingkat perbesaran ditambah."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Pilihlah urutan informasi yang muncul pada tampilan tabel."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3015
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Tampilan Kompak"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Hitu_ng jumlah objek:"
 
 # "Default" tidak perlu diterjemahkan, karena opsi ini ada pada kelompok untuk semua setelan baku.
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Tingkat p_erbesaran:"
 
 # "Default" tidak perlu diterjemahkan, karena opsi ini ada pada kelompok untuk semua setelan baku.
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "_Tingkat perbesaran:"
 
 # Karena "Tampilan" sudah diambil oleh tab "View", maka tab "Display" menggunakan "Tatanan".
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Tatanan"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Preferensi Manajemen Berkas"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "La_ngsung hapus tanpa melalui Tempat Sampah"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3001
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582
+#: ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Tampilan Ikon"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Daftar Kolom"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753
+#: ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Tampilan Tabel"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Berkas Lokal Saja"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Tidak Pernah"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Buka setiap _folder di jendela masing-masing"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Pratinjau"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Pratinjau berkas _suara:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Hanya menampilkan f_older"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Tampilkan minia_tur:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Tampilkan _berkas tersembunyi dan cadangan"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Tampilkan te_ks pada ikon:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Urut _folder sebelum berkas"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Tampila_n folder:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Tampilan"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Susun objek:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "T_anya setiap saat"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Tingkat per_besaran:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "Klik gan_da untuk membuka objek"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Format:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Hanya untuk berkas dengan ukuran kurang dari:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "Jalankan ketika be_rkas tersebut dibuka"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Membuka objek dengan _sekali klik"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Teks di samping ikon"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "Tampilkan _isinya ketika berkas tersebut dibuka"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "berdasarkan _Nama"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1418
+#: ../src/nautilus-icon-view.c:139
+#: ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Mengurutkan ikon berdasarkan namanya"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "berda_sarkan Ukuran"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1422
+#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Mengurutkan ikon berdasarkan ukurannya"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "berdasarkan _Jenis"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1426
+#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Mengurutkan ikon berdasarkan jenisnya"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "ber_dasarkan Tanggal Diubah"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1430
+#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Mengurutkan ikon berdasarkan tanggal diubah"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "be_rdasarkan Waktu Dibuang"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1434
+#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Mengurutkan ikon berdasarkan waktu dibuang ke tempat sampah"
 
-#: ../src/nautilus-icon-view.c:667
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "Kel_ola Desktop berdasarkan Nama"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1383
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "_Susun Objek"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1385
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Ubah Ukuran Ikon..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Membuat ikon yang dipilih dapat diubah ukurannya"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1389 ../src/nautilus-icon-view.c:1555
+#: ../src/nautilus-icon-view.c:1371
+#: ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Kembalikan _Ukuran Asli Ikon"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1390
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Mengembalikan ikon yang dipilih ke ukurannya yang asli"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "Kel_ola berdasarkan Nama"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1394
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
-msgstr ""
-"Menempatkan ulang ikon supaya tampil lebih manis dan tidak tumpang tindih"
+msgstr "Menempatkan ulang ikon supaya tampil lebih manis dan tidak tumpang tindih"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1400
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Urutan Ter_balik"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1401
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Menampilkan ikon dengan urutan sebaliknya"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1405
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "Rapi_kan Susunan Ikon"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1406
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Mempertahankan ikon tetap tersusun rapi"
 
-#: ../src/nautilus-icon-view.c:1413
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manual"
 
-#: ../src/nautilus-icon-view.c:1414
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Membiarkan ikon pada lokasi ia diletakkan"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Berdasarkan _Nama"
 
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Berda_sarkan Ukuran"
 
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Berdasarkan _Jenis"
 
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Ber_dasarkan Tanggal Diubah"
 
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Berdasarkan _Nama"
 
-#: ../src/nautilus-icon-view.c:1556
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Kembalikan _Ukuran Asli Ikon"
 
-#: ../src/nautilus-icon-view.c:2015
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "menunjuk \"%s\""
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3003
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Ikon"
 
-#: ../src/nautilus-icon-view.c:3004
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "Tampilan ikon mengalami galat."
 
-#: ../src/nautilus-icon-view.c:3005
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "Tampilan ikon mengalami galat sewaktu mulai dijalankan."
 
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Menampilkan lokasinya dengan tampilan ikon."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3017
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Kompak"
 
-#: ../src/nautilus-icon-view.c:3018
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "Tampilan kompak mengalami galat."
 
-#: ../src/nautilus-icon-view.c:3019
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "Tampilan kompak mengalami galat sewaktu mulai dijalankan."
 
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Menampilkan lokasi ini dengan tampilan kompak."
 
@@ -3405,76 +3000,80 @@ msgstr[0] "<b>Tinggi:</b> %d piksel"
 msgid "Failed to load image information"
 msgstr "Gagal memuat informasi gambar"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "sedang memuat..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Gambar"
 
-#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-list-model.c:393
+#: ../src/nautilus-tree-sidebar-model.c:1252
 msgid "(Empty)"
 msgstr "(Kosong)"
 
-#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1170
-#: ../src/nautilus-window-slot.c:201
+#: ../src/nautilus-list-model.c:395
+#: ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Sedang memuat..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s Kolom Terlihat"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Pilih urutan informasi untuk ditampilkan pada folder ini:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "_Kolom Terlihat..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Memilih kolom yang bisa dilihat pada folder ini"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "Tabe_l"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "Tampilan tabel mengalami galat."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "Tampilan tabel mengalami galat sewaktu mulai dijalankan."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Menampilkan lokasi ini dengan tampilan tabel."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Lokasi:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Ke:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Buka %d lokasi?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186
+#: ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3497,14 +3096,16 @@ msgstr "Taut ini tidak dapat dipakai, ka
 #: ../src/nautilus-mime-actions.c:636
 #, c-format
 msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr ""
-"Taut ini tidak dapat dipakai, karena \"%s\" yang dituju tidak lagi ada."
+msgstr "Taut ini tidak dapat dipakai, karena \"%s\" yang dituju tidak lagi ada."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7106 ../src/nautilus-view.c:7221
-#: ../src/nautilus-view.c:8258 ../src/nautilus-view.c:8564
+#: ../src/nautilus-mime-actions.c:646
+#: ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030
+#: ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163
+#: ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Pindahkan ke Tempat _Sampah"
 
@@ -3526,8 +3127,9 @@ msgstr "Jalankan dalam _Terminal"
 msgid "_Display"
 msgstr "_Lihat Isinya"
 
-#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-mime-actions.c:1042
+#: ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Anda yakin untuk membuka semua berkas?"
 
@@ -3538,38 +3140,38 @@ msgid_plural "This will open %d separate
 msgstr[0] "Ini akan membuka %d tab yang terpisah."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1692
-#: ../src/nautilus-window-manage-views.c:1698
-#: ../src/nautilus-window-manage-views.c:1715
-#: ../src/nautilus-window-manage-views.c:1726
-#: ../src/nautilus-window-manage-views.c:1732
+#: ../src/nautilus-window-manage-views.c:1752
 #: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Tidak dapat menampilkan \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Jenis berkas tidak dikenal"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Tidak ada aplikasi yang terpasang untuk berkas %s"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "Pilih Aplika_si"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Galat sewaktu mencoba mencari aplikasi:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Tidak dapat mencari aplikasi"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3578,24 +3180,20 @@ msgstr ""
 "Tidak ada aplikasi yang terpasang untuk berkas %s.\n"
 "Cari aplikasi untuk membuka berkas ini?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Peluncur aplikasi yang tidak dipercaya"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
-msgstr ""
-"Peluncur aplikasi \"%s\" belum ditandai sebagai dipercaya. Apabila Anda "
-"tidak mengetahui sumber berkas tersebut, menjalankannya mungkin tidak aman."
+msgid "The application launcher \"%s\" has not been marked as trusted. If you do not know the source of this file, launching it may be unsafe."
+msgstr "Peluncur aplikasi \"%s\" belum ditandai sebagai dipercaya. Apabila Anda tidak mengetahui sumber berkas tersebut, menjalankannya mungkin tidak aman."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "Tetap _Luncurkan"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "_Tandai Dipercaya"
 
@@ -3605,12 +3203,14 @@ msgid "This will open %d separate applic
 msgid_plural "This will open %d separate applications."
 msgstr[0] "Ini akan membuka %d aplikasi yang terpisah."
 
-#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6182
+#: ../src/nautilus-mime-actions.c:1863
+#: ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Tidak dapat mengaitkan lokasi"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6343
+#: ../src/nautilus-mime-actions.c:2216
+#: ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Tidak dapat memulai lokasi"
 
@@ -3629,199 +3229,240 @@ msgstr[0] "Membuka %d objek."
 msgid "Close tab"
 msgstr "Menutup tab"
 
-#: ../src/nautilus-places-sidebar.c:307
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Perangkat"
 
-#: ../src/nautilus-places-sidebar.c:315
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Penanda Tautan"
 
-#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#: ../src/nautilus-places-sidebar.c:523
+#: ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Mengaitkan serta membuka %s"
 
-#: ../src/nautilus-places-sidebar.c:641
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Komputer"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:654 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:660
+#: ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Membuka folder pribadi Anda"
 
-#: ../src/nautilus-places-sidebar.c:672
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Membuka isi desktop Anda di dalam sebuah folder"
 
-#: ../src/nautilus-places-sidebar.c:686 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775
+#: ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Sistem Berkas"
 
-#: ../src/nautilus-places-sidebar.c:688
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Membuka isi Sistem Berkas"
 
-#: ../src/nautilus-places-sidebar.c:782 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787
+#: ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Tempat Sampah"
 
-#: ../src/nautilus-places-sidebar.c:784
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Membuka tempat sampah"
 
-#: ../src/nautilus-places-sidebar.c:792
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Jaringan"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Menelusuri Jaringan"
 
-#: ../src/nautilus-places-sidebar.c:826
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Menelusuri isi jaringan"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-places-sidebar.c:2640
-#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:7168
-#: ../src/nautilus-view.c:7245 ../src/nautilus-view.c:7880
-#: ../src/nautilus-view.c:7884 ../src/nautilus-view.c:7967
-#: ../src/nautilus-view.c:7971 ../src/nautilus-view.c:8071
-#: ../src/nautilus-view.c:8075
+#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068
+#: ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164
+#: ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803
+#: ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890
+#: ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Mulai"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-places-sidebar.c:2647
-#: ../src/nautilus-view.c:7148 ../src/nautilus-view.c:7172
-#: ../src/nautilus-view.c:7249 ../src/nautilus-view.c:7909
-#: ../src/nautilus-view.c:7996 ../src/nautilus-view.c:8100
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072
+#: ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168
+#: ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915
+#: ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Hentikan"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1696
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Nyalakan"
 
-#: ../src/nautilus-places-sidebar.c:1697 ../src/nautilus-view.c:7913
-#: ../src/nautilus-view.c:8000 ../src/nautilus-view.c:8104
+#: ../src/nautilus-places-sidebar.c:1688
+#: ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919
+#: ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "Lepa_s Media dengan Aman"
 
-#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "Koneksikan _Kandar"
 
-#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Diskoneksikan Kandar"
 
-#: ../src/nautilus-places-sidebar.c:1704
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "Jalankan Perangkat Multidi_ska"
 
-#: ../src/nautilus-places-sidebar.c:1705
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Hentikan Perangkat Multidiska"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1709 ../src/nautilus-view.c:7983
-#: ../src/nautilus-view.c:8087
+#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "Buka K_unci Kandar"
 
-#: ../src/nautilus-places-sidebar.c:1710 ../src/nautilus-view.c:7925
-#: ../src/nautilus-view.c:8012 ../src/nautilus-view.c:8116
+#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931
+#: ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Kunci Kandar"
 
-#: ../src/nautilus-places-sidebar.c:1788 ../src/nautilus-places-sidebar.c:2328
+#: ../src/nautilus-places-sidebar.c:1774
+#: ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Tidak dapat menjalankan %s"
 
-#: ../src/nautilus-places-sidebar.c:2082 ../src/nautilus-places-sidebar.c:2111
-#: ../src/nautilus-places-sidebar.c:2140
+#: ../src/nautilus-places-sidebar.c:2100
+#: ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Tidak dapat mengeluarkan %s"
 
-#: ../src/nautilus-places-sidebar.c:2283
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Tidak dapat mem-poll %s untuk perubahan media"
 
-#: ../src/nautilus-places-sidebar.c:2384
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Tidak dapat menghentikan %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2568 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:7022 ../src/nautilus-view.c:8456
+#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950
+#: ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Buka"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2576 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:7034 ../src/nautilus-view.c:7198
-#: ../src/nautilus-view.c:8203 ../src/nautilus-view.c:8525
+#: ../src/nautilus-places-sidebar.c:2599
+#: ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962
+#: ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116
+#: ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Buka di _Tab baru"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2583 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8494
+#: ../src/nautilus-places-sidebar.c:2609
+#: ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107
+#: ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Buka di _Jendela Baru"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "T_ambah Penanda"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Hapus"
 
-#: ../src/nautilus-places-sidebar.c:2600
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Ubah Nama..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2612 ../src/nautilus-view.c:7132
-#: ../src/nautilus-view.c:7156 ../src/nautilus-view.c:7233
+#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080
+#: ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Kait"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2619 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7136 ../src/nautilus-view.c:7160
-#: ../src/nautilus-view.c:7237
+#: ../src/nautilus-places-sidebar.c:2654
+#: ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Lepas Kaitan"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2626 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7140 ../src/nautilus-view.c:7164
-#: ../src/nautilus-view.c:7241
+#: ../src/nautilus-places-sidebar.c:2661
+#: ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064
+#: ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "K_eluarkan Media"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2633 ../src/nautilus-view.c:7152
-#: ../src/nautilus-view.c:7176 ../src/nautilus-view.c:7253
+#: ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100
+#: ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Deteksi Media"
 
@@ -3849,8 +3490,7 @@ msgstr "Semua operasi berkas telah seles
 
 #: ../src/nautilus-properties-window.c:494
 msgid "You cannot assign more than one custom icon at a time!"
-msgstr ""
-"Ikon ubahan tidak dapat diberikan lebih dari satu kali pada waktu yang sama!"
+msgstr "Ikon ubahan tidak dapat diberikan lebih dari satu kali pada waktu yang sama!"
 
 #: ../src/nautilus-properties-window.c:495
 msgid "Please drag just one image to set a custom icon."
@@ -3927,316 +3567,316 @@ msgid "Contents:"
 msgstr "Isi:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "terpakai"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "bebas"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Kapasitas total:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Jenis sistem berkas:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Umum"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Target taut:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Volume:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Diakses:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Diubah:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Ruang kosong:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Baca"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Tulis"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Eksekusi"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "jangan "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "daftar"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "baca"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "buat/hapus"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "tulis"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "akses"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Akses:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Akses folder:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Akses berkas:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Hanya melihat daftar berkas"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Mengakses berkas"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Membuat dan hapus berkas"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Hanya-baca"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Baca dan tulis"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Tetapkan ID pengg_una"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Tanda khusus:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Tetapkan ID _kelompok"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Lengket"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Pemilik:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Pemilik:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Kelompok:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Kelompok:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Lainnya"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Eksekusi:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "_Eksekusi berkas sebagai program"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Lainnya:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Hak Akses Folder:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Hak Akses Berkas:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Tampilan teks:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Anda bukan pemiliknya, hak akses tidak dapat diubah."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Konteks SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Terakhir diubah:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Terapkan Hak Akses pada Berkas yang Disertakan"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Hak akses \"%s\" tidak dapat ditentukan."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Hak akses berkas yang dipilih tidak dapat ditentukan."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Buka Dengan"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Membuat jendela Properti."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Pilih Ikon Sendiri"
 
-#: ../src/nautilus-query-editor.c:123
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Jenis Berkas"
 
-#: ../src/nautilus-query-editor.c:264
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Pilih folder pencarian"
 
-#: ../src/nautilus-query-editor.c:354
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Dokumen"
 
-#: ../src/nautilus-query-editor.c:372
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Musik"
 
-#: ../src/nautilus-query-editor.c:387
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:403
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Gambar"
 
-#: ../src/nautilus-query-editor.c:423
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Ilustrasi"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Lembar Kerja"
 
-#: ../src/nautilus-query-editor.c:453
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Presentasi"
 
-#: ../src/nautilus-query-editor.c:462
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:470
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Berkas Teks"
 
-#: ../src/nautilus-query-editor.c:549
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Pilih jenis"
 
-#: ../src/nautilus-query-editor.c:633
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Apa saja"
 
-#: ../src/nautilus-query-editor.c:648
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Jenis Lain..."
 
-#: ../src/nautilus-query-editor.c:929
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Menghapus kriteria ini dari pencarian"
 
-#: ../src/nautilus-query-editor.c:974
+#: ../src/nautilus-query-editor.c:991
 msgid "Search Folder"
 msgstr "Folder Pencarian"
 
-#: ../src/nautilus-query-editor.c:988
+#: ../src/nautilus-query-editor.c:1009
 msgid "Edit the saved search"
 msgstr "Mengubah pencarian yang disimpan"
 
-#: ../src/nautilus-query-editor.c:1019
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Menambah kriteria baru untuk dicari"
 
-#: ../src/nautilus-query-editor.c:1023
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Cari"
 
-#: ../src/nautilus-query-editor.c:1025
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Muat Ulang"
 
-#: ../src/nautilus-query-editor.c:1030
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Melakukan atau memperbaharui pencarian"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Cari:"
 
-#: ../src/nautilus-query-editor.c:1080
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Hasil pencarian"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Cari:"
 
@@ -4248,24 +3888,28 @@ msgstr "Kembalikan Objek yang Dipilih"
 msgid "Restore selected items to their original position"
 msgstr "Mengembalikan objek yang dipilih ke lokasi asalnya"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5779
+#: ../src/nautilus-tree-sidebar.c:914
+#: ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\" akan dipindahkan jika Anda memilih fungsi Tempel"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5783
+#: ../src/nautilus-tree-sidebar.c:918
+#: ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\" akan disalin jika Anda memilih fungsi Tempel"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5976
+#: ../src/nautilus-tree-sidebar.c:957
+#: ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Papan klip kosong, tidak ada yang dapat ditempelkan."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:7008
+#: ../src/nautilus-tree-sidebar.c:1197
+#: ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Buat _Folder Baru"
 
@@ -4273,15 +3917,18 @@ msgstr "Buat _Folder Baru"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7072
-#: ../src/nautilus-view.c:7216
+#: ../src/nautilus-tree-sidebar.c:1229
+#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "Tem_pel ke Dalam Folder"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7225 ../src/nautilus-view.c:8585
+#: ../src/nautilus-tree-sidebar.c:1259
+#: ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144
+#: ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Hapus"
 
@@ -4289,76 +3936,77 @@ msgstr "_Hapus"
 msgid "Network Neighbourhood"
 msgstr "Tetangga Dalam Jaringan"
 
-#: ../src/nautilus-view.c:1040
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Ini akan membuka %'d tab terpisah."
 
-#: ../src/nautilus-view.c:1043
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Ini akan membuka %'d jendela terpisah."
 
-#: ../src/nautilus-view.c:1560
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Memilih Objek yang Cocok"
 
-#: ../src/nautilus-view.c:1575
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Pola:"
 
-#: ../src/nautilus-view.c:1578
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Contoh: "
 
 # Judul dialog.
-#: ../src/nautilus-view.c:1696
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Menyimpan Pencarian"
 
 # Nama untuk file yang disimpan (file hasil pencarian).
-#: ../src/nautilus-view.c:1716
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Nama:"
 
-#: ../src/nautilus-view.c:1735
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Pilih Folder untuk Menyimpan Pencarian"
 
-#: ../src/nautilus-view.c:2805 ../src/nautilus-view.c:2842
+#: ../src/nautilus-view.c:2751
+#: ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" dipilih"
 
-#: ../src/nautilus-view.c:2807
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d folder dipilih"
 
-#: ../src/nautilus-view.c:2817
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
 msgstr[0] " (memuat %'d objek)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2828
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (memuat total %'d objek)"
 
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
 msgstr[0] "%'d objek dipilih"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2852
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4369,18 +4017,18 @@ msgstr[0] "%'d objek lain dipilih"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2867
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2880
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Ruang kosong: %s"
 
 # Aneh kalau "R" pada "Ruang kosong" menggunakan huruf besar.
-#: ../src/nautilus-view.c:2891
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, ruang kosong: %s"
@@ -4390,7 +4038,7 @@ msgstr "%s, ruang kosong: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2906
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4407,7 +4055,8 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2925 ../src/nautilus-view.c:2938
+#: ../src/nautilus-view.c:2871
+#: ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4420,60 +4069,49 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2952
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4365
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Buka Dengan %s"
 
-#: ../src/nautilus-view.c:4367
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Menggunakan \"%s\" untuk membuka objek yang dipilih"
 
-#: ../src/nautilus-view.c:5202
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Menjalankan \"%s\" pada objek manapun yang dipilih"
 
-#: ../src/nautilus-view.c:5453
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Membuat dokumen baru dari templat \"%s\""
 
-#: ../src/nautilus-view.c:5707
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
-msgstr ""
-"Semua berkas yang dapat dieksekusi di dalam folder ini akan tampil pada menu "
-"Skrip."
+msgstr "Semua berkas yang dapat dieksekusi di dalam folder ini akan tampil pada menu Skrip."
 
-#: ../src/nautilus-view.c:5709
-msgid ""
-"Choosing a script from the menu will run that script with any selected items "
-"as input."
-msgstr ""
-"Skrip yang dipilih dari menu akan dijalankan bersama semua objek yang sedang "
-"dipilih sebagai masukan skrip tersebut."
+#: ../src/nautilus-view.c:5659
+msgid "Choosing a script from the menu will run that script with any selected items as input."
+msgstr "Skrip yang dipilih dari menu akan dijalankan bersama semua objek yang sedang dipilih sebagai masukan skrip tersebut."
 
-#: ../src/nautilus-view.c:5711
+#: ../src/nautilus-view.c:5661
 msgid ""
-"All executable files in this folder will appear in the Scripts menu. "
-"Choosing a script from the menu will run that script.\n"
+"All executable files in this folder will appear in the Scripts menu. Choosing a script from the menu will run that script.\n"
 "\n"
-"When executed from a local folder, scripts will be passed the selected file "
-"names. When executed from a remote folder (e.g. a folder showing web or ftp "
-"content), scripts will be passed no parameters.\n"
+"When executed from a local folder, scripts will be passed the selected file names. When executed from a remote folder (e.g. a folder showing web or ftp content), scripts will be passed no parameters.\n"
 "\n"
-"In all cases, the following environment variables will be set by Nautilus, "
-"which the scripts may use:\n"
+"In all cases, the following environment variables will be set by Nautilus, which the scripts may use:\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
-"files (only if local)\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected files (only if local)\n"
 "\n"
 "NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
 "\n"
@@ -4481,136 +4119,123 @@ msgid ""
 "\n"
 "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
-"selected files in the inactive pane of a split-view window (only if local)\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for selected files in the inactive pane of a split-view window (only if local)\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
-"files in the inactive pane of a split-view window\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected files in the inactive pane of a split-view window\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
-"inactive pane of a split-view window"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the inactive pane of a split-view window"
 msgstr ""
-"Semua berkas eksekutabel dalam folder akan muncul di menu Skrip. Skrip akan "
-"dijalankan saat dipilih dari menu\n"
+"Semua berkas eksekutabel dalam folder akan muncul di menu Skrip. Skrip akan dijalankan saat dipilih dari menu\n"
 "\n"
-"Bila dijalankan dari folder lokal, skrip akan dijalankan dengan parameter "
-"nama berkas yang terpilih. Bila dieksekusi dari folder jarak jauh/remote "
-"(misalnya folder web atau ftp), maka skrip akan dijalankan tanpa parameter.\n"
+"Bila dijalankan dari folder lokal, skrip akan dijalankan dengan parameter nama berkas yang terpilih. Bila dieksekusi dari folder jarak jauh/remote (misalnya folder web atau ftp), maka skrip akan dijalankan tanpa parameter.\n"
 "\n"
-"Dalam semua kasus, variabel lingkungan berikut akan diset oleh Nautilus, "
-"yang dapat dipakai oleh skrip:\n"
+"Dalam semua kasus, variabel lingkungan berikut akan diset oleh Nautilus, yang dapat dipakai oleh skrip:\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: berkas-berkas yang terpilih, dipisahkan "
-"oleh baris baru (hanya jika skrip dijalankan di folder lokal)\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: berkas-berkas yang terpilih, dipisahkan oleh baris baru (hanya jika skrip dijalankan di folder lokal)\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: daftar URI berkas terpilih yang dipisahkan "
-"baris baru\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: daftar URI berkas terpilih yang dipisahkan baris baru\n"
 "\n"
 "NAUTILUS_SCRIPT_CURRENT_URI: URI untuk lokasi saat ini\n"
 "\n"
 "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: ukuran dan posisi jendela saat ini\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: berkas-berkas yang terpilih "
-"pada panel tak aktif dari jendela dengan tampilan terbelah, dipisahkan oleh "
-"baris baru (hanya jika skrip dijalankan di folder lokal)\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: berkas-berkas yang terpilih pada panel tak aktif dari jendela dengan tampilan terbelah, dipisahkan oleh baris baru (hanya jika skrip dijalankan di folder lokal)\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: daftar URI berkas terpilih pada "
-"panel tak aktif dari jendela dengan tampilan terbelah, yang dipisahkan baris "
-"baru\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: daftar URI berkas terpilih pada panel tak aktif dari jendela dengan tampilan terbelah, yang dipisahkan baris baru\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI untuk lokasi saat ini pada panel "
-"tak aktif dari jendela dengan tampilan terbelah"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI untuk lokasi saat ini pada panel tak aktif dari jendela dengan tampilan terbelah"
 
-#: ../src/nautilus-view.c:5790
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be moved if you select the Paste command"
-msgstr[0] ""
-"%'d objek yang dipilih akan dipindah bila Anda memilih fungsi Tempel"
+msgid_plural "The %'d selected items will be moved if you select the Paste command"
+msgstr[0] "%'d objek yang dipilih akan dipindah bila Anda memilih fungsi Tempel"
 
-#: ../src/nautilus-view.c:5797
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be copied if you select the Paste command"
+msgid_plural "The %'d selected items will be copied if you select the Paste command"
 msgstr[0] "%'d objek yang dipilih akan disalin bila Anda memilih fungsi Tempel"
 
-#: ../src/nautilus-view.c:6213
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Tidak dapat melepas kaitan lokasi"
 
-#: ../src/nautilus-view.c:6234
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Tidak dapat mengeluarkan lokasi"
 
-#: ../src/nautilus-view.c:6249
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Tidak dapat menghentikan kandar"
 
-#: ../src/nautilus-view.c:6741
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Terhubung ke Server %s"
 
-#: ../src/nautilus-view.c:6746 ../src/nautilus-view.c:7888
-#: ../src/nautilus-view.c:7975 ../src/nautilus-view.c:8079
+#: ../src/nautilus-view.c:6696
+#: ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894
+#: ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Sambung"
 
-#: ../src/nautilus-view.c:6760
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Nama taut:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Buat _Dokumen Baru"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Buka De_ngan"
 
-#: ../src/nautilus-view.c:6998
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Memilih program untuk membuka objek yang dipilih"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7000 ../src/nautilus-view.c:7258
+#: ../src/nautilus-view.c:6932
+#: ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Properti"
 
 #. tooltip
-#: ../src/nautilus-view.c:7001 ../src/nautilus-view.c:8619
+#: ../src/nautilus-view.c:6933
+#: ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Melihat atau mengubah properti objek yang dipilih"
 
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Membuat satu folder kosong"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7011
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Tidak ada palet terpasang"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:7014
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "Dokum_en Kosong"
 
 #. tooltip
-#: ../src/nautilus-view.c:7015
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Membuat satu dokumen kosong baru di dalam folder ini"
 
 #. tooltip
-#: ../src/nautilus-view.c:7023
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Membuka objek yang dipilih dalam jendela ini"
 
@@ -4619,176 +4244,163 @@ msgstr "Membuka objek yang dipilih dalam
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7194
+#: ../src/nautilus-view.c:6958
+#: ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Buka di Jendela Navigasi"
 
 #. tooltip
-#: ../src/nautilus-view.c:7031
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Membuka objek yang dipilih pada jendela navigasi"
 
 #. tooltip
-#: ../src/nautilus-view.c:7035
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Membuka objek yang dipilih pada tab yang baru"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7203
-msgid "Open in _Folder Window"
-msgstr "Buka di Jendela _Folder"
-
-#. tooltip
-#: ../src/nautilus-view.c:7039
-msgid "Open each selected item in a folder window"
-msgstr "Membuka objek yang dipilih pada jendela folder"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7042
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "_Aplikasi Lain..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7043 ../src/nautilus-view.c:7047
+#: ../src/nautilus-view.c:6967
+#: ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Memilih aplikasi lain untuk membuka objek yang dipilih"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7046
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Buka dengan _Aplikasi Lain..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7050
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "Buka F_older Skrip"
 
 #. tooltip
-#: ../src/nautilus-view.c:7051
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Menampilkan folder berisi skrip yang muncul di menu ini"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7059
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Mempersiapkan berkas yang dipilih untuk dipindah dengan fungsi Tempel"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7063
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Mempersiapkan berkas yang dipilih untuk disalin dengan fungsi Tempel"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7067
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
-msgstr ""
-"Memindah atau menyalin berkas yang sebelumnya dipilih dengan fungsi Potong "
-"atau Salin"
+msgstr "Memindah atau menyalin berkas yang sebelumnya dipilih dengan fungsi Potong atau Salin"
 
 #. tooltip
-#: ../src/nautilus-view.c:7073
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into the "
-"selected folder"
-msgstr ""
-"Memindah atau menyalin berkas yang sebelumnya dipilih dengan fungsi Potong "
-"atau Salin ke dalam folder yang dipilih"
+#: ../src/nautilus-view.c:6997
+msgid "Move or copy files previously selected by a Cut or Copy command into the selected folder"
+msgstr "Memindah atau menyalin berkas yang sebelumnya dipilih dengan fungsi Potong atau Salin ke dalam folder yang dipilih"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "_Salin ke"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "_Pindah ke"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Memilih semua objek dalam jendela ini"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7082
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Pilih _Objek yang Cocok..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Memilih objek dalam jendela ini yang cocok dengan pola yang diberikan"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7086
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "Bal_ik Seleksi"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Memilih hanya semua objek yang sebelumnya tidak dipilih"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7090
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "Buat D_uplikat"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Menggandakan objek yang dipilih"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:8604
+#: ../src/nautilus-view.c:7018
+#: ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Buat _Taut"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Membuat taut simbolik untuk objek yang dipilih"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7098
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Ubah Nama..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7099
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Mengubah nama objek yang dipilih"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107 ../src/nautilus-view.c:8565
+#: ../src/nautilus-view.c:7031
+#: ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Memindahkan objek yang dipilih ke Tempat Sampah"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
-msgstr ""
-"Menghapus objek yang dipilih, tanpa memindahkan lebih dulu ke Tempat Sampah"
+msgstr "Menghapus objek yang dipilih, tanpa memindahkan lebih dulu ke Tempat Sampah"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7114 ../src/nautilus-view.c:7229
+#: ../src/nautilus-view.c:7038
+#: ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "K_embalikan"
 
@@ -4800,485 +4412,453 @@ msgstr "K_embalikan"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7124
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Kembali ke Tampilan _Baku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7125
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
-msgstr ""
-"Kembali ke pengurutan dan tingkat perbesaran yang sesuai dengan preferensi "
-"untuk tampilan ini"
+msgstr "Kembali ke pengurutan dan tingkat perbesaran yang sesuai dengan preferensi untuk tampilan ini"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7128
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Terhubung Ke Server Ini"
 
 #. tooltip
-#: ../src/nautilus-view.c:7129
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Membuka koneksi permanen pada server ini"
 
 #. tooltip
-#: ../src/nautilus-view.c:7133
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Mengaitkan volume yang dipilih"
 
 #. tooltip
-#: ../src/nautilus-view.c:7137
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Melepas kaitan volume yang dipilih"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Mengeluarkan volume yang dipilih"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Memulai atau menjalankan volume yang dipilih"
 
 #. tooltip
-#: ../src/nautilus-view.c:7149 ../src/nautilus-view.c:8101
+#: ../src/nautilus-view.c:7073
+#: ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Menghentikan volume yang dipilih"
 
 #. tooltip
-#: ../src/nautilus-view.c:7153 ../src/nautilus-view.c:7177
-#: ../src/nautilus-view.c:7254
+#: ../src/nautilus-view.c:7077
+#: ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Mendeteksi media untuk kandar yang dipilih"
 
 #. tooltip
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Mengaitkan volume yang berhubungan dengan folder yang dibuka"
 
 #. tooltip
-#: ../src/nautilus-view.c:7161
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Melepas kaitan volume yang berhubungan dengan folder yang dibuka"
 
 #. tooltip
-#: ../src/nautilus-view.c:7165
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Mengeluarkan volume yang berhubungan dengan folder yang dibuka"
 
 #. tooltip
-#: ../src/nautilus-view.c:7169
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Menjalankan volume yang berhubungan dengan folder yang dibuka"
 
 #. tooltip
-#: ../src/nautilus-view.c:7173
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Menghentikan volume yang berhubungan dengan folder yang dibuka"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7180
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Buka Berkas dan Tutup jendela"
 
 # Judul dialog.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7184
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Sim_pan Pencarian"
 
 #. tooltip
-#: ../src/nautilus-view.c:7185
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Menyimpan hasil pencarian"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7188
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Sim_pan Pencarian Sebagai..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7189
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Menyimpan pencarian ini sebagai berkas"
 
 #. tooltip
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Membuka folder ini pada jendela navigasi"
 
 #. tooltip
-#: ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Membuka folder ini pada tab yang baru"
 
-#. tooltip
-#: ../src/nautilus-view.c:7204
-msgid "Open this folder in a folder window"
-msgstr "Membuka folder ini pada jendela folder"
-
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7209
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Mempersiapkan folder ini untuk dipindah dengan fungsi Tempel"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7213
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Mempersiapkan folder ini untuk disalin dengan fungsi Tempel"
 
 #. tooltip
-#: ../src/nautilus-view.c:7217
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into this "
-"folder"
-msgstr ""
-"Memindah atau menyalin berkas yang sebelumnya dipilih dengan fungsi Potong "
-"atau Salin ke dalam folder ini"
+#: ../src/nautilus-view.c:7136
+msgid "Move or copy files previously selected by a Cut or Copy command into this folder"
+msgstr "Memindah atau menyalin berkas yang sebelumnya dipilih dengan fungsi Potong atau Salin ke dalam folder ini"
 
 #. tooltip
-#: ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Memindahkan folder ini ke Tempat Sampah"
 
 #. tooltip
-#: ../src/nautilus-view.c:7226
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Menghapus folder ini, tanpa memindahkan lebih dulu ke Tempat Sampah"
 
 #. tooltip
-#: ../src/nautilus-view.c:7234
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Mengaitkan volume yang berhubungan dengan folder ini"
 
 #. tooltip
-#: ../src/nautilus-view.c:7238
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Melepas kaitan volume yang berhubungan dengan folder ini"
 
 #. tooltip
-#: ../src/nautilus-view.c:7242
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Mengeluarkan volume yang berhubungan dengan folder ini"
 
 #. tooltip
-#: ../src/nautilus-view.c:7246
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Menjalankan volume yang berhubungan dengan folder ini"
 
 #. tooltip
-#: ../src/nautilus-view.c:7250
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Menghentikan volume yang berhubungan dengan folder ini"
 
 #. tooltip
-#: ../src/nautilus-view.c:7259
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Melihat atau mengubah properti folder ini"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7262 ../src/nautilus-view.c:7265
+#: ../src/nautilus-view.c:7181
+#: ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "P_anel lain"
 
-#: ../src/nautilus-view.c:7263
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Menyalin seleksi saat ini pada panel lain di jendela"
 
-#: ../src/nautilus-view.c:7266
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Memindahkan seleksi saat ini pada panel lain di jendela"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7269 ../src/nautilus-view.c:7273
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7188
+#: ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995
+#: ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "Ruma_h"
 
-#: ../src/nautilus-view.c:7270
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Menyalin seleksi saat ini pada folder rumah"
 
-#: ../src/nautilus-view.c:7274
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Memindahkan seleksi saat ini pada folder rumah"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7277 ../src/nautilus-view.c:7281
+#: ../src/nautilus-view.c:7196
+#: ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Desktop"
 
-#: ../src/nautilus-view.c:7278
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Menyalin seleksi saat ini pada desktop"
 
-#: ../src/nautilus-view.c:7282
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Memindahkan seleksi saat ini pada desktop"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7362
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Menjalankan atau mengelola skrip dari %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7364
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Skrip"
 
-#: ../src/nautilus-view.c:7738
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Mengembalikan folder yang dibuka pada \"%s\""
 
-#: ../src/nautilus-view.c:7741
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Mengembalikan folder yang dipilih ke \"%s\""
 
-#: ../src/nautilus-view.c:7745
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Mengeluarkan folder yang dipilih dari tempat sampah"
 
-#: ../src/nautilus-view.c:7751
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Mengembalikan berkas yang dipilih ke \"%s\""
 
-#: ../src/nautilus-view.c:7755
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Mengeluarkan berkas yang dipilih dari tempat sampah"
 
-#: ../src/nautilus-view.c:7761
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Mengembalikan objek yang dipilih ke \"%s\""
 
-#: ../src/nautilus-view.c:7765
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Mengeluarkan objek yang dipilih dari tempat sampah"
 
-#: ../src/nautilus-view.c:7881 ../src/nautilus-view.c:7885
-#: ../src/nautilus-view.c:8072 ../src/nautilus-view.c:8076
+#: ../src/nautilus-view.c:7800
+#: ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991
+#: ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Menjalankan kandar yang dipilih"
 
-#: ../src/nautilus-view.c:7889 ../src/nautilus-view.c:8080
+#: ../src/nautilus-view.c:7808
+#: ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Terhubung pada kandar yang dipilih"
 
-#: ../src/nautilus-view.c:7892 ../src/nautilus-view.c:7979
-#: ../src/nautilus-view.c:8083
+#: ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "Jalankan Kandar Multi_diska"
 
-#: ../src/nautilus-view.c:7893 ../src/nautilus-view.c:8084
+#: ../src/nautilus-view.c:7812
+#: ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Menjalankan kandar multidiska yang dipilih"
 
-#: ../src/nautilus-view.c:7896
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "Buka Ku_nci Kandar"
 
-#: ../src/nautilus-view.c:7897 ../src/nautilus-view.c:8088
+#: ../src/nautilus-view.c:7816
+#: ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Membuka kunci kandar yang dipilih"
 
-#: ../src/nautilus-view.c:7910
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Menghentikan kandar yang dipilih"
 
-#: ../src/nautilus-view.c:7914 ../src/nautilus-view.c:8105
+#: ../src/nautilus-view.c:7833
+#: ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Melepaskan kandar yang dipilih secara aman"
 
-#: ../src/nautilus-view.c:7917 ../src/nautilus-view.c:8004
-#: ../src/nautilus-view.c:8108
+#: ../src/nautilus-view.c:7836
+#: ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Putus"
 
-#: ../src/nautilus-view.c:7918 ../src/nautilus-view.c:8109
+#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Memutus koneksi pada kandar yang dipilih"
 
-#: ../src/nautilus-view.c:7921 ../src/nautilus-view.c:8008
-#: ../src/nautilus-view.c:8112
+#: ../src/nautilus-view.c:7840
+#: ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "Hentikan Kandar Multidi_ska"
 
-#: ../src/nautilus-view.c:7922 ../src/nautilus-view.c:8113
+#: ../src/nautilus-view.c:7841
+#: ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Menghentikan kandar multidiska yang dipilih"
 
-#: ../src/nautilus-view.c:7926 ../src/nautilus-view.c:8117
+#: ../src/nautilus-view.c:7845
+#: ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Mengunci kandar yang dipilih"
 
-#: ../src/nautilus-view.c:7968 ../src/nautilus-view.c:7972
+#: ../src/nautilus-view.c:7887
+#: ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Menjalankan kandar yang berhubungan dengan folder yang dibuka"
 
-#: ../src/nautilus-view.c:7976
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Menyambung pada kandar yang berhubungan dengan folder yang dibuka"
 
-#: ../src/nautilus-view.c:7980
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
-msgstr ""
-"Menjalankan kandar multidiska yang berhubungan dengan folder yang dibuka"
+msgstr "Menjalankan kandar multidiska yang berhubungan dengan folder yang dibuka"
 
-#: ../src/nautilus-view.c:7984
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Membuka kunci kandar yang berhubungan dengan folder yang dibuka"
 
-#: ../src/nautilus-view.c:7997
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Menghentikan kandar yang berhubungan dengan folder yang dibuka"
 
-#: ../src/nautilus-view.c:8001
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
-msgstr ""
-"Melepaskan kandar yang berhubungan dengan folder yang dibuka secara aman"
+msgstr "Melepaskan kandar yang berhubungan dengan folder yang dibuka secara aman"
 
-#: ../src/nautilus-view.c:8005
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
-msgstr ""
-"Memutuskan koneksi dari kandar yang berhubungan dengan folder yang dibuka"
+msgstr "Memutuskan koneksi dari kandar yang berhubungan dengan folder yang dibuka"
 
-#: ../src/nautilus-view.c:8009
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
-msgstr ""
-"Menghentikan kandar multidiska yang berhubungan dengan folder yang dibuka"
+msgstr "Menghentikan kandar multidiska yang berhubungan dengan folder yang dibuka"
 
-#: ../src/nautilus-view.c:8013
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Mengunci kandar yang berhubungan dengan folder yang dibuka"
 
-#: ../src/nautilus-view.c:8187 ../src/nautilus-view.c:8503
-msgid "Browse in New _Window"
-msgstr "Telusur di _Jendela Baru"
-
-#: ../src/nautilus-view.c:8205 ../src/nautilus-view.c:8534
-msgid "Browse in New _Tab"
-msgstr "_Telusur di Tab Baru"
-
-#: ../src/nautilus-view.c:8254 ../src/nautilus-view.c:8560
+#: ../src/nautilus-view.c:8159
+#: ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Hapus Permanen"
 
-#: ../src/nautilus-view.c:8255
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Menghapus permanen folder ini"
 
-#: ../src/nautilus-view.c:8259
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Memindahkan folder ini ke Tempat Sampah"
 
-#: ../src/nautilus-view.c:8443
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Buka Dengan %s"
 
-#: ../src/nautilus-view.c:8496
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Buka di %'d _Jendela Baru"
 
-#: ../src/nautilus-view.c:8505
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "Telusur di %'d _Jendela Baru"
-
-#: ../src/nautilus-view.c:8527
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Buka di %'d _Tab Baru"
 
-#: ../src/nautilus-view.c:8536
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "Telusur di %'d _Tab Baru"
-
-#: ../src/nautilus-view.c:8561
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Menghapus permanen semua objek yang dipilih"
 
-#: ../src/nautilus-view.c:8617
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Melihat atau mengubah properti folder yang saat ini dibuka"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Unduh lokasi?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Anda dapat mengunduhnya atau membuat taut ke arahnya."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Buat _Taut"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "Un_duh"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170
+#: ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Fitur seret dan lepaskan tidak didukung."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Fitur seret dan lepaskan hanya didukung pada berkas sistem lokal."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205
+#: ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Jenis seret yang tidak sah telah digunakan."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "teks yang dijatuhkan.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "data yang dijatuhkan"
 
 #: ../src/nautilus-window-bookmarks.c:82
-msgid ""
-"Do you want to remove any bookmarks with the non-existing location from your "
-"list?"
-msgstr ""
-"Hapus semua penanda alamat dengan lokasi yang sudah tidak ada dari daftar?"
+msgid "Do you want to remove any bookmarks with the non-existing location from your list?"
+msgstr "Hapus semua penanda alamat dengan lokasi yang sudah tidak ada dari daftar?"
 
 #: ../src/nautilus-window-bookmarks.c:84
 #, c-format
@@ -5293,58 +4873,57 @@ msgstr "Penanda untuk Lokasi yang Tidak 
 msgid "Go to the location specified by this bookmark"
 msgstr "Pergi ke lokasi penanda ini"
 
-#: ../src/nautilus-window-manage-views.c:601
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "Anda dapat memilih tampilan atau membuka lokasi lain."
 
-#: ../src/nautilus-window-manage-views.c:620
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "Lokasi tersebut tidak dapat ditampilkan oleh penampil ini."
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "Tampilan Isi"
 
-#: ../src/nautilus-window-manage-views.c:1023
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "Membuka folder saat ini"
 
-#: ../src/nautilus-window-manage-views.c:1170
+#: ../src/nautilus-window-manage-views.c:1228
 msgid "Searching..."
 msgstr "Mencari..."
 
-#: ../src/nautilus-window-manage-views.c:1695
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr ""
-"Nautilus tidak memiliki penampil yang mampu untukmenampilkan folder ini."
+msgstr "Nautilus tidak memiliki penampil yang mampu untukmenampilkan folder ini."
 
-#: ../src/nautilus-window-manage-views.c:1701
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr "Lokasi tersebut bukan folder."
 
-#: ../src/nautilus-window-manage-views.c:1707
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Tidak menemukan \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1710
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "Periksalah ejaannya dan coba lagi."
 
-#: ../src/nautilus-window-manage-views.c:1718
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus tidak dapat menangani lokasi \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1721
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus tidak dapat menangani jenis lokasi ini."
 
-#: ../src/nautilus-window-manage-views.c:1728
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "Tidak dapat mengaitkan lokasi."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "Akses ditolak."
 
@@ -5353,18 +4932,16 @@ msgstr "Akses ditolak."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1743
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
-msgstr ""
-"Tidak dapat menampilkan \"%s\", karena tidak menemukan inangnya (host)."
+msgstr "Tidak dapat menampilkan \"%s\", karena tidak menemukan inangnya (host)."
 
-#: ../src/nautilus-window-manage-views.c:1745
-msgid ""
-"Check that the spelling is correct and that your proxy settings are correct."
+#: ../src/nautilus-window-manage-views.c:1805
+msgid "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Periksalah kebenaran ejaan serta pengaturan proksinya."
 
-#: ../src/nautilus-window-manage-views.c:1760
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5373,66 +4950,47 @@ msgstr ""
 "Galat: %s\n"
 "Pilihlah penampil lain dan coba lagi."
 
-#: ../src/nautilus-window-menus.c:356
-msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
-msgstr ""
-"Nautilus adalah perangkat lunak bebas; Anda dapat menyebarluaskannya dan/"
-"atau mengubahnya di bawah syarat GNU General Public License sebagaimana "
-"dipublikasikan oleh Free Software Foundation; baik versi 2 dari Lisensi, "
-"atau (terserah pilihan Anda) versi setelahnya."
-
-#: ../src/nautilus-window-menus.c:360
-msgid ""
-"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
-msgstr ""
-"Nautilus didistribusikan dengan harapan dapat berguna, tetapi TANPA ADANYA "
-"JAMINAN; termasuk tanpa jaminan DAYA JUAL atau KELAIKAN UNTUK TUJUAN "
-"TERTENTU. Lihat GNU General Public License untuk rincian lebih lanjut."
+#: ../src/nautilus-window-menus.c:355
+msgid "Nautilus is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
+msgstr "Nautilus adalah perangkat lunak bebas; Anda dapat menyebarluaskannya dan/atau mengubahnya di bawah syarat GNU General Public License sebagaimana dipublikasikan oleh Free Software Foundation; baik versi 2 dari Lisensi, atau (terserah pilihan Anda) versi setelahnya."
+
+#: ../src/nautilus-window-menus.c:359
+msgid "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
+msgstr "Nautilus didistribusikan dengan harapan dapat berguna, tetapi TANPA ADANYA JAMINAN; termasuk tanpa jaminan DAYA JUAL atau KELAIKAN UNTUK TUJUAN TERTENTU. Lihat GNU General Public License untuk rincian lebih lanjut."
+
+#: ../src/nautilus-window-menus.c:363
+msgid "You should have received a copy of the GNU General Public License along with Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
+msgstr "Anda seharusnya menerima salinan dari GNU General Public License bersama Nautilus; jika tidak, kirimkan surat Anda ke Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA."
 
-#: ../src/nautilus-window-menus.c:364
-msgid ""
-"You should have received a copy of the GNU General Public License along with "
-"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
-"Street, Fifth Floor, Boston, MA 02110-1301 USA"
-msgstr ""
-"Anda seharusnya menerima salinan dari GNU General Public License bersama "
-"Nautilus; jika tidak, kirimkan surat Anda ke Free Software Foundation, Inc., "
-"51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA."
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Hak cipta © %ld-%ld para penulis Nautilus"
 
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2022
+#: ../src/nautilus-window-menus.c:382
+#: ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:376
-msgid ""
-"Nautilus lets you organize files and folders, both on your computer and "
-"online."
-msgstr ""
-"Dengan Nautilus, Anda dapat mengelola berkas dan folder, baik dalam komputer "
-"Anda sendiri maupun yang terdapat pada jaringan."
-
-#: ../src/nautilus-window-menus.c:379
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Hak cipta © 1999-2010 para penulis Nautilus"
+#: ../src/nautilus-window-menus.c:384
+msgid "Nautilus lets you organize files and folders, both on your computer and online."
+msgstr "Dengan Nautilus, Anda dapat mengelola berkas dan folder, baik dalam komputer Anda sendiri maupun yang terdapat pada jaringan."
 
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
-"Ahmad Riza H Nst  <rizahnst@gnome.org>\n"
-"Mohammad DAMT <mdamt@bisnisweb.com>\n"
-"Yohanes Nugroho <yohanes@opensource.or.id>\n"
+"Yohanes Nugroho <yohanes@opensource.or.id>, 2003.\n"
+"Mohammad DAMT <mdamt@bisnisweb.com>, 2004, 2005.\n"
+"Ahmad Riza H Nst <rizahnst@gnome.org>, 2006.\n"
+"Huda Toriq <hudatoriq@gmail.com>, 2007.\n"
+"Andika Triwidada <andika@gmail.com>, 2009, 2010, 2011.\n"
 "Dirgita <dirgitadevina@yahoo.co.id>, 2010, 2011.\n"
 "\n"
 "Kontribusi Launchpad:\n"
@@ -5444,458 +5002,489 @@ msgstr ""
 "  Rahman Yusri Aftian https://launchpad.net/~aftian\n"
 "  Wisnu Manupraba https://launchpad.net/~inoex135"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Situs Web Nautilus"
 
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Yakin untuk menghapus daftar lokasi yang pernah Anda kunjungi?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Berkas"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Sunting"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Tampilan"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "Ba_ntuan"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Tutup"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Menutup folder ini"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "Prefere_nsi"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Menyunting preferensi Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Tak Jadi"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Membatalkan perubahan teks terakhir"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "_Naik"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Membuka folder satu tingkat di atas"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Berhenti memuat lokasi yang sekarang"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Muat Ulang"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Memuat ulang lokasi yang sekarang"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "_Isi"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "Semu_a Topik"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Menampilkan bantuan Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Cari berkas"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid "Locate files based on file name and type. Save your searches for later use."
+msgstr "Temukan berkas berdasarkan jenis dan nama berkas. Simpan pencarian Anda untuk dipakai lagi."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Urutkan berkas dan folder"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Atur berkas berdasarkan nama, ukuran, jenis, atau kapan mereka diubah."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Cari berkas yang hilang"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Ikuti petunjuk ini bila Anda tak dapat menemukan berkas yang Anda buat atau unduh."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Berbagi dan menyalin berkas"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid "Easily transfer files to your contacts and devices from the file manager."
+msgstr "Menyalin berkas secara mudah ke kontak dan perangkat Anda dari manajer berkas."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "Tent_ang"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Menampilkan kredit untuk para pembuat Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Perbesar Tamp_ilan"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Memperbesar tampilan"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "P_erkecil Tampilan"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Memperkecil tampilan"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Ukuran _Normal"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Tampilan normal"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Terhubung ke _Server..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Menyambung ke komputer lain atau media yang dipakai bersama"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Komputer"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
-msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
+#: ../src/nautilus-window-menus.c:1000
+msgid "Browse all local and remote disks and folders accessible from this computer"
 msgstr "Menelusuri diska maupun folder lokal dan jarak jauh dari komputer ini"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "Jari_ngan"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Menelusuri lokasi maupun jaringan lokal yang telah ditandai"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "Pal_et"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Membuka folder palet pribadi"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Tempat Sampah"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Membuka folder tempat sampah pribadi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Ke"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Penanda Tautan"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Tab"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "_Jendela Baru"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Membuka jendela Nautilus yang lain"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "_Tab Baru"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Membuka tab yang lain"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Tutup Semu_a Jendela"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Menutup semua jendela Navigasi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Mundur"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Menuju lokasi terakhir yang sebelumnya dikunjungi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "Ma_ju"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Menuju lokasi yang selanjutnya sudah dikunjungi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Lokasi..."
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Menentukan lokasi untuk dibuka"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "Hapus _Riwayat"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Membersihkan isi menu Ke dan daftar Mundur/Maju"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "_Pindah ke Panel Lain"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Berpindah fokus ke panel lain dalam tampilan jendela yang berbagi-bagi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Lokasi Sa_ma seperti Panel Lain"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Menuju lokasi yang sama pada panel ekstra"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "T_ambah Penanda"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
-msgstr ""
-"Menambah penanda alamat yang merujuk pada lokasi sekarang pada menu ini"
+msgstr "Menambah penanda alamat yang merujuk pada lokasi sekarang pada menu ini"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "Sunting P_enanda..."
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Menampilkan dialog untuk menyunting penanda alamat pada menu ini"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Tab Sebelumnya"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Mengaktifkan tab sebelumnya"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "Tab Sela_njutnya"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Mengaktifkan tab selanjutnya"
 
 # Salah satu opsi pada menu konteks saat menklik kanan tab dalam jendela Nautilus. Jadi, sudah jelas fungsinya untuk apa.
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053
+#: ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "_Pindahkan ke Kiri"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Memindahkan tab ke kiri"
 
 # Salah satu opsi pada menu konteks saat menklik kanan tab dalam jendela Nautilus. Jadi, sudah jelas fungsinya untuk apa.
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Pindahkan _ke Kanan"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Memindahkan tab ke kanan"
 
-#: ../src/nautilus-window-menus.c:1071
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Bilah Sisi"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "_Tampilkan Berkas Tersembunyi"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Mengubah kenampakan berkas tersembunyi pada jendela saat ini"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Bilah Alat Uta_ma"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Mengubah kenampakan bilah alat utama"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "Tampilkan Bilah _Sisi"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Mengubah kenampakan panel samping"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "B_aris Status"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Mengubah kenampakan baris status"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "Cari Berka_s..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085
+#: ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Mencari dokumen dan folder berdasarkan namanya"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "Panel _Ekstra"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Membuka tampilan folder ekstra dengan letak saling menyamping"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Lokasi"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Pilih Tempat sebagai bilah sisi bawaan"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Pohon"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Pilih Tree sebagai bilah sisi bawaan"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Riwayat mundur"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Riwayat maju"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Naik"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_Tab Baru"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "_Tutup Tab"
 
-#: ../src/nautilus-window.c:1494
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Peramban Berkas"
@@ -5963,3 +5552,4 @@ msgstr "Kirim berkas melalui surel, pesa
 #: ../nautilus-sendto-extension/nautilus-nste.c:86
 msgid "Send files by mail, instant message..."
 msgstr "Kirim berkas melalui surel, pesan instan..."
+
diff -pruN 3.0.2-4/po/it.po 1:3.2.0-0ubuntu5/po/it.po
--- 3.0.2-4/po/it.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/it.po	2011-09-21 18:11:33.000000000 +0000
@@ -8,16 +8,17 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus 2.9x\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-02-21 22:21+0100\n"
-"PO-Revision-Date: 2011-03-07 13:30+0100\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
+"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-09-08 16:16+0000\n"
+"PO-Revision-Date: 2011-09-08 21:23+0200\n"
 "Last-Translator: Luca Ferretti <lferrett@gnome.org>\n"
-"Language-Team: Italian <tp@lists.linux.it>\n"
-"Language: it\n"
+"Language-Team: Italiano <tp@lists.linux.it>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=(n != 1)\n"
+"Content-Transfer-Encoding: 8bits\n"
+"Language: it\n"
+"Plural-Forms: nplurals=2; plural=(n!=1);\n"
 
 # Descrizione del tipo MIME application/x-gnome-saved-search aggiunto per
 # poter aprire le cartelle di ricerca -Luca
@@ -25,27 +26,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Ricerca salvata"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Testo"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Il testo dell'etichetta."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Giustificazione"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -54,42 +55,42 @@ msgstr ""
 "L'allineamento reciproco delle righe nel testo dell'etichetta. NON influisce "
 "sull'allineamento dell'etichetta. Si veda GtkMisc::xalign per questo."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "A capo automatico"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Se impostato, va a capo se il testo diventa troppo largo."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Posizione cursore"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "La posizione attuale, in caratteri, del cursore di inserimento."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Limite della selezione"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "La posizione, in caratteri, del lato opposto della selezione rispetto al "
 "cursore."
 
-#: ../eel/eel-editable-label.c:3111
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Seleziona tutto"
 
-#: ../eel/eel-editable-label.c:3122
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Metodi di input"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Mostra maggiori _dettagli"
 
@@ -104,8 +105,9 @@ msgstr " (Unicode non valido)"
 # FIXME (credo che almeno uno necessita di mnemonic)
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:652
-#: ../src/nautilus-tree-sidebar.c:1309
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
+#: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Home"
 
@@ -132,7 +134,7 @@ msgstr "Incolla il testo presente negli 
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7169
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "_Seleziona tutto"
 
@@ -154,7 +156,7 @@ msgid "Use De_fault"
 msgstr "Usa _predefinito"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1672
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Nome"
 
@@ -212,7 +214,7 @@ msgid "The group of the file."
 msgstr "Il gruppo del file."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Permessi"
 
@@ -247,7 +249,7 @@ msgstr "Il contesto di sicurezza SELinux
 # xmp (proprietà immagine)
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:117
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "Posizione"
 
@@ -386,66 +388,66 @@ msgstr "In «%s» è già presente un fi
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "In «%s» è già presente un altro file con lo stesso nome."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "File originale"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Dimensione:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Tipo:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Ultima modifica:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Sostituisci con"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Unisci"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Seleziona un nuovo nome per la destinazione"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Azzera"
 
 # FIXME: dovrebbe avere un acceleratore...
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Applica questa azione a tutti i file"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "Ign_ora"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Ri_nomina"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Sostituisci"
 
 # Sarebbe titolo di finestra
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Conflitto tra file"
 
@@ -517,7 +519,7 @@ msgstr[1] "circa %'d ore"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6255 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Collegamento a %s"
@@ -642,24 +644,24 @@ msgid "%s (%'drd copy)%s"
 msgstr "%s (copia %'d)%s"
 
 #. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:600
+#: ../libnautilus-private/nautilus-file-operations.c:601
 msgid " ("
 msgstr " ("
 
 #. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:608
+#: ../libnautilus-private/nautilus-file-operations.c:609
 #, c-format
 msgid " (%'d"
 msgstr " (%'d"
 
 # <%B dal cestino>  oppure <dal cestino %B>?
 # %Boh?
-#: ../libnautilus-private/nautilus-file-operations.c:1299
+#: ../libnautilus-private/nautilus-file-operations.c:1300
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
 msgstr "Eliminare veramente in modo permanente dal cestino «%B»?"
 
 # provato a togliere %'d dal singolare
-#: ../libnautilus-private/nautilus-file-operations.c:1302
+#: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
 msgid ""
 "Are you sure you want to permanently delete the %'d selected item from the "
@@ -674,31 +676,31 @@ msgstr[1] ""
 "Eliminare veramente in modo permanente dal cestino gli oggetti selezionati "
 "(%'d)?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1312
-#: ../libnautilus-private/nautilus-file-operations.c:1378
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
 msgid "If you delete an item, it will be permanently lost."
 msgstr "Se si elimina un oggetto, questo è perduto per sempre."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1332
+#: ../libnautilus-private/nautilus-file-operations.c:1333
 msgid "Empty all items from Trash?"
 msgstr "Svuotare il cestino da tutti gli oggetti presenti?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1336
+#: ../libnautilus-private/nautilus-file-operations.c:1337
 msgid "All items in the Trash will be permanently deleted."
 msgstr "Tutti gli oggetti nel cestino verranno eliminati in modo definitivo."
 
 #. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1339
-#: ../libnautilus-private/nautilus-file-operations.c:2189
-#: ../src/nautilus-places-sidebar.c:2574 ../src/nautilus-trash-bar.c:183
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Sv_uota cestino"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1366
+#: ../libnautilus-private/nautilus-file-operations.c:1367
 msgid "Are you sure you want to permanently delete \"%B\"?"
 msgstr "Eliminare veramente in modo permanente «%B»?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1369
+#: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
 msgid_plural ""
@@ -707,57 +709,57 @@ msgstr[0] "Eliminare veramente in modo p
 msgstr[1] ""
 "Eliminare veramente in modo permanente gli oggetti selezionati (%'d)?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1412
+#: ../libnautilus-private/nautilus-file-operations.c:1413
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
 msgstr[0] "%'d file ancora da eliminare"
 msgstr[1] "%'d file ancora da eliminare"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1418
+#: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
 msgstr "Eliminazione dei file"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:1432
+#: ../libnautilus-private/nautilus-file-operations.c:1433
 msgid "%T left"
 msgid_plural "%T left"
 msgstr[0] "%T mancante"
 msgstr[1] "%T mancanti"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1499
-#: ../libnautilus-private/nautilus-file-operations.c:1533
-#: ../libnautilus-private/nautilus-file-operations.c:1572
-#: ../libnautilus-private/nautilus-file-operations.c:1649
-#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2430
 msgid "Error while deleting."
 msgstr "Errore durante l'eliminazione."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1503
+#: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
 msgstr ""
-"Impossibile eliminare i file nella cartella «%B» perché non si hanno "
-"permessi sufficienti per visualizzarli."
+"Impossibile eliminare i file nella cartella «%B» perché non si hanno permessi "
+"sufficienti per visualizzarli."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1506
-#: ../libnautilus-private/nautilus-file-operations.c:2488
-#: ../libnautilus-private/nautilus-file-operations.c:3475
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2489
+#: ../libnautilus-private/nautilus-file-operations.c:3476
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr ""
 "Si è verificato un errore nell'ottenere informazioni sui file nella cartella "
 "«%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1515
-#: ../libnautilus-private/nautilus-file-operations.c:3484
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3485
 msgid "_Skip files"
 msgstr "Ign_ora file"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1536
+#: ../libnautilus-private/nautilus-file-operations.c:1537
 msgid ""
 "The folder \"%B\" cannot be deleted because you do not have permissions to "
 "read it."
@@ -765,60 +767,60 @@ msgstr ""
 "Impossibile eliminare la cartella «%B» perché non si hanno permessi "
 "sufficienti per leggerla."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1539
-#: ../libnautilus-private/nautilus-file-operations.c:2527
-#: ../libnautilus-private/nautilus-file-operations.c:3520
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2528
+#: ../libnautilus-private/nautilus-file-operations.c:3521
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Si è verificato un errore nel leggere la cartella «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
 msgstr "Impossibile rimuovere la cartella «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:1651
 msgid "There was an error deleting %B."
 msgstr "Si è verificato un errore nell'eliminare «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1730
+#: ../libnautilus-private/nautilus-file-operations.c:1731
 msgid "Moving files to trash"
 msgstr "Spostamento dei file nel cestino"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
+#: ../libnautilus-private/nautilus-file-operations.c:1733
 #, c-format
 msgid "%'d file left to trash"
 msgid_plural "%'d files left to trash"
 msgstr[0] "%'d file ancora da cestinare"
 msgstr[1] "%'d file ancora da cestinare"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1782
+#: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr "Impossibile spostare il file nel cestino: eliminarlo immediatamente?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1783
+#: ../libnautilus-private/nautilus-file-operations.c:1784
 msgid "The file \"%B\" cannot be moved to the trash."
 msgstr "Impossibile spostare il file «%B» nel cestino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1956
+#: ../libnautilus-private/nautilus-file-operations.c:1957
 msgid "Trashing Files"
 msgstr "Spostamento dei file nel cestino"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1958
+#: ../libnautilus-private/nautilus-file-operations.c:1959
 msgid "Deleting Files"
 msgstr "Eliminazione dei file"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2022
+#: ../libnautilus-private/nautilus-file-operations.c:2023
 msgid "Unable to eject %V"
 msgstr "Impossibile espellere «%V»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2024
+#: ../libnautilus-private/nautilus-file-operations.c:2025
 msgid "Unable to unmount %V"
 msgstr "Impossibile smontare «%V»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2179
+#: ../libnautilus-private/nautilus-file-operations.c:2180
 msgid "Do you want to empty the trash before you unmount?"
 msgstr "Svuotare il cestino prima di smontare?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2181
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
 "In order to regain the free space on this volume the trash must be emptied. "
 "All trashed items on the volume will be permanently lost."
@@ -827,62 +829,62 @@ msgstr ""
 "svuotare il cestino. Tutti gli oggetti cestinati sul volume saranno perduti "
 "in modo permanente."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2187
+#: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
 msgstr "_Non svuotare il cestino"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2302
+#: ../libnautilus-private/nautilus-file-operations.c:2303
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Impossibile montare «%s»"
 
 # %S è il numero di byte
-#: ../libnautilus-private/nautilus-file-operations.c:2376
+#: ../libnautilus-private/nautilus-file-operations.c:2377
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "Preparazione alla copia di %'d file (%S)"
 msgstr[1] "Preparazione alla copia di %'d file (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2382
+#: ../libnautilus-private/nautilus-file-operations.c:2383
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "Preparazione allo spostamento di %'d file (%S)"
 msgstr[1] "Preparazione allo spostamento di %'d file (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2388
+#: ../libnautilus-private/nautilus-file-operations.c:2389
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "Preparazione all'eliminazione di %'d file (%S)"
 msgstr[1] "Preparazione all'eliminazione di %'d file (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2394
+#: ../libnautilus-private/nautilus-file-operations.c:2395
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "Preparazione allo spostamento nel cestino di %'d file"
 msgstr[1] "Preparazione allo spostamento nel cestino di %'d file"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2425
-#: ../libnautilus-private/nautilus-file-operations.c:3341
-#: ../libnautilus-private/nautilus-file-operations.c:3467
-#: ../libnautilus-private/nautilus-file-operations.c:3512
+#: ../libnautilus-private/nautilus-file-operations.c:2426
+#: ../libnautilus-private/nautilus-file-operations.c:3342
+#: ../libnautilus-private/nautilus-file-operations.c:3468
+#: ../libnautilus-private/nautilus-file-operations.c:3513
 msgid "Error while copying."
 msgstr "Errore durante la copia."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2427
-#: ../libnautilus-private/nautilus-file-operations.c:3465
-#: ../libnautilus-private/nautilus-file-operations.c:3510
+#: ../libnautilus-private/nautilus-file-operations.c:2428
+#: ../libnautilus-private/nautilus-file-operations.c:3466
+#: ../libnautilus-private/nautilus-file-operations.c:3511
 msgid "Error while moving."
 msgstr "Errore durante lo spostamento."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2431
+#: ../libnautilus-private/nautilus-file-operations.c:2432
 msgid "Error while moving files to trash."
 msgstr "Errore durante lo spostamento dei file nel cestino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2485
+#: ../libnautilus-private/nautilus-file-operations.c:2486
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -890,47 +892,47 @@ msgstr ""
 "Impossibile gestire i file nella cartella «%B» perché non si hanno permessi "
 "sufficienti per visualizzarli."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2524
+#: ../libnautilus-private/nautilus-file-operations.c:2525
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
-"Impossibile gestire la cartella «%B» perché non si hanno permessi "
-"sufficienti per leggerla."
+"Impossibile gestire la cartella «%B» perché non si hanno permessi sufficienti "
+"per leggerla."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2601
+#: ../libnautilus-private/nautilus-file-operations.c:2602
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
-"Impossibile gestire il file «%B» perché non si hanno permessi sufficienti "
-"per leggerlo."
+"Impossibile gestire il file «%B» perché non si hanno permessi sufficienti per "
+"leggerlo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2604
+#: ../libnautilus-private/nautilus-file-operations.c:2605
 msgid "There was an error getting information about \"%B\"."
 msgstr "Si è verificato un errore nell'ottenere informazioni su «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2704
-#: ../libnautilus-private/nautilus-file-operations.c:2746
-#: ../libnautilus-private/nautilus-file-operations.c:2779
-#: ../libnautilus-private/nautilus-file-operations.c:2809
+#: ../libnautilus-private/nautilus-file-operations.c:2705
+#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2810
 msgid "Error while copying to \"%B\"."
 msgstr "Errore durante la copia su «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2708
+#: ../libnautilus-private/nautilus-file-operations.c:2709
 msgid "You do not have permissions to access the destination folder."
 msgstr "Permessi non sufficienti per accedere alla cartella di destinazione."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2710
+#: ../libnautilus-private/nautilus-file-operations.c:2711
 msgid "There was an error getting information about the destination."
 msgstr ""
 "Si è verificato un errore nell'ottenere informazioni sulla destinazione."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2748
 msgid "The destination is not a folder."
 msgstr "La destinazione non è una cartella."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2781
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -939,61 +941,61 @@ msgstr ""
 "per creare dello spazio."
 
 # i due parametri sono free_size, required_size
-#: ../libnautilus-private/nautilus-file-operations.c:2782
+#: ../libnautilus-private/nautilus-file-operations.c:2783
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Risultano disponibili %S, ma sono richiesti %S"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "The destination is read-only."
 msgstr "La destinazione è in sola lettura."
 
 # il secondo %B è la destinazione, credo quindi la cartella
-#: ../libnautilus-private/nautilus-file-operations.c:2869
+#: ../libnautilus-private/nautilus-file-operations.c:2870
 msgid "Moving \"%B\" to \"%B\""
 msgstr "Spostamento di «%B» su «%B»"
 
 # come sopra
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Copying \"%B\" to \"%B\""
 msgstr "Copia di «%B» su «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2877
+#: ../libnautilus-private/nautilus-file-operations.c:2878
 msgid "Duplicating \"%B\""
 msgstr "Duplicazione di «%B»"
 
 # il primo %B è l'origine
-#: ../libnautilus-private/nautilus-file-operations.c:2885
+#: ../libnautilus-private/nautilus-file-operations.c:2886
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Spostamento di %'d file (in «%B») su «%B»"
 msgstr[1] "Spostamento di %'d file (in «%B») su «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2889
+#: ../libnautilus-private/nautilus-file-operations.c:2890
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Copia di %'d file (in «%B») su «%B»"
 msgstr[1] "Copia di %'d file (in «%B») su «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2897
+#: ../libnautilus-private/nautilus-file-operations.c:2898
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Duplicazione di %'d file (in «%B»)"
 msgstr[1] "Duplicazione di %'d file (in «%B»)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2907
+#: ../libnautilus-private/nautilus-file-operations.c:2908
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Spostamento di %'d file su «%B»"
 msgstr[1] "Spostamento di %'d file su «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2911
+#: ../libnautilus-private/nautilus-file-operations.c:2912
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Copia di %'d file su «%B»"
 msgstr[1] "Copia di %'d file su «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2917
+#: ../libnautilus-private/nautilus-file-operations.c:2918
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -1001,7 +1003,7 @@ msgstr[0] "Duplicazione di %'d file"
 msgstr[1] "Duplicazione di %'d file"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2937
+#: ../libnautilus-private/nautilus-file-operations.c:2938
 #, c-format
 msgid "%S of %S"
 msgstr "%S su %S"
@@ -1011,25 +1013,25 @@ msgstr "%S su %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2948
+#: ../libnautilus-private/nautilus-file-operations.c:2949
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S su %S - %T restante (%S/sec)"
 msgstr[1] "%S su %S - %T restanti (%S/sec)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3345
+#: ../libnautilus-private/nautilus-file-operations.c:3346
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
 msgstr ""
-"Impossibile copiare la cartella «%B» perché non si hanno permessi "
-"sufficienti per crearla nella destinazione."
+"Impossibile copiare la cartella «%B» perché non si hanno permessi sufficienti "
+"per crearla nella destinazione."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3348
+#: ../libnautilus-private/nautilus-file-operations.c:3349
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Si è verificato un errore nel creare la cartella «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3472
+#: ../libnautilus-private/nautilus-file-operations.c:3473
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1037,183 +1039,184 @@ msgstr ""
 "Impossibile copiare i file nella cartella «%B» perché non si hanno permessi "
 "sufficienti per visualizzarli."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3517
+#: ../libnautilus-private/nautilus-file-operations.c:3518
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr ""
-"Impossibile copiare la cartella «%B» perché non si hanno permessi "
-"sufficienti per leggerla."
+"Impossibile copiare la cartella «%B» perché non si hanno permessi sufficienti "
+"per leggerla."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3562
-#: ../libnautilus-private/nautilus-file-operations.c:4248
-#: ../libnautilus-private/nautilus-file-operations.c:4842
+#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:4249
+#: ../libnautilus-private/nautilus-file-operations.c:4843
 msgid "Error while moving \"%B\"."
 msgstr "Errore durante lo spostamento di «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:3564
 msgid "Could not remove the source folder."
 msgstr "Impossibile rimuovere la cartella d'origine."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3648
-#: ../libnautilus-private/nautilus-file-operations.c:3689
-#: ../libnautilus-private/nautilus-file-operations.c:4250
-#: ../libnautilus-private/nautilus-file-operations.c:4321
+#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:4251
+#: ../libnautilus-private/nautilus-file-operations.c:4322
 msgid "Error while copying \"%B\"."
 msgstr "Errore durante la copia di «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3650
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Impossibile rimuovere i file dalla cartella «%F» già presente."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:3691
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Impossibile rimuovere il file «%F» già presente."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4008
-#: ../libnautilus-private/nautilus-file-operations.c:4693
+#: ../libnautilus-private/nautilus-file-operations.c:4009
+#: ../libnautilus-private/nautilus-file-operations.c:4694
 msgid "You cannot move a folder into itself."
 msgstr "Impossibile spostare una cartella all'interno di se stessa."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot copy a folder into itself."
 msgstr "Impossibile copiare una cartella all'interno di se stessa."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "The destination folder is inside the source folder."
 msgstr "La cartella di destinazione è all'interno nella cartella sorgente."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4041
+#: ../libnautilus-private/nautilus-file-operations.c:4042
 msgid "You cannot move a file over itself."
 msgstr "Impossibile spostare un file su se stesso."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot copy a file over itself."
 msgstr "Impossibile copiare un file su se stesso."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "The source file would be overwritten by the destination."
 msgstr "Il file sorgente potrebbe essere sovrascritto dalla destinazione."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4253
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "Impossibile rimuovere il file già presente con lo stesso nome in «%F»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Si è verificato un errore nel copiare il file all'interno di %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4552
-#: ../libnautilus-private/nautilus-file-operations.c:4586
+#: ../libnautilus-private/nautilus-file-operations.c:4553
+#: ../libnautilus-private/nautilus-file-operations.c:4587
 msgid "Copying Files"
 msgstr "Copia dei file"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4603
+#: ../libnautilus-private/nautilus-file-operations.c:4604
 msgid "Preparing to Move to \"%B\""
 msgstr "Preparazione allo spostamento su «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4607
+#: ../libnautilus-private/nautilus-file-operations.c:4608
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "Preparazione allo spostamento di %'d file"
 msgstr[1] "Preparazione allo spostamento di %'d file"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Si è verificato un errore nello spostare il file all'interno di «%F»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5103
+#: ../libnautilus-private/nautilus-file-operations.c:5104
 msgid "Moving Files"
 msgstr "Spostamento dei file"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5120
+#: ../libnautilus-private/nautilus-file-operations.c:5121
 msgid "Creating links in \"%B\""
 msgstr "Creazione dei collegamenti in «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5124
+#: ../libnautilus-private/nautilus-file-operations.c:5125
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "Creazione collegamento a %'d file"
 msgstr[1] "Creazione collegamenti a %'d file"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5253
+#: ../libnautilus-private/nautilus-file-operations.c:5254
 msgid "Error while creating link to %B."
 msgstr "Errore durante la creazione del collegamento a «%s»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5255
+#: ../libnautilus-private/nautilus-file-operations.c:5256
 msgid "Symbolic links only supported for local files"
 msgstr "I collegamenti simbolici sono supportati soltanto sui file locali."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5258
+#: ../libnautilus-private/nautilus-file-operations.c:5259
 msgid "The target doesn't support symbolic links."
 msgstr "La destinazione non supporta i collegamenti simbolici."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5261
+#: ../libnautilus-private/nautilus-file-operations.c:5262
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Si è verificato un errore nel creare il collegamento in «%F»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5550
+#: ../libnautilus-private/nautilus-file-operations.c:5551
 msgid "Setting permissions"
 msgstr "Impostazione permessi"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5802
+#: ../libnautilus-private/nautilus-file-operations.c:5803
 msgid "Untitled Folder"
-msgstr "Cartella senza nome"
+msgstr "Nuova cartella"
 
+# Il risultato di questo sarebbe qualcosa tipo "tabella_millesimale.xls senza nome" che #1 è brutto, #2 (mi) rende più fastidioso cambiare nome, visto che il suffisso "senza nome" è dopo l'estensione del file. Ne consegue che in italiano traduciamo questo e gli altri due (Untitled Document/Folder) con un semplice prefisso "Nuovo "
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5808
+#: ../libnautilus-private/nautilus-file-operations.c:5809
 #, c-format
 msgid "Untitled %s"
-msgstr "%s senza nome"
+msgstr "Nuovo %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5814
+#: ../libnautilus-private/nautilus-file-operations.c:5815
 msgid "Untitled Document"
-msgstr "Documento senza nome"
+msgstr "Nuovo documento"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5970
+#: ../libnautilus-private/nautilus-file-operations.c:5971
 msgid "Error while creating directory %B."
 msgstr "Errore durante la creazione della directory «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5972
+#: ../libnautilus-private/nautilus-file-operations.c:5973
 msgid "Error while creating file %B."
 msgstr "Errore durante la creazione del file «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5974
+#: ../libnautilus-private/nautilus-file-operations.c:5975
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Si è verificato un errore nel creare la directory in «%F»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6230
+#: ../libnautilus-private/nautilus-file-operations.c:6231
 msgid "Emptying Trash"
 msgstr "Svuotamento del cestino"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6277
-#: ../libnautilus-private/nautilus-file-operations.c:6318
-#: ../libnautilus-private/nautilus-file-operations.c:6353
-#: ../libnautilus-private/nautilus-file-operations.c:6388
+#: ../libnautilus-private/nautilus-file-operations.c:6278
+#: ../libnautilus-private/nautilus-file-operations.c:6319
+#: ../libnautilus-private/nautilus-file-operations.c:6354
+#: ../libnautilus-private/nautilus-file-operations.c:6389
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Impossibile contrassegnare il lanciatore fidato (eseguibile)"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1260
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
 #, c-format
 msgid "Could not determine original location of \"%s\" "
 msgstr "Impossibile determinare la posizione originale di «%s»."
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
 msgid "The item cannot be restored from trash"
 msgstr "Impossibile ripristinare l'oggetto dal cestino"
 
@@ -1280,65 +1283,65 @@ msgstr "Impossibile rinominare il file d
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4332
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "oggi alle 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4333
-#: ../src/nautilus-file-management-properties.c:474
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "oggi alle %-H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4335
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "oggi alle 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4336
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "oggi alle %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4338
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "oggi, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4339
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "oggi, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4341
-#: ../libnautilus-private/nautilus-file.c:4342
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "oggi"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "ieri alle 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4352
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "ieri alle %-H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "ieri alle 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4355
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "ieri alle %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4357
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "ieri, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4358
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "ieri, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4360
-#: ../libnautilus-private/nautilus-file.c:4361
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "ieri"
 
@@ -1347,158 +1350,148 @@ msgstr "ieri"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4372
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Mercoledì, 00 settembre 0000 alle 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d %B %Y alle %-H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4375
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Lun, 00 ott 0000 alle 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4376
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d %b %Y alle %-H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4378
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Lun, 00 ott 0000 alle 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4379
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d %b %Y alle %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4381
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 ott 0000 alle 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4382
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y alle %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 ott 0000, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5034
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Non è consentito impostare i permessi"
 
-#: ../libnautilus-private/nautilus-file.c:5319
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Non è consentito impostare il proprietario"
 
-#: ../libnautilus-private/nautilus-file.c:5337
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "L'utente «%s» specificato non esiste"
 
-#: ../libnautilus-private/nautilus-file.c:5586
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Non è consentito impostare il gruppo"
 
-#: ../libnautilus-private/nautilus-file.c:5604
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Il gruppo «%s» specificato non esiste"
 
-#: ../libnautilus-private/nautilus-file.c:5748 ../src/nautilus-view.c:2971
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u oggetto"
 msgstr[1] "%'u oggetti"
 
-#: ../libnautilus-private/nautilus-file.c:5749
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u cartella"
 msgstr[1] "%'u cartelle"
 
-#: ../libnautilus-private/nautilus-file.c:5750
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u file"
 msgstr[1] "%'u file"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5829
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5830
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s byte)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6141
-#: ../libnautilus-private/nautilus-file.c:6157
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? oggetti"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6147
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? byte"
 
-#: ../libnautilus-private/nautilus-file.c:6162
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "tipo sconosciuto"
 
-#: ../libnautilus-private/nautilus-file.c:6165
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "tipo MIME sconosciuto"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6179
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "sconosciuto"
 
-#: ../libnautilus-private/nautilus-file.c:6229
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "programma"
 
-#: ../libnautilus-private/nautilus-file.c:6249
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "collegamento"
 
-#: ../libnautilus-private/nautilus-file.c:6271
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "collegamento (interrotto)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Il rettangolo di selezione"
 
@@ -1605,7 +1598,7 @@ msgstr "Preparazione"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Cerca"
 
@@ -1615,7 +1608,7 @@ msgid "Search for \"%s\""
 msgstr "Cerca «%s»"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:980
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "Modifica"
 
@@ -1973,7 +1966,14 @@ msgid ""
 "themselves in this key by setting the key to a space-separated string of "
 "their executable name and any command line options. If the executable name "
 "is not set to a full path, it will be searched for in the search path."
-msgstr "Se impostata, Nautilus accoderà gli URI dei file selezionati e tratterà il risultato come una riga di comando per il cambio di nome in serie. Le applicazioni per modificare i nomi di file in serie possono registrarsi in questa chiave, impostando la chiave stessa a una stringa separata da spazi formata dai nomi dei loro eseguibili e dalle rispettive opzioni a riga di comando. Se il nome dell'eseguibile non è impostato a un percorso intero, l'eseguibile stesso verrà cercato nel PATH."
+msgstr ""
+"Se impostata, Nautilus accoderà gli URI dei file selezionati e tratterà il "
+"risultato come una riga di comando per il cambio di nome in serie. Le "
+"applicazioni per modificare i nomi di file in serie possono registrarsi in "
+"questa chiave, impostando la chiave stessa a una stringa separata da spazi "
+"formata dai nomi dei loro eseguibili e dalle rispettive opzioni a riga di "
+"comando. Se il nome dell'eseguibile non è impostato a un percorso intero, "
+"l'eseguibile stesso verrà cercato nel PATH."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
 msgid ""
@@ -2146,20 +2146,6 @@ msgstr "Vista nel riquadro laterale"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Compromesso sull'anteprima di file audio quando il mouse viene spostato "
-"sopra l'icona del file per motivi di velocità. Se impostata ad \"always\", "
-"allora l'audio è riprodotto in ogni caso, anche per directory su server "
-"remoti. Se impostata a \"local-only\", sono riprodotti solo file sui i file "
-"system locali. Se impostata a \"never\" allora in nessun caso è possibile "
-"ascoltare un'anteprima del suono."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2173,7 +2159,7 @@ msgstr ""
 "file system locali. Se impostata a \"never\" allora in nessun caso è "
 "possibile avere un'anteprima del contenuto."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2188,7 +2174,7 @@ msgstr ""
 "impostata a \"never\" allora in nessun caso è possibile avere una miniatura "
 "delle immagini, ma solo icone generiche."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2202,16 +2188,16 @@ msgstr ""
 "system locali. Se impostata a \"never\" allora in nessun caso è disponibile "
 "il conteggio degli oggetti."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Limite elisione testo"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr ""
 "La dimensione predefinita di un'icona per una miniatura nella vista a icone."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2219,16 +2205,16 @@ msgstr ""
 "L'ordine di disposizione predefinito per gli oggetti nella vista a elenco. "
 "Valori ammessi sono: \"name\", \"size\", \"type\" e \"mdate\""
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "La larghezza predefinita del riquadro laterale nelle nuove finestre."
 
 # FIXME!!
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "Descrizione del tipo di carattere usato per le icone sulla scrivania."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2236,16 +2222,16 @@ msgstr ""
 "Il formato delle date dei file. Valori ammessi sono: \"locale\", \"iso\" e "
 "\"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "La stringa di geometria per una finestra di navigazione."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr ""
 "La vista del riquadro laterale da mostrare nelle nuove finestre aperte."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2253,7 +2239,7 @@ msgstr ""
 "Impostare questo nome se si vuole un nome personalizzato per l'icona del "
 "computer sulla scrivania."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2261,7 +2247,7 @@ msgstr ""
 "Impostare questo nome se si vuole un nome personalizzato per l'icona della "
 "home sulla scrivania."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2269,7 +2255,7 @@ msgstr ""
 "Impostare questo nome se si vuole un nome personalizzato per l'icona dei "
 "server di rete sulla scrivania."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2277,25 +2263,25 @@ msgstr ""
 "Impostare questo nome se si vuole un nome personalizzato per l'icona del "
 "cestino sulla scrivania."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Icona del cestino visibile sulla scrivania"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Tipo di clic usato per lanciare/aprire i file"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr ""
 "Usa gli eventi dei pulsanti mouse aggiuntivi nella finestra di esplorazione "
 "di Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Azione all'attivazione di file di testo eseguibili"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2307,7 +2293,7 @@ msgstr ""
 "programmi, \"ask\" per decidere di volta in volta per mezzo di una finestra "
 "di dialogo, e \"display\" per visualizzarli come file di testo."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2317,53 +2303,48 @@ msgstr ""
 "stata selezionata una vista diversa per una particolare cartella. Valori "
 "ammessi sono \"list-view\", \"icon-view\" e \"compact-view\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Quando mostrare il numero di oggetti in una cartella"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Quando mostrare anteprima del testo nelle icone"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Quando mostrare miniature dei file di immagine"
 
 # la traduzione di newly è un po' infedele, ma coerente con
 # cosa fa la chiave in questione.
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Dove posizionare l'ultima scheda aperta nelle finestre di esplorazione"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Indica se massimizzare in modo predefinito la finestra di navigazione."
 
 # dovrebbe essere la descrizione short
 # abbreviata la traduzione (NdT)
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Finestra di navigazione massimizzata."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Indica se confermare l'eliminazione dei file o lo svuotamento del cestino"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Indica se abilitare l'eliminazione immediata"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr ""
-"Indica se abilitare l'anteprima audio al passaggio del mouse sull'icona"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Indica se mostrare i file nascosti"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2372,7 +2353,7 @@ msgstr ""
 "sia aperto un tipo MIME sconosciuto, al fine di cercare un'applicazione per "
 "gestirlo."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Larghezza del riquadro laterale"
 
@@ -2388,12 +2369,12 @@ msgstr "Accede ai file e li organizza"
 msgid "Files"
 msgstr "File"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus non può creare la cartella necessaria «%s»."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2401,12 +2382,12 @@ msgstr ""
 "Prima di eseguire Nautilus, creare la seguente cartella oppure impostare i "
 "permessi in modo che Nautilus possa crearla."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus non può creare le seguenti cartelle necessarie: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2414,7 +2395,7 @@ msgstr ""
 "Prima di eseguire Nautilus, creare queste cartelle oppure impostare i "
 "permessi in modo che Nautilus possa crearle."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2422,28 +2403,40 @@ msgstr ""
 "Questa directory è stata deprecata in Nautilus 3.0, la configurazione "
 "dovrebbe essere stata migrata in ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check non può essere usato con altre opzioni."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit non può essere usato con degli URI."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry non può essere usato con più di un URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Effettua un rapido insieme di test diagnostici."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Mostra la versione del programma."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Crea la finestra iniziale con la geometria indicata."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Crea solo le finestre per gli URI esplicitamente specificati."
 
 # FIXME: quale preferenza???
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2451,15 +2444,15 @@ msgstr ""
 "Non gestisce la scrivania (ignorando le preferenze nella finestra di dialogo "
 "delle impostazioni)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Esce da Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2469,18 +2462,6 @@ msgstr ""
 "\n"
 "Esplora il file system con il file manager"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check non può essere usato con altre opzioni."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit non può essere usato con degli URI."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry non può essere usato con più di un URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2492,11 +2473,11 @@ msgstr "Errore nell'avviare il programma
 msgid "Cannot find the autorun program"
 msgstr "Impossibile trovare il programma di esecuzione automatica"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Errore nell'esecuzione automatica del software</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2504,7 +2485,7 @@ msgstr ""
 "<big><b>Questo supporto contiene software progettato per essere avviato "
 "automaticamente. Eseguirlo?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2517,13 +2498,13 @@ msgstr ""
 "\n"
 "Nel dubbio, premere «Annulla»."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Esegui"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2532,7 +2513,7 @@ msgstr ""
 "Si è verificato un errore nel visualizzare la documentazione:\n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Nessun segnalibro definito"
 
@@ -2568,35 +2549,35 @@ msgstr ""
 "\n"
 "Aggiunge un mount connessione al server"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP pubblico"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (con login)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Condivisione Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV sicuro (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Connessione..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2604,98 +2585,102 @@ msgstr ""
 "Impossibile caricare l'elenco dei metodi per i server supportati.\n"
 "Controllare l'installazione di gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Impossibile aprire la cartella «%s» su «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Impossibile trovare il server presso «%s»."
 
 # FIXME!?!
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Prova ancora"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Verificare i propri dettagli utente."
 
 # FIXME!?!
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Continua"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5164 ../src/nautilus-view.c:1533
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Si è verificato un errore nel visualizzare la documentazione."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "C_onnetti"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Connessione al server"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Dettagli server"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Server:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Porta:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Tipo:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "_Condivisione:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1723
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "C_artella:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Dettagli utente"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Nome del _dominio:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Nome _utente:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "Pass_word:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Ricordare questa password"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Operazione annullata"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2717,30 +2702,18 @@ msgstr "Comando"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7145
-#: ../src/nautilus-view.c:8723
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "Sv_uota cestino"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:7109
-msgid "Create L_auncher..."
-msgstr "Crea l_anciatore..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:7110
-msgid "Create a new launcher"
-msgstr "Crea un nuovo lanciatore"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Ca_mbia sfondo scrivania"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2750,27 +2723,27 @@ msgstr ""
 # FIXME
 # missing accelerator
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Svuota cestino"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:190
-#: ../src/nautilus-view.c:7146
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Elimina tutti gli oggetti nel cestino"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "La vista scrivania ha riscontrato un errore."
 
-#: ../src/nautilus-desktop-icon-view.c:839
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "La vista scrivania ha riscontrato un errore durante l'avvio."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1198 ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Scrivania"
 
@@ -2884,9 +2857,9 @@ msgstr "Modifica del nome di «%s» in 
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Nessuno"
 
@@ -3010,63 +2983,59 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Altri file possibili</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>File audio</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>File di testo</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Cestino</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Preferenze vista ad albero</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "Tutte le colonne _hanno la stessa larghezza"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Sempre"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Confermare lo s_vuotamento del cestino o l'eliminazione dei file"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Comportamento"
 
 # FIXME?!?
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Per data di accesso"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Per data di modifica"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Per nome"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Per dimensione"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Per data di rimozione"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Per tipo"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3074,219 +3043,215 @@ msgstr ""
 "Scegliere l'ordine in cui appaiono le informazioni sotto i nomi delle icone. "
 "Aumentando l'ingrandimento verranno mostrate maggiori informazioni."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr ""
 "Scegliere l'ordine in cui appaiono le informazioni nella vista a elenco."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3018
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Vista compatta"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Contare il numero di _oggetti:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Liv_ello di ingrandimento predefinito:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "_Livello di ingrandimento predefinito:"
 
 # Etichetta di scheda con "didascalia delle icone" e "Data"
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Visualizzazione"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Preferenze di gestione dei file"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "I_ncludere un comando «Elimina» che scavalchi il cestino"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3004
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Vista a icone"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Colonne dell'elenco"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1734 ../src/nautilus-list-view.c:3199
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Vista a elenco"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Solo file locali"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Mai"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Aprire ogni cartella nella propria _finestra"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Anteprima"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Anteprima dei file a_udio:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "M_ostrare solo le cartelle"
 
 # il perché della doppia traduzione va cercato negli archivi del TP
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Mostrare i _provini e le miniature:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Mostrare file nascosti e di _backup"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Mostrare il _testo nelle icone:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Elencare le cartelle _prima dei file"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Vis_ualizzare le nuove cartelle usando:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Viste"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Disporre gli oggetti:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "C_hiedere ogni volta"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Li_vello di ingrandimento predefinito:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Doppio clic per aprire gli oggetti"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formato:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Solo per file più piccoli di:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "Ese_guire i file di testo eseguibili quando vengono aperti"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Singolo clic per aprire gli oggetti"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Testo accanto alle icone"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Mostrare i file di testo eseguibili quando vengono aperti"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "per _nome"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1418
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Mantiene le icone in righe ordinate per nome"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "per _dimensione"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1422
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Mantiene le icone in righe ordinate per dimensione"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "per _tipo"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1426
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Mantiene le icone in righe ordinate per tipo"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "per d_ata di modifica"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1430
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Mantiene le icone in righe ordinate per data di modifica"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "per data di _rimozione"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1434
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr ""
 "Mantiene le icone in righe ordinate per data di spostamento nel cestino"
 
-#: ../src/nautilus-icon-view.c:667
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Ordina icone per nome"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1383
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Disponi o_ggetti"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1385
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Ridimensiona icona..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Rende ridimensionabile l'icona selezionata"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1389 ../src/nautilus-icon-view.c:1555
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Icone alle dimensioni _originali"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1390
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Ripristina ogni icona selezionata alle sue dimensioni originali"
 
@@ -3295,12 +3260,12 @@ msgstr "Ripristina ogni icona selezionat
 # la _O per l'altra simile voce che appare nel menù Scrivania
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Ordina per nome"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1394
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Riposiziona le icone per migliorare la disposizione nella finestra e per "
@@ -3308,94 +3273,89 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1400
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "_Ordine inverso"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1401
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Mostra le icone ordinandole al contrario"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1405
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "Mantieni a_llineate"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1406
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Mantiene le icone allineate in una griglia"
 
-#: ../src/nautilus-icon-view.c:1413
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manualmente"
 
-#: ../src/nautilus-icon-view.c:1414
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Lascia le icone dove sono state trascinate"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Per _nome"
 
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Per _dimensione"
 
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Per _tipo"
 
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Per d_ata di modifica"
 
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Per data di _rimozione"
 
-#: ../src/nautilus-icon-view.c:1556
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Icona alla dimensione _originale"
 
-#: ../src/nautilus-icon-view.c:2015
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "punta a «%s»"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "I_cone"
 
-#: ../src/nautilus-icon-view.c:3007
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "La vista a icone ha riscontrato un errore."
 
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "La vista a icone ha riscontrato un errore durante l'avvio."
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Mostra questa posizione con la vista a icone."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "Co_mpatta"
 
-#: ../src/nautilus-icon-view.c:3021
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "La vista compatta ha riscontrato un errore."
 
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "La vista compatta ha riscontrato un errore durante l'avvio."
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Mostra questa posizione con la vista compatta."
 
@@ -3493,11 +3453,11 @@ msgstr[1] "<b>Altezza:</b> %d pixel"
 msgid "Failed to load image information"
 msgstr "Caricamento delle informazioni sull'immagine non riuscito"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "caricamento..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Immagine"
 
@@ -3507,63 +3467,64 @@ msgid "(Empty)"
 msgstr "(Vuota)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-view.c:9220 ../src/nautilus-window-slot.c:186
+#: ../src/nautilus-window-manage-views.c:1224
+#: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Caricamento..."
 
-#: ../src/nautilus-list-view.c:2395
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "Colonne visibili di «%s»"
 
-#: ../src/nautilus-list-view.c:2414
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Scegliere l'ordine in cui appaiono le informazioni in questa cartella:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2468
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Colonne visi_bili..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2469
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Seleziona le colonne visibili in questa cartella"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3201
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "E_lenco"
 
-#: ../src/nautilus-list-view.c:3202
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "La vista a elenco ha riscontrato un errore."
 
-#: ../src/nautilus-list-view.c:3203
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "La vista a elenco ha riscontrato un errore durante l'avvio."
 
-#: ../src/nautilus-list-view.c:3204
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Mostra questa posizione con la vista a elenco."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Posizione:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Vai a:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Visualizzare %d posizione?"
 msgstr[1] "Visualizzare %d posizioni?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3594,9 +3555,9 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1218
-#: ../src/nautilus-view.c:7197 ../src/nautilus-view.c:7312
-#: ../src/nautilus-view.c:8349 ../src/nautilus-view.c:8655
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Sposta _nel cestino"
 
@@ -3619,7 +3580,7 @@ msgid "_Display"
 msgstr "_Mostra"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1003
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Aprire veramente tutti i file?"
 
@@ -3631,44 +3592,44 @@ msgstr[0] "Verrà aperta %d scheda separ
 msgstr[1] "Verranno aperte %d schede separate."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1633
-#: ../src/nautilus-window-manage-views.c:1639
-#: ../src/nautilus-window-manage-views.c:1656
-#: ../src/nautilus-window-manage-views.c:1667
-#: ../src/nautilus-window-manage-views.c:1673
-#: ../src/nautilus-window-manage-views.c:1699
+#: ../src/nautilus-window-manage-views.c:1748
+#: ../src/nautilus-window-manage-views.c:1754
+#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1782
+#: ../src/nautilus-window-manage-views.c:1788
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Impossibile mostrare «%s»."
 
 # PackageKit
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Il file è di un tipo sconosciuto"
 
 # PackageKit
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Non risulta installata alcuna applicazione per i file «%s»"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Seleziona applicazione"
 
 # PackageKit
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr ""
 "Si è verificato un errore interno nel tentativo di cercare le applicazioni:"
 
 # PackageKit
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Impossibile cercare l'applicazione"
 
 # PackageKit
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3677,25 +3638,25 @@ msgstr ""
 "Non risulta installata alcuna applicazione per i file «%s».\n"
 "Cercare un'applicazione capace di aprire questo file?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Lanciatore di applicazione non fidato"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
 "not know the source of this file, launching it may be unsafe."
 msgstr ""
-"Il lanciatore di applicazioni «%s» non è stato contrassegnato come fidato. "
-"Se non si conosce l'origine di questo file, lanciarlo potrebbe non essere "
+"Il lanciatore di applicazioni «%s» non è stato contrassegnato come fidato. Se "
+"non si conosce l'origine di questo file, lanciarlo potrebbe non essere "
 "sicuro."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Lancia comunque"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Contrassegna come _fidato"
 
@@ -3707,11 +3668,11 @@ msgstr[0] "Verrà aperta %d applicazione
 msgstr[1] "Verranno aperte %d applicazioni separate."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6273
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Impossibile montare la posizione"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6434
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Impossibile avviare la posizione"
 
@@ -3731,200 +3692,205 @@ msgstr[1] "Apertura di %d oggetti."
 msgid "Close tab"
 msgstr "Chiude la scheda"
 
-#: ../src/nautilus-places-sidebar.c:307
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Dispositivi"
 
-#: ../src/nautilus-places-sidebar.c:315
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Segnalibri"
 
-#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Monta e apre «%s»"
 
-#: ../src/nautilus-places-sidebar.c:641
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Computer"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:654 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Apre la propria cartella personale"
 
-#: ../src/nautilus-places-sidebar.c:672
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Apre il contenuto della scrivania in una cartella"
 
-#: ../src/nautilus-places-sidebar.c:686 ../src/nautilus-tree-sidebar.c:1313
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "File system"
 
-#: ../src/nautilus-places-sidebar.c:688
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Apre il contenuto del file system"
 
-#: ../src/nautilus-places-sidebar.c:778 ../src/nautilus-trash-bar.c:179
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Cestino"
 
-#: ../src/nautilus-places-sidebar.c:780
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Apre il cestino"
 
-#: ../src/nautilus-places-sidebar.c:788
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Rete"
 
-#: ../src/nautilus-places-sidebar.c:820
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Esplora rete"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Esplora il contenuto di una rete"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1686 ../src/nautilus-places-sidebar.c:2558
-#: ../src/nautilus-view.c:7235 ../src/nautilus-view.c:7259
-#: ../src/nautilus-view.c:7336 ../src/nautilus-view.c:7971
-#: ../src/nautilus-view.c:7975 ../src/nautilus-view.c:8058
-#: ../src/nautilus-view.c:8062 ../src/nautilus-view.c:8162
-#: ../src/nautilus-view.c:8166
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Avvia"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1687 ../src/nautilus-places-sidebar.c:2565
-#: ../src/nautilus-view.c:7239 ../src/nautilus-view.c:7263
-#: ../src/nautilus-view.c:7340 ../src/nautilus-view.c:8000
-#: ../src/nautilus-view.c:8087 ../src/nautilus-view.c:8191
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Ferma"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1692
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Accendi"
 
-#: ../src/nautilus-places-sidebar.c:1693 ../src/nautilus-view.c:8004
-#: ../src/nautilus-view.c:8091 ../src/nautilus-view.c:8195
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "Rimuovi unità in _sicurezza"
 
-#: ../src/nautilus-places-sidebar.c:1696
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Connetti unità"
 
-#: ../src/nautilus-places-sidebar.c:1697
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Disconnetti unità"
 
-#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Avvia dispositivo multi-disco"
 
-#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Ferma dispositivo multi-disco"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1705 ../src/nautilus-view.c:8074
-#: ../src/nautilus-view.c:8178
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Sblocca unità"
 
-#: ../src/nautilus-places-sidebar.c:1706 ../src/nautilus-view.c:8016
-#: ../src/nautilus-view.c:8103 ../src/nautilus-view.c:8207
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Blocca unità"
 
-#: ../src/nautilus-places-sidebar.c:1784 ../src/nautilus-places-sidebar.c:2315
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Impossibile avviare «%s»"
 
-#: ../src/nautilus-places-sidebar.c:2069 ../src/nautilus-places-sidebar.c:2098
-#: ../src/nautilus-places-sidebar.c:2127
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Impossibile espellere «%s»"
 
 # versione migliore??
-#: ../src/nautilus-places-sidebar.c:2270
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Impossibile interrogare «%s» per cambiamenti ai supporti"
 
-#: ../src/nautilus-places-sidebar.c:2371
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Impossibile fermare «%s»"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2486 ../src/nautilus-tree-sidebar.c:1139
-#: ../src/nautilus-view.c:7113 ../src/nautilus-view.c:8547
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Apri"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2494 ../src/nautilus-tree-sidebar.c:1150
-#: ../src/nautilus-view.c:7125 ../src/nautilus-view.c:7289
-#: ../src/nautilus-view.c:8294 ../src/nautilus-view.c:8616
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Apri in nuova sc_heda"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2501 ../src/nautilus-tree-sidebar.c:1159
-#: ../src/nautilus-view.c:8276 ../src/nautilus-view.c:8585
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Apri in nuova _finestra"
 
-#: ../src/nautilus-places-sidebar.c:2509
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "A_ggiungi segnalibro"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Rimuovi"
 
-#: ../src/nautilus-places-sidebar.c:2518
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Rinomina..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2530 ../src/nautilus-view.c:7223
-#: ../src/nautilus-view.c:7247 ../src/nautilus-view.c:7324
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Monta"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2537 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7227 ../src/nautilus-view.c:7251
-#: ../src/nautilus-view.c:7328
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Smonta"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2544 ../src/nautilus-tree-sidebar.c:1254
-#: ../src/nautilus-view.c:7231 ../src/nautilus-view.c:7255
-#: ../src/nautilus-view.c:7332
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "_Espelli"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2551 ../src/nautilus-view.c:7243
-#: ../src/nautilus-view.c:7267 ../src/nautilus-view.c:7344
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Rileva supporto"
 
@@ -4032,101 +3998,101 @@ msgid "Contents:"
 msgstr "Contenuto:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "usato"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "libero"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Capacità totale:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Tipo di file system:"
 
 # liberi tutti
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Generali"
 
 # sarebbe "Destinazione collegamento:" ma è troppo lungo
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Collegamento a:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Volume:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Ultimo accesso:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Ultima modifica:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Spazio libero:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Lettura"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Scrittura"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Esecuzione"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "no"
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "elenca"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "lettura"
 
 # permessi
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "creazione/eliminazione"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "scrittura"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "accesso"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Accesso:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Accesso alla cartella:"
 
 # contenuti nella cartella di cui si stanno cambiando i permessi. -Luca
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Accesso ai file:"
 
@@ -4135,15 +4101,15 @@ msgstr "Accesso ai file:"
 # * Create and delete files
 #
 # Permessi su cartelle
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Elencare soltanto i file"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Accedere ai file"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Creare ed eliminare i file"
 
@@ -4151,247 +4117,247 @@ msgstr "Creare ed eliminare i file"
 # * Read and write
 #
 # Permessi su file
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Leggere soltanto"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Leggere e scrivere"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Imposta ID _utente"
 
 # controllare sugli howto, sono uid gid stycky
 # nota: in konquerori sono chiamati permessi speciali
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Flag speciali:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Imposta ID _gruppo"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "Stick_y"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Proprietario:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Proprietario:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Gruppo:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Gruppo:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Altri"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Esecuzione:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Consentire l'_esecuzione del file come programma"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Altri:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Permessi sulla cartella:"
 
 # contenuti nella cartella -Luca
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Permessi sui file:"
 
 # praticamente è -rw-rw-r--
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Simbolici:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Solo il proprietario del file può modificare questi permessi."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Contesto SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Ultimo cambiamento:"
 
 # FIXME: dovrebbe avere un acceleratore...
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Applica permessi ai file contenuti"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Impossibile determinare i permessi di «%s»."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Impossibile determinare i permessi del file selezionato."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Apri con"
 
-#: ../src/nautilus-properties-window.c:5137
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Creazione della finestra delle proprietà."
 
-#: ../src/nautilus-properties-window.c:5419
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Selezione icona personalizzata"
 
-#: ../src/nautilus-query-editor.c:123
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "Tipo di file"
 
-#: ../src/nautilus-query-editor.c:264
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "Selezionare la cartella in cui cercare"
 
-#: ../src/nautilus-query-editor.c:354
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "Documenti"
 
-#: ../src/nautilus-query-editor.c:372
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "Musica"
 
-#: ../src/nautilus-query-editor.c:387
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:403
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "Immagine"
 
-#: ../src/nautilus-query-editor.c:423
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "Illustrazione"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "Foglio di calcolo"
 
-#: ../src/nautilus-query-editor.c:453
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "Presentazione"
 
-#: ../src/nautilus-query-editor.c:462
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "PDF / PostScript"
 
 # praticamente è -rw-rw-r--
-#: ../src/nautilus-query-editor.c:470
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "File di testo"
 
-#: ../src/nautilus-query-editor.c:549
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "Selezione tipo"
 
-#: ../src/nautilus-query-editor.c:633
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "Qualsiasi"
 
-#: ../src/nautilus-query-editor.c:648
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "Altro tipo..."
 
-#: ../src/nautilus-query-editor.c:929
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "Rimuove questo criterio dalla ricerca"
 
-#: ../src/nautilus-query-editor.c:974
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "Cartella di ricerca"
 
-#: ../src/nautilus-query-editor.c:988
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "Modifica la ricerca salvata"
 
-#: ../src/nautilus-query-editor.c:1019
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "Aggiunge un nuovo criterio a questa ricerca"
 
-#: ../src/nautilus-query-editor.c:1023
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "Vai"
 
-#: ../src/nautilus-query-editor.c:1025
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "Aggiorna"
 
-#: ../src/nautilus-query-editor.c:1030
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "Esegue o aggiorna la ricerca"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "C_erca:"
 
-#: ../src/nautilus-query-editor.c:1080
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "Risultati ricerca"
 
-#: ../src/nautilus-search-bar.c:135
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Cerca:"
 
-#: ../src/nautilus-trash-bar.c:197
+#: ../src/nautilus-trash-bar.c:198
 msgid "Restore Selected Items"
 msgstr "Ripristina oggetti selezionati"
 
-#: ../src/nautilus-trash-bar.c:203
+#: ../src/nautilus-trash-bar.c:201
 msgid "Restore selected items to their original position"
 msgstr "Ripristina gli oggetti selezioni nelle rispettive posizioni originali"
 
 # forma rigirata per evitare il futuro -Luca
-#: ../src/nautilus-tree-sidebar.c:897 ../src/nautilus-view.c:5871
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "Selezionare il comando «Incolla» per spostare «%s»"
 
 # forma rigirata per evitare il futuro
-#: ../src/nautilus-tree-sidebar.c:901 ../src/nautilus-view.c:5875
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "Selezionare il comando «Incolla» per copiare «%s»"
 
-#: ../src/nautilus-tree-sidebar.c:940 ../src/nautilus-view.c:6068
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Gli appunti non contengono nulla da incollare."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1170 ../src/nautilus-view.c:7099
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "C_rea nuova cartella"
 
@@ -4399,77 +4365,77 @@ msgstr "C_rea nuova cartella"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1202 ../src/nautilus-view.c:7163
-#: ../src/nautilus-view.c:7307
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "_Incolla nella cartella"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1232 ../src/nautilus-view.c:7201
-#: ../src/nautilus-view.c:7316 ../src/nautilus-view.c:8676
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "Eli_mina"
 
 # è la traduzione dell'omonimo sotto Win
-#: ../src/nautilus-tree-sidebar.c:1317
+#: ../src/nautilus-tree-sidebar.c:1344
 msgid "Network Neighbourhood"
 msgstr "Risorse di rete"
 
-#: ../src/nautilus-view.c:1005
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Verrà aperta %'d scheda separata."
 msgstr[1] "Verranno aperte %'d schede separate."
 
-#: ../src/nautilus-view.c:1008
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Verrà aperta %'d finestra separata."
 msgstr[1] "Verranno aperte %'d finestre separate."
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Selezione corrispondenza oggetti"
 
 # Questo non è pattern nel senso di *coso per lo sfonfo*, ma pattern nel senso di espressione
 # più o meno regolare per selezionare i file e directory
 # i cui nomi corrispondono
-#: ../src/nautilus-view.c:1568
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Modello:"
 
-#: ../src/nautilus-view.c:1571
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Esempi:"
 
-#: ../src/nautilus-view.c:1689
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Salva ricerca come"
 
-#: ../src/nautilus-view.c:1709
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Nome della ricerca:"
 
-#: ../src/nautilus-view.c:1728
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Selezione cartella in cui salvare la ricerca"
 
-#: ../src/nautilus-view.c:2888 ../src/nautilus-view.c:2925
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "Selezionato «%s»"
 
-#: ../src/nautilus-view.c:2890
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d cartella selezionata"
 msgstr[1] "%'d cartelle selezionate"
 
-#: ../src/nautilus-view.c:2900
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4477,14 +4443,14 @@ msgstr[0] " (contiene %'d oggetto)"
 msgstr[1] " (contiene %'d oggetti)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2911
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (contengono in totale %'d oggetto)"
 msgstr[1] " (contengono in totale %'d oggetti)"
 
-#: ../src/nautilus-view.c:2928
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4492,7 +4458,7 @@ msgstr[0] "%'d oggetto selezionato"
 msgstr[1] "%'d oggetti selezionati"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2935
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4504,18 +4470,18 @@ msgstr[1] "%'d altri oggetti selezionati
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2950
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2963
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Spazio libero: %s"
 
 # questa forma è un po' meglio: appare nella barra di stato
-#: ../src/nautilus-view.c:2974
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, %s di spazio libero"
@@ -4525,7 +4491,7 @@ msgstr "%s, %s di spazio libero"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2989
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4542,7 +4508,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:3008 ../src/nautilus-view.c:3021
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4555,40 +4521,40 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:3035
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
 # è voce di menù o pulsante
-#: ../src/nautilus-view.c:4457
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Apri con %s"
 
-#: ../src/nautilus-view.c:4459
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Usa «%s» per aprire l'oggetto selezionato"
 msgstr[1] "Usa «%s» per aprire gli oggetti selezionati"
 
-#: ../src/nautilus-view.c:5294
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Esegue «%s» su ogni oggetto selezionato"
 
-#: ../src/nautilus-view.c:5545
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Crea un nuovo documento dal modello «%s»"
 
-#: ../src/nautilus-view.c:5799
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Tutti i file eseguibili in questa cartella appariranno nel menù «Script»."
 
-#: ../src/nautilus-view.c:5801
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4596,7 +4562,7 @@ msgstr ""
 "Scegliendo dal menù uno script, questo viene eseguito con ogni oggetto "
 "selezionato come input."
 
-#: ../src/nautilus-view.c:5803
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4658,7 +4624,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI per la posizione corrente nel "
 "riquadro inattivo di una finestra con vista divisa"
 
-#: ../src/nautilus-view.c:5882
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4669,7 +4635,7 @@ msgstr[1] ""
 "Gli oggetti selezionati (%'d) verranno spostati selezionando il comando "
 "«Incolla»"
 
-#: ../src/nautilus-view.c:5889
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4680,81 +4646,81 @@ msgstr[1] ""
 "Gli oggetti selezionati (%'d) verranno copiati selezionando il comando "
 "«Incolla»"
 
-#: ../src/nautilus-view.c:6304
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Impossibile smontare la posizione"
 
-#: ../src/nautilus-view.c:6325
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Impossibile espellere la posizione"
 
-#: ../src/nautilus-view.c:6340
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Impossibile fermare l'unità"
 
-#: ../src/nautilus-view.c:6832
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Connessione al server %s"
 
-#: ../src/nautilus-view.c:6837 ../src/nautilus-view.c:7979
-#: ../src/nautilus-view.c:8066 ../src/nautilus-view.c:8170
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Connetti"
 
-#: ../src/nautilus-view.c:6851
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Nome del collegamento:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Crea nuovo _documento"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Ap_ri con"
 
-#: ../src/nautilus-view.c:7089
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Sceglie un programma con il quale aprire l'oggetto selezionato"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7091 ../src/nautilus-view.c:7349
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "Pr_oprietà"
 
 #. tooltip
-#: ../src/nautilus-view.c:7092 ../src/nautilus-view.c:8710
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Visualizza o modifica le proprietà di ogni oggetto selezionato"
 
 #. tooltip
-#: ../src/nautilus-view.c:7100
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Crea una nuova cartella vuota all'interno di questa cartella"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7102
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Nessun modello installato"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "Docum_ento vuoto"
 
 #. tooltip
-#: ../src/nautilus-view.c:7106
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Crea un nuovo documento vuoto all'interno di questa cartella"
 
 #. tooltip
-#: ../src/nautilus-view.c:7114
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Apre l'oggetto selezionato in questa finestra"
 
@@ -4763,86 +4729,74 @@ msgstr "Apre l'oggetto selezionato in qu
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7121 ../src/nautilus-view.c:7285
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Apri in finestra di esplorazione"
 
 #. tooltip
-#: ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Apre ogni oggetto selezionato in una finestra di esplorazione"
 
 #. tooltip
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Apre ogni oggetto selezionato in una nuova scheda"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7129 ../src/nautilus-view.c:7294
-msgid "Open in _Folder Window"
-msgstr "A_pri in finestra di cartella"
-
-#. tooltip
-#: ../src/nautilus-view.c:7130
-msgid "Open each selected item in a folder window"
-msgstr "Apre ogni oggetto selezionato in una finestra di cartella"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7133
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Altra applica_zione..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7134 ../src/nautilus-view.c:7138
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr ""
 "Sceglie un'altra applicazione con la quale aprire l'oggetto selezionato"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7137
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Apri con altra applica_zione..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Apri cartella degli script"
 
 #. tooltip
-#: ../src/nautilus-view.c:7142
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Mostra la cartella contenente gli script che appaiono in questo menù"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
-msgstr ""
-"Prepara i file selezionati per essere spostati con un comando «Incolla»"
+msgstr "Prepara i file selezionati per essere spostati con un comando «Incolla»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Prepara i file selezionati per essere copiati con un comando «Incolla»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Sposta o copia i file precedentemente selezionati con un comando «Taglia» o "
 "«Copia»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7164
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4851,28 +4805,28 @@ msgstr ""
 "un comando «Taglia» o «Copia»"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7166
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Copi_a in"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "S_posta in"
 
 #. tooltip
-#: ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Seleziona tutti gli oggetti in questa finestra"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7173
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Seleziona c_orrispondenza oggetti..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7174
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr ""
 "Seleziona gli oggetti in questa finestra che corrispondono ad un determinato "
@@ -4880,64 +4834,64 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7177
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "In_verti selezione"
 
 #. tooltip
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr ""
 "Seleziona tutti e solo gli oggetti che non sono attualmente selezionati"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7181
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "Dup_lica"
 
 #. tooltip
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Crea una copia di ogni oggetto selezionato"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7185 ../src/nautilus-view.c:8695
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Crea colle_gamento"
 msgstr[1] "Crea colle_gamenti"
 
 #. tooltip
-#: ../src/nautilus-view.c:7186
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Crea un collegamento simbolico per ogni oggetto selezionato"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7189
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Rinomina..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7190
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Rinomina l'oggetto selezionato"
 
 #. tooltip
-#: ../src/nautilus-view.c:7198 ../src/nautilus-view.c:8656
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Sposta ogni oggetto selezionato nel cestino"
 
 #. tooltip
-#: ../src/nautilus-view.c:7202
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Elimina ogni oggetto selezionato, senza spostarlo nel cestino"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7205 ../src/nautilus-view.c:7320
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "Ri_pristina"
 
@@ -4950,141 +4904,136 @@ msgstr "Ri_pristina"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "_Usa impostazioni predefinite"
 
 #. tooltip
-#: ../src/nautilus-view.c:7216
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "Azzera l'ordinamento e il livello di ingrandimento di questa vista"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Connetti a questo server"
 
 #. tooltip
-#: ../src/nautilus-view.c:7220
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Crea una connessione permanente a questo server"
 
 #. tooltip
-#: ../src/nautilus-view.c:7224
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Monta il volume selezionato"
 
 #. tooltip
-#: ../src/nautilus-view.c:7228
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Smonta il volume selezionato"
 
 #. tooltip
-#: ../src/nautilus-view.c:7232
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Espelle il volume selezionato"
 
 #. tooltip
-#: ../src/nautilus-view.c:7236
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Avvia il volume selezionato"
 
 #. tooltip
-#: ../src/nautilus-view.c:7240 ../src/nautilus-view.c:8192
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Ferma il volume selezionato"
 
 #. tooltip
-#: ../src/nautilus-view.c:7244 ../src/nautilus-view.c:7268
-#: ../src/nautilus-view.c:7345
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Rileva il supporto nell'unità selezionata"
 
 #. tooltip
-#: ../src/nautilus-view.c:7248
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Monta il volume associato alla cartella aperta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7252
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Smonta il volume associato con la cartella aperta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7256
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Espelle il volume associato alla cartella aperta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7260
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Avvia il volume associato alla cartella aperta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7264
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Ferma il volume associato alla cartella aperta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7271
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Apri file e chiudi finestra"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7275
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Sal_va ricerca"
 
 #. tooltip
-#: ../src/nautilus-view.c:7276
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Salva la ricerca modificata"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7279
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Sal_va ricerca come..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7280
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Salva la ricerca corrente come un file"
 
 #. tooltip
-#: ../src/nautilus-view.c:7286
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Apre questa cartella in una finestra di esplorazione"
 
 #. tooltip
-#: ../src/nautilus-view.c:7290
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Apre questa cartella in una nuova scheda"
 
-#. tooltip
-#: ../src/nautilus-view.c:7295
-msgid "Open this folder in a folder window"
-msgstr "Apre questa cartella in una finestra di cartella"
-
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7300
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Prepara questa cartella per essere spostata con un comando «Incolla»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7304
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Prepara questa cartella per essere copiata con un comando «Incolla»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7308
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5093,341 +5042,299 @@ msgstr ""
 "comando «Taglia» o «Copia»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7313
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Sposta questa cartella nel cestino"
 
 #. tooltip
-#: ../src/nautilus-view.c:7317
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Elimina questa cartella, senza spostarla nel cestino"
 
 #. tooltip
-#: ../src/nautilus-view.c:7325
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Monta il volume associato a questa cartella"
 
 #. tooltip
-#: ../src/nautilus-view.c:7329
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Smonta il volume associato a questa cartella"
 
 #. tooltip
-#: ../src/nautilus-view.c:7333
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Espelle il volume associato a questa cartella"
 
 #. tooltip
-#: ../src/nautilus-view.c:7337
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Avvia il volume associato a questa cartella"
 
 #. tooltip
-#: ../src/nautilus-view.c:7341
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Ferma il volume associato a questa cartella"
 
 #. tooltip
-#: ../src/nautilus-view.c:7350
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Visualizza o modifica le proprietà di questa cartella"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7353 ../src/nautilus-view.c:7356
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "Altr_o riquadro"
 
-#: ../src/nautilus-view.c:7354
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Copia la selezione corrente nell'altro riquadro di questa finestra"
 
-#: ../src/nautilus-view.c:7357
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Sposta la selezione corrente nell'altro riquadro di questa finestra"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7360 ../src/nautilus-view.c:7364
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Home"
 
-#: ../src/nautilus-view.c:7361
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Copia la selezione corrente nella cartella home"
 
-#: ../src/nautilus-view.c:7365
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Sposta la selezione corrente nella cartella home"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7368 ../src/nautilus-view.c:7372
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Scrivania"
 
-#: ../src/nautilus-view.c:7369
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Copia la selezione corrente nella scrivania"
 
-#: ../src/nautilus-view.c:7373
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Sposta la selezione corrente nella scrivania"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7453
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Esegue o gestisce gli script in %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7455
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Script"
 
-#: ../src/nautilus-view.c:7829
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Sposta la cartella aperta fuori dal cestino su «%s»"
 
-#: ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Sposta la cartella selezionata fuori dal cestino su «%s»"
 msgstr[1] "Sposta le cartelle selezionate fuori dal cestino su «%s»"
 
-#: ../src/nautilus-view.c:7836
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Sposta la cartella selezionata fuori dal cestino"
 msgstr[1] "Sposta le cartelle selezionate fuori dal cestino"
 
-#: ../src/nautilus-view.c:7842
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Sposta il file selezionato fuori dal cestino su «%s»"
 msgstr[1] "Sposta i file selezionati fuori dal cestino su «%s»"
 
-#: ../src/nautilus-view.c:7846
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Sposta il file selezionato fuori dal cestino"
 msgstr[1] "Sposta i file selezionati fuori dal cestino"
 
-#: ../src/nautilus-view.c:7852
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Sposta l'oggetto selezionato fuori dal cestino su «%s»"
 msgstr[1] "Sposta gli oggetti selezionati fuori dal cestino su «%s»"
 
-#: ../src/nautilus-view.c:7856
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Sposta l'oggetto selezionato fuori dal cestino"
 msgstr[1] "Sposta gli oggetti selezionati fuori dal cestino"
 
-#: ../src/nautilus-view.c:7972 ../src/nautilus-view.c:7976
-#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8167
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Avvia l'unità selezionata"
 
-#: ../src/nautilus-view.c:7980 ../src/nautilus-view.c:8171
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Connette all'unità selezionata"
 
-#: ../src/nautilus-view.c:7983 ../src/nautilus-view.c:8070
-#: ../src/nautilus-view.c:8174
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Avvia unità multi-disco"
 
-#: ../src/nautilus-view.c:7984 ../src/nautilus-view.c:8175
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Avvia l'unità multi-disco selezionata"
 
-#: ../src/nautilus-view.c:7987
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "S_blocca unità"
 
-#: ../src/nautilus-view.c:7988 ../src/nautilus-view.c:8179
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Sblocca l'unità selezionata"
 
-#: ../src/nautilus-view.c:8001
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Ferma l'unità selezionata"
 
-#: ../src/nautilus-view.c:8005 ../src/nautilus-view.c:8196
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Rimuove in sicurezza l'unità selezionata"
 
-#: ../src/nautilus-view.c:8008 ../src/nautilus-view.c:8095
-#: ../src/nautilus-view.c:8199
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Disconnetti"
 
-#: ../src/nautilus-view.c:8009 ../src/nautilus-view.c:8200
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Disconnette l'unità selezionata"
 
-#: ../src/nautilus-view.c:8012 ../src/nautilus-view.c:8099
-#: ../src/nautilus-view.c:8203
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Ferma unità multi-disco"
 
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8204
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Ferma l'unità multi-disco selezionata"
 
-#: ../src/nautilus-view.c:8017 ../src/nautilus-view.c:8208
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Blocca l'unità selezionata"
 
-#: ../src/nautilus-view.c:8059 ../src/nautilus-view.c:8063
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Avvia l'unità associata alla cartella aperta"
 
-#: ../src/nautilus-view.c:8067
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Connette all'unità associata alla cartella aperta"
 
-#: ../src/nautilus-view.c:8071
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Avvia l'unità multi-disco associata alla cartella aperta"
 
-#: ../src/nautilus-view.c:8075
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Sblocca l'unità associata alla cartella aperta"
 
-#: ../src/nautilus-view.c:8088
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Ferma l'unità associata alla cartella aperta"
 
-#: ../src/nautilus-view.c:8092
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Rimuove in sicurezza l'unità associata alla cartella aperta"
 
-#: ../src/nautilus-view.c:8096
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Disconnette l'unità associata alla cartella aperta"
 
-#: ../src/nautilus-view.c:8100
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Ferma l'unità multi-disco associata alla cartella aperta"
 
-#: ../src/nautilus-view.c:8104
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Blocca l'unità associata alla cartella aperta"
 
-#: ../src/nautilus-view.c:8278 ../src/nautilus-view.c:8594
-msgid "Browse in New _Window"
-msgstr "Esplora in nuova _finestra"
-
-#: ../src/nautilus-view.c:8296 ../src/nautilus-view.c:8625
-msgid "Browse in New _Tab"
-msgstr "Esplora in nuova sc_heda"
-
-#: ../src/nautilus-view.c:8345 ../src/nautilus-view.c:8651
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "Eli_mina permanentemente"
 
-#: ../src/nautilus-view.c:8346
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Elimina permanentemente la cartella aperta"
 
-#: ../src/nautilus-view.c:8350
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Sposta questa cartella nel cestino"
 
-#: ../src/nautilus-view.c:8534
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Apri con %s"
 
-#: ../src/nautilus-view.c:8587
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Apri in %'d nuova _finestra"
 msgstr[1] "Apri in %'d nuove _finestre"
 
-#: ../src/nautilus-view.c:8596
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "Esplora in %'d nuova _finestra"
-msgstr[1] "Esplora in %'d nuove _finestre"
-
-#: ../src/nautilus-view.c:8618
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Apri in %'d nuova sc_heda"
 msgstr[1] "Apri in %'d nuove sc_hede"
 
-#: ../src/nautilus-view.c:8627
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "Esplora in %'d nuova sc_heda"
-msgstr[1] "Esplora in %'d nuove sc_hede"
-
-#: ../src/nautilus-view.c:8652
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Elimina permanentemente tutti gli oggetti selezionati"
 
-#: ../src/nautilus-view.c:8708
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Visualizza o modifica le proprietà della cartella aperta"
 
-#: ../src/nautilus-view.c:9220
-msgid "Searching..."
-msgstr "Ricerca..."
-
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Scaricare la posizione?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "È possibile scaricare la posizione o creare un collegamento ad essa."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Crea un co_llegamento"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Scarica"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Il trascinamento non è supportato."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Il trascinamento è supportato soltanto sui file system locali."
 
 # sorgente??
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "È stato usato un tipo non valido di trascinamento."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "testo trascinato.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "testo trascinato"
 
@@ -5451,60 +5358,64 @@ msgstr "Segnalibro per una posizione ine
 msgid "Go to the location specified by this bookmark"
 msgstr "Va alla posizione specificata da questo segnalibro"
 
-#: ../src/nautilus-window-manage-views.c:600
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr ""
 "È possibile scegliere un'altra vista o andare in una diversa posizione."
 
-#: ../src/nautilus-window-manage-views.c:619
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "Impossibile mostrare la posizione con questo visualizzatore."
 
 # eel_accessibility_set_name (view, _("Content View"));
 # vale per tutte le viste, credo
-#: ../src/nautilus-window-manage-views.c:1021
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "Vista contenuto"
 
 #  eel_accessibility_set_description (view, _("View of the current folder"));
 # dovrebbe valere per tutte le viste
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "Vista della cartella corrente"
 
-#: ../src/nautilus-window-manage-views.c:1636
+#: ../src/nautilus-window-manage-views.c:1224
+msgid "Searching..."
+msgstr "Ricerca..."
+
+#: ../src/nautilus-window-manage-views.c:1751
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 "Nautilus non ha alcun visualizzatore installato capace di mostrare la "
 "cartella."
 
-#: ../src/nautilus-window-manage-views.c:1642
+#: ../src/nautilus-window-manage-views.c:1757
 msgid "The location is not a folder."
 msgstr "La posizione non è una cartella."
 
-#: ../src/nautilus-window-manage-views.c:1648
+#: ../src/nautilus-window-manage-views.c:1763
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Impossibile trovare «%s»."
 
-#: ../src/nautilus-window-manage-views.c:1651
+#: ../src/nautilus-window-manage-views.c:1766
 msgid "Please check the spelling and try again."
 msgstr "Verificare se corretto e riprovare."
 
-#: ../src/nautilus-window-manage-views.c:1659
+#: ../src/nautilus-window-manage-views.c:1774
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Impossibile gestire le posizioni «%s:» con Nautilus."
 
-#: ../src/nautilus-window-manage-views.c:1662
+#: ../src/nautilus-window-manage-views.c:1777
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Impossibile gestire questo tipo di posizione con Nautilus."
 
-#: ../src/nautilus-window-manage-views.c:1669
+#: ../src/nautilus-window-manage-views.c:1784
 msgid "Unable to mount the location."
 msgstr "Impossibile montare la posizione."
 
-#: ../src/nautilus-window-manage-views.c:1675
+#: ../src/nautilus-window-manage-views.c:1790
 msgid "Access was denied."
 msgstr "L'accesso è stato negato."
 
@@ -5513,17 +5424,17 @@ msgstr "L'accesso è stato negato."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1684
+#: ../src/nautilus-window-manage-views.c:1799
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Impossibile mostrare «%s», perché non è stato trovato l'host."
 
-#: ../src/nautilus-window-manage-views.c:1686
+#: ../src/nautilus-window-manage-views.c:1801
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Verificare che sia corretto il nome o le impostazioni del proxy."
 
-#: ../src/nautilus-window-manage-views.c:1701
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5532,7 +5443,7 @@ msgstr ""
 "Errore: %s\n"
 "Selezionare un altro visualizzatore e tentare di nuovo."
 
-#: ../src/nautilus-window-menus.c:356
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5544,7 +5455,7 @@ msgstr ""
 "dalla Free Software Foundation; versione 2 della licenza, o (a scelta) una "
 "versione più recente."
 
-#: ../src/nautilus-window-menus.c:360
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5556,7 +5467,7 @@ msgstr ""
 "APPLICABILITÀ PER UNO SCOPO PARTICOLARE. Per maggiori dettagli consultare la "
 "GNU General Public License."
 
-#: ../src/nautilus-window-menus.c:364
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5568,12 +5479,19 @@ msgstr ""
 "  51 Franklin Street, Fifth Floor, Boston, MA\n"
 "  02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Gli autori di Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2019
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:376
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5581,15 +5499,11 @@ msgstr ""
 "Nautilus consente di organizzare file e cartelle, sia sul proprio computer "
 "che in rete."
 
-#: ../src/nautilus-window-menus.c:379
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Copyright © 1999-2010 Gli autori di Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Luca Ferretti <elle.uca@infinito.it>\n"
@@ -5598,164 +5512,210 @@ msgstr ""
 "  * Christopher R. Gabriel\n"
 "  * i revisori del Translator Project http://www.linux.it/tp/"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Sito web di Nautilus"
 
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Pulire veramente l'elenco delle posizioni visitate?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_File"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Modifica"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Visualizza"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "A_iuto"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Chiudi"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Chiude questa cartella"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "Preferen_ze"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Modifica le preferenze di Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Annulla"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Annulla l'ultima modifica al testo"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Apri _genitore"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Apre la cartella di livello superiore"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Interrompe il caricamento della posizione attuale"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Aggiorna"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Ricarica la posizione attuale"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "_Sommario"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "Tutti gli _argomenti"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Mostra la guida di Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Ricerca dei file"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Individuare file in base a nome e tipo. Salvare le ricerche per un uso "
+"successivo."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Ordina file e cartelle"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
+"Disporre i file per nome, dimensione, tipo, o in base alla data di modifica."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Trova un file perso"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Suggerimenti da seguire quando non si riesce a trovare un file creato o "
+"scaricato."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Condivide e trasferisce file"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Trasferire con semplicità i file ai propri contatti e sui dispositivi usando "
+"il file manager."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "I_nformazioni"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Mostra i riconoscimenti per i creatori di Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Aum_enta ingrandimento"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977 ../src/nautilus-zoom-control.c:90
-#: ../src/nautilus-zoom-control.c:348
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Incrementa la dimensione della vista"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Rid_uci ingrandimento"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989 ../src/nautilus-zoom-control.c:91
-#: ../src/nautilus-zoom-control.c:297
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Decrementa la dimensione della vista"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Dimensione _normale"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997 ../src/nautilus-zoom-control.c:92
-#: ../src/nautilus-zoom-control.c:310
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Usa la dimensione normale della vista"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Connetti al _server..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Connette a un computer remoto o disco condiviso"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "C_omputer"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5764,213 +5724,199 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Rete"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Esplora le posizioni di rete locali e nei segnalibri"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Modelli"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Apre la propria cartella dei modelli"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Cestino"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Apre la propria cartella del cestino"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "V_ai"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "S_egnalibri"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "Sc_hede"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "_Nuova finestra"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Apre un'altra finestra di Nautilus per la posizione mostrata"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Nuova sc_heda"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Apre un'altra scheda per la posizione mostrata"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Chiudi _tutte le finestre"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Chiude tutte le finestre di esplorazione"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Indietro"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Va alla posizione precedente"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Avanti"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Va alla posizione successiva"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Posizione..."
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Specifica una posizione da aprire"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "Pu_lisci cronologia"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Pulisce il contenuto del menù «Vai» e degli elenchi Avanti/Indietro"
-
 # URGENT check accellerator
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "_Passa all'altro riquadro"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Sposta il focus nell'altro riquadro in una finestra con vista divisa"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Stessa posizione altro ri_quadro"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Va alla stessa posizione del riquadro aggiuntivo"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "A_ggiungi segnalibro"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Aggiunge a questo menù un segnalibro per la posizione corrente"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Modifica segnalibri..."
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr ""
 "Mostra una finestra per modificare i segnalibri presenti in questo menù"
 
 # stesso acceleratore Epiphany
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "Scheda p_recedente"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Attiva la scheda precedente"
 
 # stresso acceleratore Epiphany
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "Scheda s_uccessiva"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Attiva la scheda successiva"
 
 # stresso acceleratore Epiphany
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Sposta scheda a _sinistra"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Sposta la scheda corrente a sinistra"
 
 # stresso acceleratore Epiphany
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Sposta scheda a _destra"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Sposta la scheda corrente a destra"
 
 # FIXME!! (mnemonic)
-#: ../src/nautilus-window-menus.c:1071
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Riquadro laterale"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "M_ostra file nascosti"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Commuta la visualizzazione dei file nascosti in questa finestra"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Barra _strumenti principale"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr ""
 "Cambia la visibilità della barra strumenti principale di questa finestra"
@@ -5978,76 +5924,76 @@ msgstr ""
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Mosta riquadro laterale"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Cambia la visibilità del riquadro laterale di questa finestra"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Barra di s_tato"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Cambia la visibilità della barra di stato di questa finestra"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "C_erca file..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Cerca documenti e cartelle in base al nome"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "_Riquadro aggiuntivo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Apre una vista cartella aggiuntiva affiancata"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Risorse"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Seleziona Risorse come riquadro laterale predefinito"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Albero"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Seleziona Albero come riquadro laterale predefinito"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Indietro nella cronologia"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Avanti nella cronologia"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Su"
 
@@ -6059,84 +6005,64 @@ msgstr "_Nuova scheda"
 msgid "_Close Tab"
 msgstr "Chiu_di scheda"
 
-#: ../src/nautilus-window.c:1491
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Esplorazione file"
 
-#: ../src/nautilus-x-content-bar.c:68
+#: ../src/nautilus-x-content-bar.c:96
 msgid "These files are on an Audio CD."
 msgstr "Questi file sono su un CD audio."
 
-#: ../src/nautilus-x-content-bar.c:70
+#: ../src/nautilus-x-content-bar.c:98
 msgid "These files are on an Audio DVD."
 msgstr "Questi file sono su un DVD audio."
 
-#: ../src/nautilus-x-content-bar.c:72
+#: ../src/nautilus-x-content-bar.c:100
 msgid "These files are on a Video DVD."
 msgstr "Questi file sono su un DVD video."
 
-#: ../src/nautilus-x-content-bar.c:74
+#: ../src/nautilus-x-content-bar.c:102
 msgid "These files are on a Video CD."
 msgstr "Questi file sono su un Video CD."
 
-#: ../src/nautilus-x-content-bar.c:76
+#: ../src/nautilus-x-content-bar.c:104
 msgid "These files are on a Super Video CD."
 msgstr "Questi file sono su un Super Video CD."
 
-#: ../src/nautilus-x-content-bar.c:78
+#: ../src/nautilus-x-content-bar.c:106
 msgid "These files are on a Photo CD."
 msgstr "Questi file sono su un Photo CD."
 
-#: ../src/nautilus-x-content-bar.c:80
+#: ../src/nautilus-x-content-bar.c:108
 msgid "These files are on a Picture CD."
 msgstr "Questi file sono su un Picture CD."
 
 # usato foto non fotografie per tenerlo corto,
 # appare nella barra speciale di nautilus
-#: ../src/nautilus-x-content-bar.c:82
+#: ../src/nautilus-x-content-bar.c:110
 msgid "The media contains digital photos."
 msgstr "Il supporto contiene foto digitali."
 
-#: ../src/nautilus-x-content-bar.c:84
+#: ../src/nautilus-x-content-bar.c:112
 msgid "These files are on a digital audio player."
 msgstr "Questi file sono su un lettore audio digitale."
 
-#: ../src/nautilus-x-content-bar.c:86
+#: ../src/nautilus-x-content-bar.c:114
 msgid "The media contains software."
 msgstr "Il supporto contiene software."
 
 #. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
+#: ../src/nautilus-x-content-bar.c:117
 #, c-format
 msgid "The media has been detected as \"%s\"."
 msgstr "Il supporto è stato riconosciuto come «%s»."
 
-#: ../src/nautilus-x-content-bar.c:122
+#: ../src/nautilus-x-content-bar.c:142
 #, c-format
 msgid "Open %s"
 msgstr "Apri «%s»"
 
-#: ../src/nautilus-zoom-control.c:78
-msgid "Zoom In"
-msgstr "Aumenta ingrandimento"
-
-#: ../src/nautilus-zoom-control.c:79
-msgid "Zoom Out"
-msgstr "Riduci ingrandimento"
-
-#: ../src/nautilus-zoom-control.c:80
-msgid "Zoom to Default"
-msgstr "Ingrandimento predefinito"
-
-#: ../src/nautilus-zoom-control.c:891
-msgid "Zoom"
-msgstr "Ingrandimento"
-
-#: ../src/nautilus-zoom-control.c:897
-msgid "Set the zoom level of the current view"
-msgstr "Imposta il livello di ingrandimento della vista corrente"
-
 # FIXME!!!!!
 #: ../nautilus-sendto-extension/nautilus-nste.c:80
 #: ../nautilus-sendto-extension/nautilus-nste.c:85
@@ -6152,6 +6078,110 @@ msgstr "Invia file per email, messaggist
 msgid "Send files by mail, instant message..."
 msgstr "Invia i file per email, messaggistica istantanea..."
 
+#~ msgid "_Contents"
+#~ msgstr "_Sommario"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s byte)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Compromesso sull'anteprima di file audio quando il mouse viene spostato "
+#~ "sopra l'icona del file per motivi di velocità. Se impostata ad \"always"
+#~ "\", allora l'audio è riprodotto in ogni caso, anche per directory su "
+#~ "server remoti. Se impostata a \"local-only\", sono riprodotti solo file "
+#~ "sui i file system locali. Se impostata a \"never\" allora in nessun caso "
+#~ "è possibile ascoltare un'anteprima del suono."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr ""
+#~ "Indica se abilitare l'anteprima audio al passaggio del mouse sull'icona"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Crea l_anciatore..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Crea un nuovo lanciatore"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>File audio</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Anteprima dei file a_udio:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "punta a «%s»"
+
+#~ msgid "Open in _Folder Window"
+#~ msgstr "A_pri in finestra di cartella"
+
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "Apre ogni oggetto selezionato in una finestra di cartella"
+
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "Apre questa cartella in una finestra di cartella"
+
+#~ msgid "Browse in New _Window"
+#~ msgstr "Esplora in nuova _finestra"
+
+#~ msgid "Browse in New _Tab"
+#~ msgstr "Esplora in nuova sc_heda"
+
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "Esplora in %'d nuova _finestra"
+#~ msgstr[1] "Esplora in %'d nuove _finestre"
+
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "Esplora in %'d nuova sc_heda"
+#~ msgstr[1] "Esplora in %'d nuove sc_hede"
+
+#~ msgid "Download location?"
+#~ msgstr "Scaricare la posizione?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr ""
+#~ "È possibile scaricare la posizione o creare un collegamento ad essa."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Crea un co_llegamento"
+
+#~ msgid "_Download"
+#~ msgstr "_Scarica"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "Pulire veramente l'elenco delle posizioni visitate?"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Pu_lisci cronologia"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Pulisce il contenuto del menù «Vai» e degli elenchi Avanti/Indietro"
+
+#~ msgid "Zoom In"
+#~ msgstr "Aumenta ingrandimento"
+
+#~ msgid "Zoom Out"
+#~ msgstr "Riduci ingrandimento"
+
+#~ msgid "Zoom to Default"
+#~ msgstr "Ingrandimento predefinito"
+
+#~ msgid "Zoom"
+#~ msgstr "Ingrandimento"
+
+#~ msgid "Set the zoom level of the current view"
+#~ msgstr "Imposta il livello di ingrandimento della vista corrente"
+
 #~ msgid "If true, icons will be laid out tighter by default in new windows."
 #~ msgstr ""
 #~ "Se impostata a VERO, le icone sono disposte più vicine l'una all'altra in "
diff -pruN 3.0.2-4/po/ja.po 1:3.2.0-0ubuntu5/po/ja.po
--- 3.0.2-4/po/ja.po	2011-04-25 21:12:21.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/ja.po	2011-09-26 13:56:06.000000000 +0000
@@ -9,7 +9,7 @@
 # Takeshi AIHANA <takeshi.aihana@gmail.com>, 2003-2009.
 # Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>, 2009-2010.
 # Hideki Yamane (Debian-JP) <henrich@debian.or.jp>, 2009.
-# Jiro Matsuzawa <matsuzawa.jr@gmail.com>, 2011.
+# Jiro Matsuzawa <jmatsuzawa@src.gnome.org>, 2011.
 #
 # * Merged eel since v2.25.2.
 # Copyright (C) 2000-2005,2007,2008 Free Software Foundation, Inc.
@@ -19,41 +19,41 @@ msgstr ""
 "Project-Id-Version: nautilus master\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-23 18:22+0000\n"
-"PO-Revision-Date: 2011-04-25 01:51+0900\n"
-"Last-Translator: Jiro Matsuzawa <matsuzawa.jr@gmail.com>\n"
+"POT-Creation-Date: 2011-09-19 17:58+0000\n"
+"PO-Revision-Date: 2011-09-17 18:43+0900\n"
+"Last-Translator: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>\n"
 "Language-Team: Japanese <gnome-translation@gnome.gr.jp>\n"
-"Language: ja\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: ja\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
-msgstr "検索結果の保存"
+msgstr "検索の保存"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "文字列"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "ラベルの文字列です"
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "行端揃え"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -62,42 +62,42 @@ msgstr ""
 "相互に関連するラベルのテキストの中にある行の調整です。これはラベルの中の調整"
 "には効果がありません。詳細は GtkMisc::xalign を参照してください。"
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "行ラップ"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr ""
 "これをセットした場合、テキストが長くなった場合に行を分割して残りを次の行に表"
 "示します。"
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "カーソル位置"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "挿入カーソルの現在位置です"
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "選択範囲の境界線"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "カーソル位置から選択範囲の終点です"
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "すべて選択"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "入力メソッド"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "詳細を表示する(_D)"
 
@@ -112,7 +112,7 @@ msgstr " (Unicode が正しくありま
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "ホーム"
@@ -140,7 +140,7 @@ msgstr "クリップボードに格納
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "すべて選択(_A)"
 
@@ -162,7 +162,7 @@ msgid "Use De_fault"
 msgstr "デフォルトに戻す(_F)"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "名前"
 
@@ -220,7 +220,7 @@ msgid "The group of the file."
 msgstr "ファイルが所属するグループ"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "アクセス権"
 
@@ -254,7 +254,7 @@ msgstr "SELinux のセキュリティ・
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "場所"
 
@@ -278,7 +278,7 @@ msgstr "元の場所"
 msgid "Original location of file before moved to the Trash"
 msgstr "ファイルがゴミ箱に移動される前にあった場所"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "デスクトップ上"
@@ -327,44 +327,44 @@ msgstr "キャンセル"
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
 #, c-format
 msgid "Merge folder \"%s\"?"
-msgstr "フォルダ \"%s\" をマージしますか?"
+msgstr "フォルダー \"%s\" をマージしますか?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
 msgid ""
 "Merging will ask for confirmation before replacing any files in the folder "
 "that conflict with the files being copied."
 msgstr ""
-"マージする際に、コピーするファイルと衝突するフォルダ中のファイルを置き換える"
-"時に確認します。"
+"マージする際に、コピーするファイルと衝突するフォルダー中のファイルを置き換え"
+"る時に確認します。"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
 #, c-format
 msgid "An older folder with the same name already exists in \"%s\"."
-msgstr "同じ名前の古いフォルダが既に \"%s\" にあります。"
+msgstr "同じ名前の古いフォルダーが既に \"%s\" にあります。"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
 #, c-format
 msgid "A newer folder with the same name already exists in \"%s\"."
-msgstr "同じ名前の新しいフォルダが既に \"%s\" にあります。"
+msgstr "同じ名前の新しいフォルダーが既に \"%s\" にあります。"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
 #, c-format
 msgid "Another folder with the same name already exists in \"%s\"."
-msgstr "同じ名前の他のフォルダが \"%s\" にあります。"
+msgstr "同じ名前の他のフォルダーが \"%s\" にあります。"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
 msgid "Replacing it will remove all files in the folder."
-msgstr "置き換えるとフォルダ中のすべてのファイルが削除されます。"
+msgstr "置き換えるとフォルダー中のすべてのファイルが削除されます。"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
 #, c-format
 msgid "Replace folder \"%s\"?"
-msgstr "フォルダ \"%s\" を置き換えますか?"
+msgstr "フォルダー \"%s\" を置き換えますか?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
 #, c-format
 msgid "A folder with the same name already exists in \"%s\"."
-msgstr "同じ名前のフォルダが既に \"%s\" にあります。"
+msgstr "同じ名前のフォルダーが既に \"%s\" にあります。"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
 #, c-format
@@ -390,64 +390,64 @@ msgstr "同じ名前の新しいファ
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "同じ名前の他のファイルが既に \"%s\" にあります。"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "元のファイル"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "サイズ:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "種類:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "最終更新日時:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "置き換えファイル"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "マージする"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "置き換え先の新しい名前を選択(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "リセット"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "このアクションをすべてのファイルに適用する"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "スキップする(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "名前の変更(_N)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "置き換える"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "ファイルの衝突"
 
@@ -514,7 +514,7 @@ msgstr[0] "およそ %'d 時間"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "%sへのリンク"
@@ -661,7 +661,8 @@ msgid ""
 msgid_plural ""
 "Are you sure you want to permanently delete the %'d selected items from the "
 "trash?"
-msgstr[0] "選択した %'d個のアイテムをゴミ箱から完全に削除してもよろしいですか?"
+msgstr[0] ""
+"選択した %'d 個のアイテムをゴミ箱から完全に削除してもよろしいですか?"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1313
 #: ../libnautilus-private/nautilus-file-operations.c:1379
@@ -679,7 +680,7 @@ msgstr "ここでアイテムを削除
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "ゴミ箱を空にする(_T)"
 
@@ -692,13 +693,13 @@ msgstr "\"%B\"を完全に削除して
 msgid "Are you sure you want to permanently delete the %'d selected item?"
 msgid_plural ""
 "Are you sure you want to permanently delete the %'d selected items?"
-msgstr[0] "選択した %'d個のアイテムを完全に削除してもよろしいですか?"
+msgstr[0] "選択した %'d 個のアイテムを完全に削除してもよろしいですか?"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1413
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
-msgstr[0] "削除するファイルが %'d個あります"
+msgstr[0] "削除するファイルが %'d 個あります"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
@@ -716,7 +717,7 @@ msgstr[0] "残り %T"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "削除中にエラーが発生しました。"
 
@@ -725,20 +726,20 @@ msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
 msgstr ""
-"\"%B\" というフォルダの中にあるファイルを参照する権限がないため、これらのファ"
-"イルを削除できません。"
+"\"%B\" というフォルダーの中にあるファイルを参照する権限がないため、これらの"
+"ファイルを削除できません。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr ""
-"\"%B\" というフォルダの中にあるファイルの情報を取得する際にエラーが発生しまし"
-"た。"
+"\"%B\" というフォルダーの中にあるファイルの情報を取得する際にエラーが発生しま"
+"した。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "ファイルのスキップ(_S)"
 
@@ -747,17 +748,18 @@ msgid ""
 "The folder \"%B\" cannot be deleted because you do not have permissions to "
 "read it."
 msgstr ""
-"\"%B\" というフォルダを参照する権限がないため、このフォルダを削除できません。"
+"\"%B\" というフォルダーを参照する権限がないため、このフォルダーを削除できませ"
+"ん。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
-msgstr "\"%B\" というフォルダを読み込んでいる際にエラーが発生しました。"
+msgstr "\"%B\" というフォルダーを読み込んでいる際にエラーが発生しました。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
-msgstr "%B というフォルダを削除できませんでした。"
+msgstr "%B というフォルダーを削除できませんでした。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1651
 msgid "There was an error deleting %B."
@@ -813,98 +815,99 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "ゴミ箱を空にしない(_N)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "%s をマウントできません"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
-msgstr[0] "%'d個のファイル (%S) をコピーする準備中..."
+msgstr[0] "%'d 個のファイル (%S) をコピーする準備中..."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
-msgstr[0] "%'d個のファイル (%S) を移動する準備中..."
+msgstr[0] "%'d 個のファイル (%S) を移動する準備中..."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
-msgstr[0] "%'d個のファイル (%S) を削除する準備中..."
+msgstr[0] "%'d 個のファイル (%S) を削除する準備中..."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
-msgstr[0] "%'d個のファイルをゴミ箱に移動する準備中..."
+msgstr[0] "%'d 個のファイルをゴミ箱に移動する準備中..."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "コピー中にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "移動中にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "ファイルをゴミ箱へ移動する際にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
 msgstr ""
-"\"%B\" というフォルダの中にあるファイルを参照する権限がないため、それらのファ"
-"イルを操作できません。"
+"\"%B\" というフォルダーの中にあるファイルを参照する権限がないため、それらの"
+"ファイルを操作できません。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
-"\"%B\" というフォルダを参照する権限がないため、そのフォルダを操作できません。"
+"\"%B\" というフォルダーを参照する権限がないため、そのフォルダーを操作できませ"
+"ん。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 "\"%B\" というファイルを参照する権限がないため、そのファイルを操作できません。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "\"%B\" の情報を取得する際にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "\"%B\" へコピー中にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
-msgstr "転送先のフォルダにアクセスする権限がありません。"
+msgstr "転送先のフォルダーにアクセスする権限がありません。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "転送先の情報を取得する際にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
-msgstr "その場所はフォルダではありません。"
+msgstr "その場所はフォルダーではありません。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -912,60 +915,60 @@ msgstr ""
 "転送先に十分な空き容量がありません (容量を増やすためにファイルを削除してみて"
 "ください)。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
-msgstr "利用可能な %S はありますが、%S が必要です。"
+msgstr "%2$S が必要ですが、%1$S の空き容量しかありません。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "コピー先は読み込み専用です。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "\"%B\" から \"%B\" へ移動中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "\"%B\" から \"%B\" へコピー中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "\"%B\" の複製を生成中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
-msgstr[0] "%'d個のファイルを \"%B\" から \"%B\" へ移動中"
+msgstr[0] "%'d 個のファイルを \"%B\" から \"%B\" へ移動中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
-msgstr[0] "%'d個のファイルを \"%B\" から \"%B\" へコピー中"
+msgstr[0] "%'d 個のファイルを \"%B\" から \"%B\" へコピー中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
-msgstr[0] "%'d個のファイルの複製を \"%B\" の中に生成中"
+msgstr[0] "%'d 個のファイルの複製を \"%B\" の中に生成中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] "%'d個のファイルを \"%B\" へ移動中"
+msgstr[0] "%'d 個のファイルを \"%B\" へ移動中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
-msgstr[0] "%'d個のファイルを \"%B\" へコピー中"
+msgstr[0] "%'d 個のファイルを \"%B\" へコピー中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
-msgstr[0] "%'d個のファイルの複製を生成中"
+msgstr[0] "%'d 個のファイルの複製を生成中"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S / %S"
@@ -975,197 +978,198 @@ msgstr "%S / %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S / %S — 残り %T (%S/秒)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
 msgstr ""
-"\"%B\" というフォルダをコピー先に生成する権限がないため、そのフォルダをコピー"
-"できません。"
+"\"%B\" というフォルダーをコピー先に生成する権限がないため、そのフォルダーをコ"
+"ピーできません。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
-msgstr "\"%B\" というフォルダを生成する際にエラーが発生しました。"
+msgstr "\"%B\" というフォルダーを生成する際にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
 msgstr ""
-"\"%B\" というフォルダの中にあるファイルを参照する権限がないため、それらのファ"
-"イルをコピーできません。"
+"\"%B\" というフォルダーの中にあるファイルを参照する権限がないため、それらの"
+"ファイルをコピーできません。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr ""
-"\"%B\" というフォルダを参照する権限がないため、そのフォルダをコピーできませ"
-"ん。"
+"\"%B\" というフォルダーを参照する権限がないため、そのフォルダーをコピーできま"
+"せん。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "\"%B\" の移動中にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
-msgstr "転送元のフォルダを削除できませんでした。"
+msgstr "転送元のフォルダーを削除できませんでした。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "\"%B\" のコピー中にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
-msgstr "既に存在している %F というフォルダからファイルを削除できませんでした。"
+msgstr ""
+"既に存在している %F というフォルダーからファイルを削除できませんでした。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "既に存在しているファイル %F を削除できませんでした。"
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
-msgid "You cannot move a folder into itself."
-msgstr "フォルダを自分自身の中に移動することはできません。"
-
 #: ../libnautilus-private/nautilus-file-operations.c:4010
 #: ../libnautilus-private/nautilus-file-operations.c:4695
-msgid "You cannot copy a folder into itself."
-msgstr "そのまま、あるいは、その場所のリンクをダウンロードできます。"
+msgid "You cannot move a folder into itself."
+msgstr "フォルダーを自分自身の中に移動することはできません。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:4011
 #: ../libnautilus-private/nautilus-file-operations.c:4696
+msgid "You cannot copy a folder into itself."
+msgstr "フォルダーを自分自身の中にコピーすることはできません。"
+
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
-msgstr "転送先のフォルダが転送元のフォルダの中にあります。"
+msgstr "転送先のフォルダーが転送元のフォルダーの中にあります。"
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "ファイルを自分自身に移動することはできません。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "ファイルを自分自身にコピーすることはできません。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "転送元のファイルが転送先で上書きされます。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "%F の中にある同名のファイルを削除できませんでした。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "ファイルを %F へコピーする際にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "ファイルをコピー中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "\"%B\" へ移動する準備中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
-msgstr[0] "%'d個のファイルを削除する準備中..."
+msgstr[0] "%'d 個のファイルを移動する準備中..."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "%F の中にファイルを移動する際にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "ファイルを移動中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "\"%B\" でリンクの作成中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
-msgstr[0] "%'d個のファイルへのリンクの作成中"
+msgstr[0] "%'d 個のファイルへのリンクの作成中"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "%B へリンクの生成中にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "シンボリックリンクはローカルのファイルのみサポートしています。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "リンクの作成先はシンボリックリンクをサポートしていません。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "%F でシンボリックリンクを作成する際にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "アクセス権の設定中"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
-msgstr "無題のフォルダ"
+msgstr "無題のフォルダー"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "無題の%s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "無題のドキュメント"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
-msgstr "%B というフォルダの作成中にエラーが発生しました。"
+msgstr "%B というフォルダーの作成中にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "%B というファイルの作成中にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
-msgstr "%F にフォルダを作成する際にエラーが発生しました。"
+msgstr "%F にフォルダーを作成する際にエラーが発生しました。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "ゴミ箱を空にしている"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "ランチャ (実行形式) の安全性を確認できません"
 
@@ -1178,50 +1182,50 @@ msgstr "\"%s\" があった元の場所
 msgid "The item cannot be restored from trash"
 msgstr "ゴミ箱からそのアイテムを戻せません。"
 
-#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-file.c:1209
 #: ../libnautilus-private/nautilus-vfs-file.c:389
 msgid "This file cannot be mounted"
 msgstr "このファイルはマウントできません"
 
-#: ../libnautilus-private/nautilus-file.c:1255
+#: ../libnautilus-private/nautilus-file.c:1254
 msgid "This file cannot be unmounted"
 msgstr "このファイルはアンマウントできません"
 
-#: ../libnautilus-private/nautilus-file.c:1289
+#: ../libnautilus-private/nautilus-file.c:1288
 msgid "This file cannot be ejected"
 msgstr "このファイルは取り出せません"
 
-#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-file.c:1321
 #: ../libnautilus-private/nautilus-vfs-file.c:567
 msgid "This file cannot be started"
 msgstr "このファイルは起動できません"
 
-#: ../libnautilus-private/nautilus-file.c:1374
-#: ../libnautilus-private/nautilus-file.c:1405
+#: ../libnautilus-private/nautilus-file.c:1373
+#: ../libnautilus-private/nautilus-file.c:1404
 msgid "This file cannot be stopped"
 msgstr "このファイルは停止できません"
 
-#: ../libnautilus-private/nautilus-file.c:1806
+#: ../libnautilus-private/nautilus-file.c:1805
 #, c-format
 msgid "Slashes are not allowed in filenames"
 msgstr "ファイル名にスラッシュは使えません"
 
-#: ../libnautilus-private/nautilus-file.c:1824
+#: ../libnautilus-private/nautilus-file.c:1823
 #, c-format
 msgid "File not found"
 msgstr "ファイルが見つかりません"
 
-#: ../libnautilus-private/nautilus-file.c:1852
+#: ../libnautilus-private/nautilus-file.c:1851
 #, c-format
 msgid "Toplevel files cannot be renamed"
 msgstr "トップレベルのファイル名を変更できません"
 
-#: ../libnautilus-private/nautilus-file.c:1875
+#: ../libnautilus-private/nautilus-file.c:1874
 #, c-format
 msgid "Unable to rename desktop icon"
 msgstr "デスクトップのアイコン名を変更できません"
 
-#: ../libnautilus-private/nautilus-file.c:1904
+#: ../libnautilus-private/nautilus-file.c:1903
 #, c-format
 msgid "Unable to rename desktop file"
 msgstr "デスクトップのファイル名を変更できません"
@@ -1241,65 +1245,65 @@ msgstr "デスクトップのファイ
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "今日の午後00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "今日の%p%-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "今日の午後00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "今日の%p%-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "今日の午後00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "今日の%p%-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "今日"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "昨日の午後00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "昨日の%p%-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "昨日の午後00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "昨日の%p%-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "昨日の午後00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "昨日の%p%-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "昨日"
 
@@ -1308,155 +1312,145 @@ msgstr "昨日"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "0000年9月00日 水曜日 午後00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%Y年%-m月%-d日 %A %p%-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "0000/10/00 (月) 午後00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%Y/%-m/%-d (%a) %p%-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "0000/10/00 (月) 午後00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%Y/%-m/%-d (%a) %p%-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0000/10/00 午後00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%Y/%-m/%-d %p%-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0000/10/00 午後00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%Y/%-m/%-d %p%-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00 午後00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%y/%-m/%-d %p%-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%y/%m/%d"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "アクセス権は指定できません"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "所有者は指定できません"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "指定した '%s' という所有者は存在しません"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "グループは指定できません"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "指定した '%s' というグループは存在しません"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u個のアイテム"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
-msgstr[0] "%'u個のフォルダ"
+msgstr[0] "%'u個のフォルダー"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u個のファイル"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s バイト)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "?個のアイテム"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "?バイト"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "不明な種類"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "不明な MIME 型"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "不明"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "プログラム"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "リンク"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "リンク切れ"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "選択範囲"
 
@@ -1534,15 +1528,15 @@ msgstr ""
 msgid ""
 "To open non-local files copy them to a local folder and then drop them again."
 msgstr ""
-"そのファイルを一度ローカルフォルダにコピーしてから再ドロップしてください。"
+"そのファイルを一度ローカルフォルダーにコピーしてから再ドロップしてください。"
 
 #: ../libnautilus-private/nautilus-program-choosing.c:361
 msgid ""
 "To open non-local files copy them to a local folder and then drop them "
 "again. The local files you dropped have already been opened."
 msgstr ""
-"そのファイルを一度ローカルフォルダにコピーしてから再ドロップしてください。ド"
-"ロップしたローカルファイルは既に開かれています。"
+"そのファイルを一度ローカルフォルダーにコピーしてから再ドロップしてください。"
+"ドロップしたローカルファイルは既に開かれています。"
 
 #: ../libnautilus-private/nautilus-program-choosing.c:390
 msgid "Details: "
@@ -1557,14 +1551,14 @@ msgstr "準備中"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "検索"
 
 #: ../libnautilus-private/nautilus-query.c:138
 #, c-format
 msgid "Search for \"%s\""
-msgstr "\"%s\" の検索結果"
+msgstr "\"%s\" の検索"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
 #: ../src/nautilus-query-editor.c:1001
@@ -1669,7 +1663,7 @@ msgstr "一括リネームユーティ
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
 msgid "Computer icon visible on desktop"
-msgstr "デスクトップにコンピュータのアイコンを表示する"
+msgstr "デスクトップにコンピューターのアイコンを表示する"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
 msgid "Date Format"
@@ -1693,7 +1687,7 @@ msgstr "デフォルトのコンパク
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
 msgid "Default folder viewer"
-msgstr "デフォルトのフォルダ表示形式"
+msgstr "デフォルトのフォルダー表示形式"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
 msgid "Default icon zoom level"
@@ -1729,7 +1723,7 @@ msgstr "一覧表示に適用するデ
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
 msgid "Desktop computer icon name"
-msgstr "デスクトップにある \"コンピュータ\" アイコンの名前"
+msgstr "デスクトップにある \"コンピューター\" アイコンの名前"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
 msgid "Desktop font"
@@ -1746,8 +1740,8 @@ msgstr "デスクトップにある \"
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
 msgid "Enables the classic Nautilus behavior, where all windows are browsers"
 msgstr ""
-"すべてのウィンドウがブラウザに統一されている旧バージョンの Nautilus の動作を"
-"有効にする"
+"すべてのウィンドウがブラウザーに統一されている旧バージョンの Nautilus の動作"
+"を有効にする"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
 msgid "Fade the background on change"
@@ -1769,9 +1763,9 @@ msgid ""
 "will set which button activates the \"Back\" command in a browser window. "
 "Possible values range between 6 and 14."
 msgstr ""
-"「進む」「戻る」ボタンのあるボタンを使う場合、ブラウザウィンドウで「戻る」コ"
-"マンドをどのボタンで実行するかを、このキーで設定します。可能な値は6と14の間で"
-"す。"
+"「進む」「戻る」ボタンのあるボタンを使う場合、ブラウザーウィンドウで「戻る」"
+"コマンドをどのボタンで実行するかを、このキーで設定します。可能な値は6と14の間"
+"です。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
 msgid ""
@@ -1779,9 +1773,9 @@ msgid ""
 "will set which button activates the \"Forward\" command in a browser window. "
 "Possible values range between 6 and 14."
 msgstr ""
-"「進む」「戻る」ボタンのあるボタンを使う場合、ブラウザウィンドウで「進む」コ"
-"マンドをどのボタンで実行するかを、このキーで設定します。可能な値は6と14の間で"
-"す。"
+"「進む」「戻る」ボタンのあるボタンを使う場合、ブラウザーウィンドウで「進む」"
+"コマンドをどのボタンで実行するかを、このキーで設定します。可能な値は6と14の間"
+"です。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
 msgid "Home icon visible on desktop"
@@ -1802,8 +1796,8 @@ msgid ""
 "If set to true, Nautilus will only show folders in the tree side pane. "
 "Otherwise it will show both folders and files."
 msgstr ""
-"true にすると、Nautilus はツリー式サイドペインの中にフォルダのみ表示します。"
-"それ以外はフォルダとファイルの両方を表示します。"
+"true にすると、Nautilus はツリー式サイドペインの中にフォルダーのみ表示しま"
+"す。それ以外はフォルダーとファイルの両方を表示します。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
 msgid ""
@@ -1827,8 +1821,8 @@ msgid ""
 "If set to true, then Nautilus browser windows will always use a textual "
 "input entry for the location toolbar, instead of the pathbar."
 msgstr ""
-"true にすると、Nautilus ブラウザの場所バーはパスバーのスタイルではなく、キー"
-"ボードから入力するスタイルを使用します。"
+"true にすると、Nautilus ブラウザーの場所バーはパスバーのスタイルではなく、"
+"キーボードから入力するスタイルを使用します。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
 msgid ""
@@ -1843,7 +1837,7 @@ msgid ""
 "If set to true, then Nautilus shows folders prior to showing files in the "
 "icon and list views."
 msgstr ""
-"true にすると、アイコン表示と一覧表示でファイルの前にフォルダを表示します。"
+"true にすると、アイコン表示と一覧表示でファイルの前にフォルダーを表示します。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
 msgid ""
@@ -1874,8 +1868,8 @@ msgid ""
 "If set to true, then Nautilus will use the user's home folder as the "
 "desktop. If it is false, then it will use ~/Desktop as the desktop."
 msgstr ""
-"true にすると、ユーザのホームフォルダをデスクトップとして利用します。false の"
-"場合は、~/Desktop をデスクトップとして利用します。"
+"true にすると、ユーザーのホームフォルダーをデスクトップとして利用します。"
+"false の場合は、~/Desktop をデスクトップとして利用します。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
 msgid ""
@@ -1883,9 +1877,9 @@ msgid ""
 "how Nautilus used to behave before version 2.6, and some people prefer this "
 "behavior."
 msgstr ""
-"true にすると、すべての Nautilus ウィンドウがブラウザ型式のウィンドウになりま"
-"す。これはバージョン 2.6 以前の Nautilus の動作を再現するものです (このスタイ"
-"ルを好むユーザがいるために残してある機能です)。"
+"true にすると、すべての Nautilus ウィンドウがブラウザー型式のウィンドウになり"
+"ます。これはバージョン 2.6 以前の Nautilus の動作を再現するものです (このスタ"
+"イルを好むユーザーがいるために残してある機能です)。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
 msgid ""
@@ -1893,10 +1887,10 @@ msgid ""
 "Hidden files are either dotfiles, listed in the folder's .hidden file or "
 "backup files ending with a tilde (~)."
 msgstr ""
-"true にすると、ファイルマネージャにおいて隠しファイルをデフォルトで表示しま"
-"す。隠しファイルは、ドット(.)で始まるファイル、フォルダ中の .hidden ファイル"
-"にリストアップされているファイル、あるいはファイル名の末尾がチルダ(~)のバック"
-"アップファイルです。"
+"true にすると、ファイルマネージャーにおいて隠しファイルをデフォルトで表示しま"
+"す。隠しファイルは、ドット(.)で始まるファイル、フォルダー中の .hidden ファイ"
+"ルにリストアップされているファイル、あるいはファイル名の末尾がチルダ(~)のバッ"
+"クアップファイルです。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
 msgid ""
@@ -1918,15 +1912,15 @@ msgid ""
 "If this is set to true, an icon linking to the Network Servers view will be "
 "put on the desktop."
 msgstr ""
-"true にすると、ネットワークサーバ表示にリンクしたアイコンがデスクトップ上に表"
-"示されます。"
+"true にすると、ネットワークサーバー表示にリンクしたアイコンがデスクトップ上に"
+"表示されます。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
 msgid ""
 "If this is set to true, an icon linking to the computer location will be put "
 "on the desktop."
 msgstr ""
-"true にすると、コンピュータの場所を指すアイコンがデスクトップ上に表示されま"
+"true にすると、コンピューターの場所を指すアイコンがデスクトップ上に表示されま"
 "す。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
@@ -1934,7 +1928,7 @@ msgid ""
 "If this is set to true, an icon linking to the home folder will be put on "
 "the desktop."
 msgstr ""
-"true にすると、ホームフォルダを指すアイコンがデスクトップ上に表示されます。"
+"true にすると、ホームフォルダーを指すアイコンがデスクトップ上に表示されます。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
 msgid ""
@@ -1994,27 +1988,27 @@ msgstr "サムネイル表示が可能
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
 msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr "ブラウザウィンドウで「戻る」コマンドを実行するマウスのボタン"
+msgstr "ブラウザーウィンドウで「戻る」コマンドを実行するマウスのボタン"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
 msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr "ブラウザウィンドウで「進む」コマンドを実行するマウスのボタン"
+msgstr "ブラウザーウィンドウで「進む」コマンドを実行するマウスのボタン"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
 msgid "Nautilus uses the users home folder as the desktop"
-msgstr "Nautilus がユーザのホームフォルダをデスクトップとして使用する"
+msgstr "Nautilus がユーザーのホームフォルダーをデスクトップとして使用する"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
 msgid "Network Servers icon visible on the desktop"
-msgstr "デスクトップにネットワークサーバのアイコンを表示する"
+msgstr "デスクトップにネットワークサーバーのアイコンを表示する"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
 msgid "Network servers icon name"
-msgstr "ネットワークサーバのアイコン名"
+msgstr "ネットワークサーバーのアイコン名"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
 msgid "Only show folders in the tree side pane"
-msgstr "ツリー式サイドペインではフォルダのみ表示する"
+msgstr "ツリー式サイドペインではフォルダーのみ表示する"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
 msgid ""
@@ -2038,7 +2032,7 @@ msgstr "ファイルのプロパティ
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
 msgid "Show folders first in windows"
-msgstr "ウィンドウの中でフォルダを最初に表示する"
+msgstr "ウィンドウの中でフォルダーを最初に表示する"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
 msgid "Show location bar in new windows"
@@ -2058,7 +2052,7 @@ msgstr "新しいウィンドウにス
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
 msgid "Show the package installer for unknown mime types"
-msgstr "MIME 型が不明な場合でもパッケージのインストーラを表示する"
+msgstr "MIME 型が不明な場合でもパッケージのインストーラーを表示する"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
 msgid "Show toolbar in new windows"
@@ -2070,19 +2064,6 @@ msgstr "サイドペインの表示"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"ファイルのアイコンの上にマウスを移動した時、サウンドファイルをどういう場合に"
-"プレビュー再生するかです。指定内容により、処理速度のトレードオフがありま"
-"す。\"always\" にすると、リモートサーバ上にあるファイルであってもサウンドを再"
-"生します。\"local-only\" にすると、ローカルのファイルシステムにあるサウンド"
-"ファイルのみ再生します。\"never\" にすると再生しません。"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2091,12 +2072,12 @@ msgid ""
 msgstr ""
 "テキストファイルの中身をどういう時にファイルアイコンの中にプレビュー表示する"
 "かどうかです。指定内容により、処理速度のトレードオフがあります。\"always\" に"
-"すると、リモートサーバ上にあるファイルであってもプレビューを表示しま"
-"す。\"local-only\" にすると、ローカルのファイルシステムについてのみプレビュー"
-"を表示します。\"never\" にするとわざわざプレビュー表示のためにファイルを読み"
-"込んだりしません。"
+"すると、リモートサーバー上にあるファイルであってもプレビューを表示します。"
+"\"local-only\" にすると、ローカルのファイルシステムについてのみプレビューを表"
+"示します。\"never\" にするとわざわざプレビュー表示のためにファイルを読み込ん"
+"だりしません。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2105,34 +2086,34 @@ msgid ""
 "generic icon."
 msgstr ""
 "画像ファイルをどういう時にサムネイル表示するかどうかです。指定内容により処理"
-"速度のトレードオフがあります。\"always\" にすると、リモートサーバ上にあるファ"
-"イルでも常にサムネイル表示します。\"local-only\" にすると、ローカルのファイル"
-"システム上のファイルのみサムネイル表示します。\"never\" にすると、サムネイル"
-"表示せずに一般的なアイコン表示になります。"
+"速度のトレードオフがあります。\"always\" にすると、リモートサーバー上にある"
+"ファイルでも常にサムネイル表示します。\"local-only\" にすると、ローカルのファ"
+"イルシステム上のファイルのみサムネイル表示します。\"never\" にすると、サムネ"
+"イル表示せずに一般的なアイコン表示になります。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
 "server. If set to \"local-only\" then only show counts for local file "
 "systems. If set to \"never\" then never bother to compute item counts."
 msgstr ""
-"フォルダの中にあるアイテムの総数をどういう時に表示するかです。指定内容により"
-"処理速度のトレードオフがあります。\"always\" にすると、リモートサーバ上にある"
-"ファイルもカウントします。\"local-only\" にすると、ローカルのファイルシステム"
-"上にあるファイルのみカウントします。\"never\" にすると、わざわざアイテムの総"
-"数をカウントしません。"
+"フォルダーの中にあるアイテムの総数をどういう時に表示するかです。指定内容によ"
+"り処理速度のトレードオフがあります。\"always\" にすると、リモートサーバー上に"
+"あるファイルもカウントします。\"local-only\" にすると、ローカルのファイルシス"
+"テム上にあるファイルのみカウントします。\"never\" にすると、わざわざアイテム"
+"の総数をカウントしません。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "ファイル名を省略する際の上限"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr ""
 "アイコン表示でサムネイルとして表示するアイコンの大きさ (デフォルト値) です。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2140,38 +2121,38 @@ msgstr ""
 "アイコン表示でアイテムを並べるデフォルトの順番です。利用可能な値: \"name\", "
 "\"size\", \"type\", \"mtime\""
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "新しいウィンドウに表示するサイドペインのデフォルトの幅です。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "デスクトップ上にあるアイコンに使用するフォントの説明です。(_D)"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr ""
 "ファイルの日付の書式です。利用可能な値: \"locale\", \"iso\", \"informal\""
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "ナビゲーションウィンドウの座標を表す文字列です。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "新規に開いたウィンドウにサイドペインを表示するかどうかです。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
 msgstr ""
-"デスクトップにある \"コンピュータ\" アイコンをカスタマイズする場合にセットす"
-"る名前です。"
+"デスクトップにある \"コンピューター\" アイコンをカスタマイズする場合にセット"
+"する名前です。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2179,7 +2160,7 @@ msgstr ""
 "デスクトップにある \"ホーム\" アイコンをカスタマイズする場合にセットする名前"
 "です。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2187,7 +2168,7 @@ msgstr ""
 "デスクトップにある \"ネットワーク\" アイコンをカスタマイズする場合にセットす"
 "る名前です。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2195,23 +2176,23 @@ msgstr ""
 "デスクトップにある \"ゴミ箱\" アイコンをカスタマイズする場合にセットする名前"
 "です。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "デスクトップにゴミ箱アイコンを表示する"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "アイテムを起動したり開いたりする際に使用するクリックの種類"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
-msgstr "Nautilus のブラウザウィンドウでマウスの特別なボタンを使う"
+msgstr "Nautilus のブラウザーウィンドウでマウスの特別なボタンを使う"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "実行型式のテキストファイルをクリックした際の扱い方"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2219,69 +2200,65 @@ msgid ""
 "text files."
 msgstr ""
 "(シングル/ダブルクリックで) 実行型式のテキストファイルをクリックした際にどの"
-"ように扱うかです。利用可能な値: \"launch\" にするとプログラムとして起"
-"動、\"ask\" にするとダイアログ表示、\"display\" にするとテキストファイルとし"
-"て表示"
+"ように扱うかです。利用可能な値: \"launch\" にするとプログラムとして起動、"
+"\"ask\" にするとダイアログ表示、\"display\" にするとテキストファイルとして表"
+"示"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
 "\"icon-view\" and \"compact-view\"."
 msgstr ""
-"フォルダを開いたら、特定のフォルダで別の表示形式を選択していない限り、デフォ"
-"ルトで使用する表示形式です。指定可能な値: \"list-view\", \"icon-view\", "
+"フォルダーを開いたら、特定のフォルダーで別の表示形式を選択していない限り、デ"
+"フォルトで使用する表示形式です。指定可能な値: \"list-view\", \"icon-view\", "
 "\"compact-view\""
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
-msgstr "フォルダの中にあるアイテム数を表示する条件"
+msgstr "フォルダーの中にあるアイテム数を表示する条件"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "テキストをプレビューする際の条件"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "サムネイル表示する際の条件"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
-msgstr "ブラウザウィンドウで新しいタブを開く位置"
+msgstr "ブラウザーウィンドウで新しいタブを開く位置"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "ナビゲーションウィンドウをデフォルトで最大化するかどうかです。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "ナビゲーションウィンドウを最大化するかどうかです。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "ファイルを削除したりゴミ箱へ移動する度に確認するかどうか"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "ファイルの即削除を有効にするかどうか"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "サウンドファイルを演奏するかどうか"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "隠しファイルを表示するかどうか"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
 msgstr ""
 "MIME型が不明なものを開いた時、処理できるアプリケーションを探すためにパッケー"
-"ジ・インストーラのダイアログを表示するかどうか"
+"ジ・インストーラーのダイアログを表示するかどうか"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "サイドペインの幅"
 
@@ -2297,33 +2274,33 @@ msgstr "ファイルの操作や整理
 msgid "Files"
 msgstr "ファイル"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
-msgstr "指定したフォルダ \"%s\" を生成できませんでした。"
+msgstr "指定したフォルダー \"%s\" を生成できませんでした。"
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
 msgstr ""
-"Nautilus を起動する前にこのフォルダを生成するか、Nautilus がフォルダを生成で"
-"きるように適切なパーミッションを設定してください。"
+"Nautilus を起動する前にこのフォルダーを生成するか、Nautilus がフォルダーを生"
+"成できるように適切なパーミッションを設定してください。"
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
-msgstr "Nautilus は必要なフォルダを生成できませんでした: %s"
+msgstr "Nautilus は必要なフォルダーを生成できませんでした: %s"
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
 msgstr ""
-"Nautilus を起動する前にこれらのフォルダを作成するか、Nautilus がそれらのフォ"
-"ルダを作成できるように適切なパーミッションを設定してください。"
+"Nautilus を起動する前にこれらのフォルダーを作成するか、Nautilus がそれらの"
+"フォルダーを作成できるように適切なパーミッションを設定してください。"
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2331,41 +2308,53 @@ msgstr ""
 "Nautilus 3.0 ではこのディレクトリの使用は非推奨となりました。~/.config/"
 "nautilus への設定内容の移行を試みました。"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check オプションには他のオプションを指定できません。"
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit オプションには URI を指定できません。"
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry オプションには複数の URI を指定できません。"
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
-msgstr "簡易自己診断テストセットを実行する"
+msgstr "簡易自己診断テストセットを実行する。"
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
-msgstr "バージョンを表示する"
+msgstr "バージョンを表示する。"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
-msgstr "指定した大きさでウィンドウを起動する"
+msgstr "指定した大きさでウィンドウを起動する。"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRY"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
-msgstr "明示的に指定した URI のウィンドウだけを起動する"
+msgstr "明示的に指定した URI のウィンドウだけを起動する。"
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr "デスクトップを管理しない (設定ダイアログの設定を無視します)"
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Nautilus を強制終了する"
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2373,19 +2362,7 @@ msgid ""
 msgstr ""
 "\n"
 "\n"
-"ファイルマネージャを使ってファイルシステムを閲覧します"
-
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check オプションには他のオプションを指定できません。"
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit オプションには URI を指定できません。"
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry オプションには複数の URI を指定できません。"
+"ファイルマネージャーを使ってファイルシステムを閲覧します"
 
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
@@ -2398,11 +2375,11 @@ msgstr "オートランのプログラ
 msgid "Cannot find the autorun program"
 msgstr "オートランのプログラムがありません"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>オートランのエラー</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2410,7 +2387,7 @@ msgstr ""
 "<big><b>このメディアには自動的に起動することを意図したソフトウェアが含まれて"
 "います。実行してみますか?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2423,13 +2400,13 @@ msgstr ""
 "\n"
 "信用できない場合はキャンセルを選択してください。"
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "実行する(_R)"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2438,7 +2415,7 @@ msgstr ""
 "ヘルプを表示する際にエラーが発生しました: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "ブックマークは定義されていません"
 
@@ -2472,134 +2449,138 @@ msgid ""
 msgstr ""
 "\n"
 "\n"
-"サーバ・アプリへの接続を追加する"
+"サーバー・アプリへの接続を追加する"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "パブリックな FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (要ログイン)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows 共有"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "セキュアな WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "接続中..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
 msgstr ""
-"サポートされたサーバメソッドリストをロードできません。\n"
+"サポートされたサーバーメソッドリストをロードできません。\n"
 "GVFS がインストールされているか確認してください。"
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
-msgstr "フォルダ \"%s\" を \"%s\" 上で開けません。"
+msgstr "フォルダー \"%s\" を \"%s\" 上で開けません。"
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
-msgstr "\"%s\" のサーバが見つかりません。"
+msgstr "\"%s\" のサーバーが見つかりません。"
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "再試行"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
-msgstr "ユーザ情報が正しいか確認してください。"
+msgstr "ユーザー情報が正しいか確認してください。"
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "続行"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "ヘルプを表示する際にエラーが発生しました。"
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "接続する(_O)"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
-msgstr "サーバへ接続"
+msgstr "サーバーへ接続"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
-msgstr "サーバ情報"
+msgstr "サーバー情報"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
-msgstr "サーバ名(_S):"
+msgstr "サーバー名(_S):"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "ポート番号(_P):"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "種類(_T):"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "共有する場所(_A):"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
-msgstr "フォルダ(_F):"
+msgstr "フォルダー(_F):"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
-msgstr "ユーザ情報"
+msgstr "ユーザー情報"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "ドメイン名(_D):"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
-msgstr "ユーザ名(_U):"
+msgstr "ユーザー名(_U):"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "パスワード(_W):"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "パスワードを記憶する(_R)"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "操作がキャンセルされました"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2621,56 +2602,44 @@ msgstr "コマンド"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "ゴミ箱を空にする(_M)"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "ランチャの生成(_A)..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "新しいランチャを作成します"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "背景の変更(_B)"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr "デスクトップ背景のパターンや色を設定します"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "ゴミ箱を空にする"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "ゴミ箱にあるすべてのアイテムを削除します"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "デスクトップ表示にする際にエラーが発生しました。"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "起動する際にデスクトップ表示でエラーが発生しました。"
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "デスクトップ"
 
@@ -2692,7 +2661,7 @@ msgstr "\"%s\" のすべての内容を
 
 #: ../src/nautilus-error-reporting.c:83
 msgid "The folder contents could not be displayed."
-msgstr "フォルダの内容を表示できませんでした。"
+msgstr "フォルダーの内容を表示できませんでした。"
 
 #: ../src/nautilus-error-reporting.c:107
 #, c-format
@@ -2733,14 +2702,15 @@ msgstr "アクセス権を変更でき
 msgid ""
 "The name \"%s\" is already used in this folder. Please use a different name."
 msgstr ""
-"名前 \"%s\" は既にこのフォルダ内で使われています。別の名前を使ってください。"
+"名前 \"%s\" は既にこのフォルダー内で使われています。別の名前を使ってくださ"
+"い。"
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
 msgid ""
 "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
 msgstr ""
-"このフォルダに \"%s\" はありません。おそらく移動したか削除したのでしょう?"
+"このフォルダーに \"%s\" はありません。おそらく移動したか削除したのでしょう?"
 
 #: ../src/nautilus-error-reporting.c:214
 #, c-format
@@ -2779,37 +2749,37 @@ msgstr "アイテムの名前を変更
 #: ../src/nautilus-error-reporting.c:348
 #, c-format
 msgid "Renaming \"%s\" to \"%s\"."
-msgstr "\"%s\" から \"%s\" に変更中"
+msgstr "\"%s\" から \"%s\" に変更中。"
 
 #. Translators: this is referred to captions under icons.
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "なし"
 
 #: ../src/nautilus-file-management-properties.ui.h:1
 msgid "1 GB"
-msgstr "1G バイト"
+msgstr "1 GB"
 
 #: ../src/nautilus-file-management-properties.ui.h:2
 msgid "1 MB"
-msgstr "1M バイト"
+msgstr "1 MB"
 
 #: ../src/nautilus-file-management-properties.ui.h:3
 msgid "10 MB"
-msgstr "10M バイト"
+msgstr "10 MB"
 
 #: ../src/nautilus-file-management-properties.ui.h:4
 msgid "100 KB"
-msgstr "100K バイト"
+msgstr "100 KB"
 
 #: ../src/nautilus-file-management-properties.ui.h:5
 msgid "100 MB"
-msgstr "100M バイト"
+msgstr "100 MB"
 
 #: ../src/nautilus-file-management-properties.ui.h:7
 #, no-c-format
@@ -2823,7 +2793,7 @@ msgstr "150%"
 
 #: ../src/nautilus-file-management-properties.ui.h:10
 msgid "2 GB"
-msgstr "2G バイト"
+msgstr "2 GB"
 
 #: ../src/nautilus-file-management-properties.ui.h:12
 #, no-c-format
@@ -2832,7 +2802,7 @@ msgstr "200%"
 
 #: ../src/nautilus-file-management-properties.ui.h:13
 msgid "3 MB"
-msgstr "3M バイト"
+msgstr "3 MB"
 
 #: ../src/nautilus-file-management-properties.ui.h:15
 #, no-c-format
@@ -2841,7 +2811,7 @@ msgstr "33%"
 
 #: ../src/nautilus-file-management-properties.ui.h:16
 msgid "4 GB"
-msgstr "4G バイト"
+msgstr "4 GB"
 
 #: ../src/nautilus-file-management-properties.ui.h:18
 #, no-c-format
@@ -2850,7 +2820,7 @@ msgstr "400%"
 
 #: ../src/nautilus-file-management-properties.ui.h:19
 msgid "5 MB"
-msgstr "5M バイト"
+msgstr "5 MB"
 
 #: ../src/nautilus-file-management-properties.ui.h:21
 #, no-c-format
@@ -2859,7 +2829,7 @@ msgstr "50%"
 
 #: ../src/nautilus-file-management-properties.ui.h:22
 msgid "500 KB"
-msgstr "500K バイト"
+msgstr "500 KB"
 
 #: ../src/nautilus-file-management-properties.ui.h:24
 #, no-c-format
@@ -2888,7 +2858,7 @@ msgstr "<b>実行可能なテキスト
 
 #: ../src/nautilus-file-management-properties.ui.h:30
 msgid "<b>Folders</b>"
-msgstr "<b>フォルダ</b>"
+msgstr "<b>フォルダー</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:31
 msgid "<b>Icon Captions</b>"
@@ -2911,62 +2881,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>プレビュー可能なその他のファイル</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>サウンドファイル</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>テキストファイル</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>ゴミ箱</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>ツリー表示の既定値</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "すべての列を同じ幅にする(_L)"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "常に"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "ゴミ箱を空にする/ファイルを削除する前に確認する(_E)"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "動作"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "アクセス日時順"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "更新日時順"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "名前順"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "サイズ順"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "ゴミ箱への移動日時順"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "種類順"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -2974,321 +2940,312 @@ msgstr ""
 "アイコン名の下に表示する情報の順序を選択してください。拡大するとより多くの情"
 "報が表示されます。"
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "一覧表示で表示する情報の順番を選択してください。"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "コンパクト表示"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "アイテム数のカウント(_N):"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "デフォルトのズームレベル(_E):"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "デフォルトのズームレベル(_Z):"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "アイテム"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "ファイル管理の設定"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "ゴミ箱を経由しないで削除する(_N)"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "アイコン表示"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "一覧の項目"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "一覧表示"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "ローカルファイルのみ"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "しない"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
-msgstr "各フォルダをそれぞれ別のウィンドウで開く(_F)"
+msgstr "各フォルダーをそれぞれ別のウィンドウで開く(_F)"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "プレビュー"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "サウンドファイルの演奏(_S):"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
-msgstr "フォルダのみ表示する(_O)"
+msgstr "フォルダーのみ表示する(_O)"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "サムネイルの表示(_T):"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "隠しファイルとバックアップファイルを表示する(_B)"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "アイコン内のテキスト表示(_X):"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
-msgstr "フォルダをファイルより前に配置する(_F)"
+msgstr "フォルダーをファイルより前に配置する(_F)"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
-msgstr "新しいフォルダの表示形式(_N):"
+msgstr "新しいフォルダーの表示形式(_N):"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "表示"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "アイテムの配置方式(_A):"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "毎回確認する(_A)"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "デフォルトのズームレベル(_D):"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "ダブルクリックでアイテムを開く(_D)"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "書式(_F):"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "ファイルの最大サイズ(_O):"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "開いたら実行可能なテキストファイルを実行する(_R)"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "シングルクリックでアイテムを開く(_S)"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "アイコンの横にラベルを配置する(_T)"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "開いたら実行可能なテキストファイルの中身を表示する(_V)"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "名前順(_N)"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "アイコンを名前順に並び替えます"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "サイズ順(_S)"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "アイコンをサイズ順で並び替えます"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "種類別(_T)"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "アイコンを種類別に並び替えます"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "更新日時順(_D)"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "アイコンを更新日時順に並び替えます"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "ゴミ箱への移動順(_R)"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "各行のアイコンをゴミ箱へ移動した順にする"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "デスクトップを名前順に整理(_O)"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "アイテムの並び替え(_G)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "アイコンのリサイズ..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "選択したアイコンを伸び縮みできるようにします"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "アイコンを元のサイズへ戻す(_Z)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "選択したアイコンを元のサイズに戻します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "名前順に整理(_O)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "ウィンドウに合わせてアイコンを並び替えて、重ならないようにします"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "逆順(_V)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "アイコンを逆順で表示します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "配置を維持する(_K)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "アイコンの並びをグリッドに合わせます"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "手動(_M)"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "ドロップした場所にアイコンを配置します"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "名前順(_N)"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "サイズ順(_S)"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "種類別(_T)"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "更新日時順(_D)"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "ゴミ箱への移動日時順(_R)"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "アイコンを元のサイズに戻す(_Z)"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "\"%s\" です"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "アイコン(_I)"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "アイコン表示でエラーが発生しました。"
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "起動する際にアイコン表示でエラーが発生しました。"
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
-msgstr "この場所をアイコン表示で表示します"
+msgstr "この場所をアイコン表示で表示します。"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "コンパクト(_C)"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "コンパクト表示でエラーが発生しました。"
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "起動する際にコンパクト表示でエラーが発生しました。"
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
-msgstr "この場所をコンパクト表示で表示します"
+msgstr "この場所をコンパクト表示で表示します。"
 
 #: ../src/nautilus-image-properties-page.c:262
 msgid "Camera Brand"
@@ -3375,11 +3332,11 @@ msgstr[0] "<b>高さ:</b> %dピクセル
 msgid "Failed to load image information"
 msgstr "画像情報の読み込みに失敗しました"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "読み込み中..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "画像"
 
@@ -3388,67 +3345,67 @@ msgid "(Empty)"
 msgstr "(空)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "読み込み中..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s で表示する項目"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
-msgstr "このフォルダで表示する項目の順番を選択してください:"
+msgstr "このフォルダーで表示する項目の順番を選択してください:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "表示する項目(_C)..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
-msgstr "このフォルダで表示する項目を選択してください"
+msgstr "このフォルダーで表示する項目を選択してください"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "一覧(_L)"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "一覧表示でエラーが発生しました。"
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "起動する際に一覧表示でエラーが発生しました。"
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
-msgstr "この場所を一覧表示で表示します"
+msgstr "この場所を一覧表示で表示します。"
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "場所:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "移動:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
-msgstr[0] " %d個の場所を表示しますか?"
+msgstr[0] " %d 個の場所を表示しますか?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
-msgstr[0] "%d個のウィンドウを別々に開きます。"
+msgstr[0] "%d 個のウィンドウを別々に開きます。"
 
 #: ../src/nautilus-mime-actions.c:626
 #, c-format
@@ -3472,8 +3429,8 @@ msgstr "このリンクはリンク先
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "ゴミ箱へ移動する(_V)"
 
@@ -3496,7 +3453,7 @@ msgid "_Display"
 msgstr "表示する(_D)"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "すべてのファイルを開いてもよろしいですか?"
 
@@ -3504,44 +3461,44 @@ msgstr "すべてのファイルを開
 #, c-format
 msgid "This will open %d separate tab."
 msgid_plural "This will open %d separate tabs."
-msgstr[0] "%d個のタブを別々に開きます。"
+msgstr[0] "%d 個のタブを別々に開きます。"
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "\"%s\" を表示できませんでした。"
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "そのファイルの種類を特定できません"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr ""
 "%s な種類のファイルを扱うことが可能なアプリケーションはインストールされていま"
 "せん"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "アプリケーションの選択(_S)"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr ""
 "アプリケーションを検索している最中に Nautilus の内部エラーが発生しました:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "アプリケーションを検索できません"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3550,11 +3507,11 @@ msgstr ""
 "%s な種類のファイルを扱えるアプリケーションがインストールされていません。\n"
 "この類のファイルを開くことができるアプリケーションを検索してみますか?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "信用できないアプリケーションのランチャ"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3564,11 +3521,11 @@ msgstr ""
 "ファイルや実行形式を起動すると、セキュリティ上の安全性が損なわれる可能性があ"
 "ります。"
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "とにかく起動する(_L)"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "信用できるアプリにする(_T)"
 
@@ -3576,14 +3533,14 @@ msgstr "信用できるアプリにす
 #, c-format
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
-msgstr[0] "%d個のアプリケーションを別々に開きます。"
+msgstr[0] "%d 個のアプリケーションを別々に開きます。"
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "場所をマウントできません"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "場所を起動できません"
 
@@ -3596,205 +3553,210 @@ msgstr "\"%s\" を開いています。"
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
-msgstr[0] "%d個のアイテムを開いています"
+msgstr[0] "%d 個のアイテムを開いています。"
 
 #: ../src/nautilus-notebook.c:369
 msgid "Close tab"
 msgstr "タブを閉じます"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "デバイス"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "ブックマーク"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "\"%s\" をマウントして開く"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
-msgstr "コンピュータ"
+msgstr "コンピューター"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
-msgstr "ユーザ専用のフォルダを開きます"
+msgstr "ユーザー専用のフォルダーを開きます"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
-msgstr "フォルダ内にあるデスクトップの内容を開きます"
+msgstr "フォルダー内にあるデスクトップの内容を開きます"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "ファイルシステム"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "ファイルシステムの内容を開く"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "ゴミ箱"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "ゴミ箱を開く"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "ネットワーク"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "ネットワークを表示"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "ネットワークの内容を表示する"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "開始(_S)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "停止(_S)"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "電源オン(_P)"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "ドライブの安全な取り出し(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "ドライブに接続(_C)"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "ドライブを切断(_D)"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "マルチディスク・デバイスを起動(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "マルチディスク・デバイスを停止(_S)"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "ドライブのロック解除(_U)"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "ドライブのロック(_L)"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "%s を起動できません"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "%s を取り出せません"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "メディアの変更で %s を監視できません"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "%s を停止できません"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "開く(_O)"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "新しいタブの中に開く(_T)"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "新しいウィンドウの中に開く(_W)"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "ブックマークの追加(_A)"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "削除"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "名前の変更..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "マウント(_M)"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "アンマウント(_U)"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "取り出す(_E)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "メディアを検出(_D)"
 
@@ -3814,7 +3776,7 @@ msgstr "詳細を表示"
 #, c-format
 msgid "%'d file operation active"
 msgid_plural "%'d file operations active"
-msgstr[0] "%'d個のファイル操作を実行中です"
+msgstr[0] "%'d 個のファイル操作を実行中です"
 
 #: ../src/nautilus-progress-ui-handler.c:270
 msgid "All file operations have been successfully completed"
@@ -3882,7 +3844,7 @@ msgstr "読み込み不可"
 #, c-format
 msgid "%'d item, with size %s"
 msgid_plural "%'d items, totalling %s"
-msgstr[0] "%'d個のアイテム、サイズは %s"
+msgstr[0] "%'d 個のアイテム、サイズは %s"
 
 #: ../src/nautilus-properties-window.c:2168
 msgid "(some contents unreadable)"
@@ -3899,317 +3861,317 @@ msgid "Contents:"
 msgstr "内容:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "使用中"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "空き"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "合計:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "ファイルシステムの種類:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "基本"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "リンク先:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "ボリューム:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "アクセス日時:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "修正日時:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "空き容量:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "読み込み(_R)"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "書き込み(_W)"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "実行(_X)"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "無し: "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "一覧"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "読み込み"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "作成/削除"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "書き込み"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "アクセス"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "アクセス:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
-msgstr "フォルダのアクセス権:"
+msgstr "フォルダーのアクセス権:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "ファイルのアクセス権:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "表示のみ"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "アクセスのみ"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "作成と削除"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "読み込み専用"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "読み書き"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
-msgstr "ユーザ ID をセットする(_U)"
+msgstr "ユーザー ID をセットする(_U)"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "特別なフラグ:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "グループ ID をセットする(_U)"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "Sticky ビットを立てる(_S)"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "所有者(_O):"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "所有者:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "グループ(_G):"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "グループ:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "その他"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "実行:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "プログラムとして実行できる(_E)"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "その他:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
-msgstr "フォルダのアクセス権:"
+msgstr "フォルダーのアクセス権:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "ファイルのアクセス権:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "文字形式:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr ""
 "あなたは所有者ではありません (これらのアクセス権を変更することはできません)。"
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux のコンテキスト:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "前回の変更:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
-msgstr "これらの権限をフォルダ内のすべてのファイルに適用する"
+msgstr "これらの権限をフォルダー内のすべてのファイルに適用する"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "\"%s\" のアクセス権を確定できませんでした。"
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "指定したファイルのアクセス権を決定できませんでした。"
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "開き方"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "プロパティウィンドウを生成しています"
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "アイコンの選択"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "ファイルの種類"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
-msgstr "検索するフォルダの選択"
+msgstr "検索するフォルダーの選択"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "ドキュメント"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "楽曲"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "動画"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "写真"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "絵/イラスト"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "表計算"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "プレゼンテーション"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "PDF/PostScript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "通常のファイル"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "種類の選択"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "任意"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "他の種類..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "この検索条件を削除します"
 
 #: ../src/nautilus-query-editor.c:991
 msgid "Search Folder"
-msgstr "検索フォルダ"
+msgstr "検索フォルダー"
 
 #: ../src/nautilus-query-editor.c:1009
 msgid "Edit the saved search"
-msgstr "保存した検索結果を編集します"
+msgstr "保存した検索を編集します"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "この検索に新しい条件を追加します"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "移動"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "再読み込み"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "検索を実行または更新します"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
-msgstr "検索(_S):"
+msgstr "検索ワード(_S):"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "検索結果"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "検索:"
 
@@ -4221,136 +4183,136 @@ msgstr "選択したアイテムを戻
 msgid "Restore selected items to their original position"
 msgstr "選択したアイテムを元あった場所に戻します"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"ファイルの貼り付け\" コマンドを選択すると \"%s\" を移動します"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"ファイルの貼り付け\" コマンドを選択すると \"%s\" をコピーします"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "貼り付けるものがクリップボードにはありません。"
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
-msgstr "新しいフォルダの作成(_F)"
+msgstr "新しいフォルダーの作成(_F)"
 
 #. We make accelerator "" instead of null here to not inherit the stock
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
-msgstr "フォルダへ貼り付け(_P)"
+msgstr "フォルダーへ貼り付け(_P)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "削除(_D)"
 
 #: ../src/nautilus-tree-sidebar.c:1344
 msgid "Network Neighbourhood"
-msgstr "ネットワークコンピュータ"
+msgstr "ネットワークコンピューター"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
-msgstr[0] "%'d個のタブを別々に開きます。"
+msgstr[0] "%'d 個のタブを別々に開きます。"
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
-msgstr[0] "%'d個のウィンドウを別々に開きます。"
+msgstr[0] "%'d 個のウィンドウを別々に開きます。"
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "パターンを指定することによるアイテムの選択"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "パターン(_P):"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "例: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
-msgstr "検索結果の保存"
+msgstr "名前を付けて検索を保存"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "検索名(_N):"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
-msgstr "検索結果を保存するフォルダの選択"
+msgstr "検索を保存するフォルダーの選択"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" を選択しました"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
-msgstr[0] "%'d個のフォルダを選択しました"
+msgstr[0] "%'d 個のフォルダーを選択しました"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
-msgstr[0] " (%'d個のアイテムを含む)"
+msgstr[0] " (%'d 個のアイテムを含む)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
-msgstr[0] " (合計で %'d個のアイテムを含む)"
+msgstr[0] " (合計で %'d 個のアイテムを含む)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
-msgstr[0] "%'d個のアイテムを選択しました"
+msgstr[0] "%'d 個のアイテムを選択しました"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
-msgstr[0] "他に %'d個のアイテムを選択しました"
+msgstr[0] "他に %'d 個のアイテムを選択しました"
 
 #. This is marked for translation in case a localiser
 #. * needs to use something other than parentheses. The
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "空き容量: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s、%s 空き"
@@ -4360,7 +4322,7 @@ msgstr "%s、%s 空き"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4377,7 +4339,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4390,39 +4352,39 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "%sで開く"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "選択したアイテムを \"%s\" を使って開きます"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "選択したアイテムを \"%s\" で実行します"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "テンプレート \"%s\" から新しいドキュメントを作成する"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
-"このフォルダにある実行可能なすべてのファイルが [スクリプト] メニューに表示さ"
-"れます。"
+"このフォルダーにある実行可能なすべてのファイルが [スクリプト] メニューに表示"
+"されます。"
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4430,7 +4392,7 @@ msgstr ""
 "メニューからスクリプトを選択すると、選択したアイテムを入力値としてスクリプト"
 "を実行します。"
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4460,12 +4422,12 @@ msgid ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
 "inactive pane of a split-view window"
 msgstr ""
-"このフォルダにある実行可能なすべてのファイルが [スクリプト] メニューに表示さ"
-"れます。メニューからスクリプトを選択すると、スクリプトが実行されます。\n"
+"このフォルダーにある実行可能なすべてのファイルが [スクリプト] メニューに表示"
+"されます。メニューからスクリプトを選択すると、スクリプトが実行されます。\n"
 "\n"
-"ローカルフォルダで実行すると、選択したファイル名がスクリプトの引数になりま"
-"す。リモートフォルダ (例: Web や FTP の内容を表示するフォルダ) で実行すると、"
-"スクリプトには何も渡されません。\n"
+"ローカルフォルダーで実行すると、選択したファイル名がスクリプトの引数になりま"
+"す。リモートフォルダー (例: Web や FTP の内容を表示するフォルダー) で実行する"
+"と、スクリプトには何も渡されません。\n"
 "\n"
 "すべてに共通することとして、スクリプトは Nautilus がセットした次の環境変数を"
 "使用します:\n"
@@ -4489,97 +4451,97 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI:  スプリット表示ウィンドウの、アクティ"
 "ブでないペイン中の現在位置を示す URI"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
 "The %'d selected items will be moved if you select the Paste command"
 msgstr[0] ""
-"\"ファイルの貼り付け\" コマンドを選択すると %'d個 のファイルを移動します"
+"\"ファイルの貼り付け\" コマンドを選択すると %'d 個 のファイルを移動します"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
 "The %'d selected items will be copied if you select the Paste command"
 msgstr[0] ""
-"\"ファイルの貼り付け\" コマンドを選択すると %'d個のファイルをコピーします"
+"\"ファイルの貼り付け\" コマンドを選択すると %'d 個のファイルをコピーします"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "場所をアンマウントできません"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "場所を取り出せません"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "ドライブを停止できません"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
-msgstr "サーバ %s への接続"
+msgstr "サーバー %s への接続"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "接続する(_C)"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "リンクの名前(_N):"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "新しいドキュメントの作成(_D)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "別のアプリで開く(_H)"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "選択したアイテムを開くプログラムを選びます"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "プロパティ(_P)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "選択したアイテムのプロパティを表示または変更します"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
-msgstr "このフォルダに空のフォルダを新規に作成します"
+msgstr "このフォルダーに空のフォルダーを新規に作成します"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "テンプレートがインストールされていません"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "空のドキュメント(_E)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
-msgstr "このフォルダに空のドキュメントを新規に作成します"
+msgstr "このフォルダーに空のドキュメントを新規に作成します"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "選択したアイテムを開きます"
 
@@ -4588,53 +4550,53 @@ msgstr "選択したアイテムを開
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "新しいナビゲーションウィンドウで開く"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "選択したアイテムをナビゲーションウィンドウの中に開きます"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "選択したアイテムを新しいタブの中に開きます"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "別のアプリ(_A)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "選択したアイテムを開く別のアプリケーションを選びます"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "別のアプリで開く(_A)..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
-msgstr "このフォルダを開く(_O)"
+msgstr "このフォルダーを開く(_O)"
 
 # FIXME: スクリプト・フォルダの確認
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
-msgstr "スクリプト・フォルダへ移動します"
+msgstr "スクリプト・フォルダーへ移動します"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr ""
 "選択したファイルを \"ファイルの貼り付け\" コマンドで移動する準備を行います"
@@ -4642,7 +4604,7 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr ""
 "選択したファイルを \"ファイルの貼り付け\" コマンドでコピーする準備を行います"
@@ -4650,44 +4612,44 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "以前、ファイルの切り取りまたはコピーで指定したファイルを移動またはコピーしま"
 "す"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
 msgstr ""
-"ファイルの切り取りまたはファイルのコピーで指定したファイルを選択したフォルダ"
-"へ移動またはコピーします"
+"ファイルの切り取りまたはファイルのコピーで指定したファイルを選択したフォル"
+"ダーへ移動またはコピーします"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "指定先にコピー(_Y)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "指定先に移動(_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "このウィンドウの中にあるすべてのアイテムを選択します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "パターンによる選択(_T)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr ""
 "このウィンドウの中から指定されたパターンに一致するすべてのアイテムを選択しま"
@@ -4695,62 +4657,62 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "選択を反転する(_I)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "現在選択されていないすべてのアイテムを選択状態にします"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "複製(_U)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "選択したアイテムの複製を作成します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "リンクの作成(_K)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "選択した各アイテムのシンボリックリンクを作成します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "名前の変更(_R)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "選択したアイテムの名前を変更します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "選択したアイテムをゴミ箱へ移動します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "ゴミ箱へ移動せずに選択したアイテムを削除します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "元に戻す(_R)"
 
@@ -4762,447 +4724,434 @@ msgstr "元に戻す(_R)"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "デフォルト表示にリセット(_D)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "並び替えとズームレベルをこのビューの設定にリセットします"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
-msgstr "このサーバへの接続"
+msgstr "このサーバーへの接続"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
-msgstr "このサーバへ永続的に接続します"
+msgstr "このサーバーへ永続的に接続します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "選択したボリュームをマウントします"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "選択したボリュームをアンマウントします"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "選択したボリュームを取り出します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "選択したボリュームを起動します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "選択したボリュームを停止します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "選択したドライブのメディアを検出します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているボリュームをマウントします"
+msgstr "オープンするフォルダーに関連づけられているボリュームをマウントします"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているボリュームをアンマウントします"
+msgstr ""
+"オープンするフォルダーに関連づけられているボリュームをアンマウントします"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているボリュームを取り出します"
+msgstr "オープンするフォルダーに関連づけられているボリュームを取り出します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているボリュームを開始します"
+msgstr "オープンするフォルダーに関連づけられているボリュームを開始します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているボリュームを停止します"
+msgstr "オープンするフォルダーに関連づけられているボリュームを停止します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "ファイルを開いてウィンドウを閉じます"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
-msgstr "検索結果の保存(_V)"
+msgstr "検索の保存(_V)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
-msgstr "編集した検索結果を保存します"
+msgstr "入力した検索条件を保存します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
-msgstr "検索結果を別名で保存(_V)..."
+msgstr "名前を付けて検索を保存(_V)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
-msgstr "この検索結果に名前を付けて保存します"
+msgstr "この検索に名前を付けて保存します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
-msgstr "このフォルダをナビゲーションウィンドウの中に開きます"
+msgstr "このフォルダーをナビゲーションウィンドウの中に開きます"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
-msgstr "このフォルダを新しいタブの中に開きます"
+msgstr "このフォルダーを新しいタブの中に開きます"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
-msgstr "このフォルダを \"貼り付け\" コマンドで移動する準備を行います"
+msgstr "このフォルダーを \"貼り付け\" コマンドで移動する準備を行います"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
-msgstr "このフォルダを \"貼り付け\" コマンドでコピーする準備を行います"
+msgstr "このフォルダーを \"貼り付け\" コマンドでコピーする準備を行います"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
 msgstr ""
-"切り取りまたはコピーコマンドで選択したファイルをこのフォルダの中に移動または"
-"コピーします"
+"切り取りまたはコピーコマンドで選択したファイルをこのフォルダーの中に移動また"
+"はコピーします"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
-msgstr "このフォルダをゴミ箱へ移動します"
+msgstr "このフォルダーをゴミ箱へ移動します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
-msgstr "ゴミ箱へ移動せずに、このフォルダを削除します"
+msgstr "ゴミ箱へ移動せずに、このフォルダーを削除します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
-msgstr "このフォルダに関連づけられているボリュームをマウントします"
+msgstr "このフォルダーに関連づけられているボリュームをマウントします"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
-msgstr "このフォルダに関連づけられているボリュームをアンマウントします"
+msgstr "このフォルダーに関連づけられているボリュームをアンマウントします"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
-msgstr "このフォルダに関連づけられているボリュームを取り出します"
+msgstr "このフォルダーに関連づけられているボリュームを取り出します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
-msgstr "このフォルダに関連づけられているボリュームを開始します"
+msgstr "このフォルダーに関連づけられているボリュームを開始します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
-msgstr "このフォルダに関連づけられているボリュームを停止します"
+msgstr "このフォルダーに関連づけられているボリュームを停止します"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
-msgstr "このフォルダのプロパティを表示または変更します"
+msgstr "このフォルダーのプロパティを表示または変更します"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "他のペイン(_O)"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "現在選択されているものをウィンドウの他のペインへコピーします"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "現在選択されているものをウィンドウの他のペインへ移動します"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "ホーム(_H)"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
-msgstr "現在選択されているものをホーム・フォルダへコピーします"
+msgstr "現在選択されているものをホーム・フォルダーへコピーします"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
-msgstr "現在選択されているものをホーム・フォルダへ移動します"
+msgstr "現在選択されているものをホーム・フォルダーへ移動します"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "デスクトップ(_D)"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "現在選択されているものをデスクトップへコピーします"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "現在選択されているものをデスクトップへ移動します"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "%s にあるスクリプトの実行したり管理します"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "スクリプト(_S)"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
-msgstr "開いたフォルダをゴミ箱から \"%s\" へ移動します"
+msgstr "開いたフォルダーをゴミ箱から \"%s\" へ移動します"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
-msgstr[0] "選択したフォルダをゴミ箱から \"%s\" へ移動します"
+msgstr[0] "選択したフォルダーをゴミ箱から \"%s\" へ移動します"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
-msgstr[0] "選択したフォルダをゴミ箱から移動します"
+msgstr[0] "選択したフォルダーをゴミ箱から移動します"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "選択したファイルをゴミ箱から \"%s\" へ移動します"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "選択したファイルをゴミ箱から移動します"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "選択したアイテムをゴミ箱から \"%s\" へ移動します"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "選択したアイテムをゴミ箱から移動します"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "選択したドライブを起動します"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "選択したドライブに接続します"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "マルチディスク・ドライブを起動(_S)"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "選択したマルチディスク・ドライブを起動します"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "ドライブのロック解除(_N)"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "選択したドライブのロックを解除します"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "選択したドライブを停止します"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "選択したドライブを安全に取り出します"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "切断(_D)"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "選択したドライブを切断します"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "マルチディスク・ドライブの停止(_S)"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "選択したマルチディスク・ドライブを停止します"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "選択したドライブをロックします"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているボリュームを起動します"
+msgstr "オープンするフォルダーに関連づけられているボリュームを起動します"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているドライブに接続します"
+msgstr "オープンするフォルダーに関連づけられているドライブに接続します"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr ""
-"オープンするフォルダに関連づけられているマルチディスク・ドライブを起動します"
+"オープンするフォルダーに関連づけられているマルチディスク・ドライブを起動しま"
+"す"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているドライブのロックを解除します"
+msgstr "オープンするフォルダーに関連づけられているドライブのロックを解除します"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているドライブを停止(_S)"
+msgstr "オープンするフォルダーに関連づけられているドライブを停止(_S)"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているドライブを安全に取り出します"
+msgstr "オープンするフォルダーに関連づけられているドライブを安全に取り出します"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているドライブを切断します"
+msgstr "オープンするフォルダーに関連づけられているドライブを切断します"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr ""
-"オープンするフォルダに関連づけられているマルチディスク・ドライブを停止します"
+"オープンするフォルダーに関連づけられているマルチディスク・ドライブを停止しま"
+"す"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
-msgstr "オープンするフォルダに関連づけられているドライブをロックします"
+msgstr "オープンするフォルダーに関連づけられているドライブをロックします"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
-msgstr "完全に抹消する(_D)"
+msgstr "完全に削除する(_D)"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
-msgstr "開いたフォルダを完全に削除します"
+msgstr "開いたフォルダーを完全に削除します"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
-msgstr "開いたフォルダをゴミ箱へ移動します"
+msgstr "開いたフォルダーをゴミ箱へ移動します"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "%sで開く(_O)"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
-msgstr[0] "%'d個の新しいウィンドウの中に開く(_W)"
+msgstr[0] "%'d 個の新しいウィンドウの中に開く(_W)"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
-msgstr[0] "%'d個の新しいタブの中に開く(_T)"
+msgstr[0] "%'d 個の新しいタブの中に開く(_T)"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "選択したすべてのアイテムを完全に削除します"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
-msgstr "開いたフォルダのプロパティを表示または変更します"
-
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "場所をダウンロードしますか?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "そのまま、あるいは、その場所のリンクをダウンロードできます。"
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "リンクを作成する(_L)"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "ダウンロードする(_D)"
+msgstr "開いたフォルダーのプロパティを表示または変更します"
 
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "ドラッグ&ドロップはサポートしていません。"
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr ""
 "ドラッグ&ドロップはローカルのファイルシステムでのみサポートしています。"
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "使用したドラッグの種類は無効です。"
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "ドロップしたテキスト.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "ドロップしたデータ"
 
@@ -5231,51 +5180,52 @@ msgstr "他の表示方法を選択す
 
 #: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
-msgstr "その場所はこのビューアで表示できません。"
+msgstr "その場所はこのビューアーで表示できません。"
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "内容表示"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
-msgstr "このフォルダを表示します"
+msgstr "このフォルダーを表示します"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1228
 msgid "Searching..."
 msgstr "検索中..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr "Nautilus でフォルダを表示できるビューアがインストールされていません。"
+msgstr ""
+"Nautilus でフォルダーを表示できるビューアーがインストールされていません。"
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
-msgstr "その場所はフォルダではありません。"
+msgstr "その場所はフォルダーではありません。"
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "\"%s\" を見つけられませんでした。"
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "つづりを確認して再試行してください。"
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus では \"%s:\" という場所を扱うことはできません。"
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus ではこの種類の場所を扱えません。"
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "この場所をマウントできません。"
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "アクセスが拒否されました。"
 
@@ -5284,26 +5234,26 @@ msgstr "アクセスが拒否されま
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "ホストが見つからなかったので \"%s\" を表示できませんでした。"
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1805
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "つづりとプロキシの設定が正しいか確認してください。"
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
 "Please select another viewer and try again."
 msgstr ""
 "エラー: %s\n"
-"別のビューアを選択して再試行してください。"
+"別のビューアーを選択して再試行してください。"
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5314,7 +5264,7 @@ msgstr ""
 "公有使用許諾契約書の第2版またはそれ以降の版の下で改変・修正・再配布が認められ"
 "ています。"
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5325,7 +5275,7 @@ msgstr ""
 "用利用または特定の目的における適合性の保証もありません。詳細は GNU 一般公有使"
 "用許諾契約書をご覧ください。"
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5335,28 +5285,31 @@ msgstr ""
 "す。そうでない場合は、Free Software Foundation, Inc., 51 Franklin Street, "
 "Fifth Floor, Boston, MA 02110-1301 USA まで手紙を書いてください。"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id The Nautilus 開発チーム"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
 msgstr ""
-"Nautilus はお使いのコンピュータとリモートのコンピュータにあるいろいろなファイ"
-"ルやフォルダを整理してくれます。"
-
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 Nautilus 開発チーム"
+"Nautilus はお使いのコンピューターとリモートのコンピューターにあるいろいろな"
+"ファイルやフォルダーを整理してくれます。"
 
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "相花毅 <takeshi.aihana@gmail.com>\n"
@@ -5369,462 +5322,496 @@ msgstr ""
 "Akira TAGOH <tagoh@gnome.gr.jp>\n"
 "草野 貴之 <AE5T-KSN@asahi-net.or.jp>\n"
 "やまねひでき <henrich@debian.or.jp>\n"
-"松澤二郎 <matsuzawa.jr@gmail.com>\n"
+"松澤二郎 <jmatsuzawa@src.gnome.org>\n"
 "日本GNOMEユーザー会 <http://www.gnome.gr.jp/>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus のウェブサイト"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "本当に訪問した場所の一覧をクリアしてもよろしいですか?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "ファイル(_F)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "編集(_E)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "表示(_V)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "ヘルプ(_H)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "閉じる(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
-msgstr "このフォルダを閉じます"
+msgstr "このフォルダーを閉じます"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "設定(_N)"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Nautilus の設定を編集します"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "元に戻す(_U)"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "最後に変更したテキストを元に戻します"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
-msgstr "親フォルダを開く(_P)"
+msgstr "親フォルダーを開く(_P)"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
-msgstr "親フォルダを開きます"
+msgstr "親フォルダーを開きます"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "この場所の読み込みを停止します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "再読み込み(_R)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "この場所をもう一度読み込みます"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "目次(_C)"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "すべてのトピック(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Nautilus のヘルプを表示します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "ファイルの検索"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"ファイルの名前や種類をもとにファイルの配置場所を特定します。検索条件を保存し"
+"て、あとで使用することができます。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "ファイルとフォルダーの並び替え"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "ファイルの名前、サイズ、種類、更新日時の順にファイルを配置します。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "見失ったファイルを探す"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"作ったファイルやダウンロードしたファイルが見つからない場合は、このヒントを参"
+"考にしてください。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "ファイルの共有と転送"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"ファイルマネージャーを使って、仲間や別のデバイスにファイルを簡単に転送しま"
+"す。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "情報(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Nautilus を開発した人たちのクレジットを表示します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "拡大(_I)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "表示サイズを大きくします"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "縮小(_O)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "表示サイズを小さくします"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "通常サイズ(_Z)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "通常のサイズに戻します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
-msgstr "サーバへ接続(_S)..."
+msgstr "サーバーへ接続(_S)..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
-msgstr "リモートのコンピュータや共有ディスクへ接続します"
+msgstr "リモートのコンピューターや共有ディスクへ接続します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
-msgstr "コンピュータ(_C)"
+msgstr "コンピューター(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
-"このコンピュータからアクセスできるすべてのディスクとフォルダを参照します"
+"このコンピューターからアクセスできるすべてのディスクとフォルダーを参照します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "ネットワーク(_N)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "ブックマークの場所やローカルのネットワークの場所を参照します"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "テンプレート(_E)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
-msgstr "ユーザ専用のテンプレートフォルダを開きます"
+msgstr "ユーザー専用のテンプレートフォルダーを開きます"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "ゴミ箱(_T)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
-msgstr "ユーザ専用のゴミ箱フォルダを開きます"
+msgstr "ユーザー専用のゴミ箱フォルダーを開きます"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "移動(_G)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "ブックマーク(_B)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "タブ(_T)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "新しいウィンドウ(_W)"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "この場所を別の Nautilus ウィンドウで開きます"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "新しいタブ(_T)"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "この場所を別のタブで開きます"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "すべてのウィンドウを閉じる(_A)"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "すべてのナビゲーションウィンドウを閉じます"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "戻る(_B)"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "前の訪問済みの場所へ移動します"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "進む(_F)"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "次の訪問済みの場所へ移動します"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "場所(_L)..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "開く場所を指定してください"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "履歴のクリア(_R)"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "\"ジャンプ\" メニューと \"戻る/進む\" の一覧の内容をクリアします"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "他のペインへ切替(_W)"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "スプリットビュー・ウィンドウの他のペインにフォーカスを移動する"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "同じ場所を他のペインで(_M)"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "エクストラペインで同じ場所に移動"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "ブックマークの追加(_A)"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "この場所をブックマークメニューに追加します"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "ブックマークの編集(_E)..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "ブックマーク編集ウィンドウを表示します"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "前のタブへ(_P)"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "前にあるタブを開きます"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "次のタブへ(_N)"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "次にあるタブを開きます"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "タブを左へ移動(_L)"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "このタブを左へ移動します"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "タブを右へ移動(_R)"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "このタブを右へ移動します"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "サイドバー"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "隠しファイルを表示する(_H)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "このウィンドウにある隠しファイルの表示を切り替えます"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "メインツールバー(_M)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "メインツールバーの表示/非表示を切り替えます"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "サイドバーを表示(_S)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "サイドペインの表示/非表示を切り替えます"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "ステータスバー(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "ステータスバーの表示/非表示を切り替えます"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "ファイルの検索(_S)..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
-msgstr "名前でドキュメントやフォルダを検索します"
+msgstr "名前でドキュメントやフォルダーを検索します"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "エクストラペイン(_X)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
-msgstr "エクストラフォルダビューを並べて開く"
+msgstr "エクストラフォルダービューを並べて開く"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "場所"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "サイドバーのデフォルト表示として場所を選択する"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "ツリー"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "サイドバーのデフォルト表示としてツリーを選択する"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "前の履歴に戻ります"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "次の履歴に進みます"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "上へ(_U)"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "新しいタブ(_N)"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "タブを閉じる(_C)"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
-msgstr "%s - ファイルブラウザ"
+msgstr "%s - ファイルブラウザー"
 
 #: ../src/nautilus-x-content-bar.c:96
 msgid "These files are on an Audio CD."
@@ -5889,1332 +5876,3 @@ msgstr "ファイルをメール、イ
 #: ../nautilus-sendto-extension/nautilus-nste.c:86
 msgid "Send files by mail, instant message..."
 msgstr "ファイルをメール、インスタントメッセージで送る..."
-
-#~ msgid "File is not a valid .desktop file"
-#~ msgstr "正常な .desktop ファイルではありません"
-
-#~ msgid "Unrecognized desktop file Version '%s'"
-#~ msgstr ".desktop ファイルのバージョン '%s' は認識できません"
-
-#~ msgid "Starting %s"
-#~ msgstr "%s の起動中"
-
-#~ msgid "Application does not accept documents on command line"
-#~ msgstr "アプリケーションはコマンドラインからドキュメントを受け取れません"
-
-#~ msgid "Unrecognized launch option: %d"
-#~ msgstr "起動オプションの解析エラー: %d"
-
-#~ msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
-#~ msgstr "'Type=Link' の .desktop エントリにはドキュメントの URI を渡せません"
-
-#~ msgid "Not a launchable item"
-#~ msgstr "起動できるアイテムではありません"
-
-#~ msgid "Disable connection to session manager"
-#~ msgstr "セッションマネージャに接続しない"
-
-#~ msgid "Specify file containing saved configuration"
-#~ msgstr "保存した設定を格納しているファイルを指定する"
-
-#~ msgid "FILE"
-#~ msgstr "FILE"
-
-#~ msgid "Specify session management ID"
-#~ msgstr "セッション管理の ID を指定する"
-
-#~ msgid "ID"
-#~ msgstr "ID"
-
-#~ msgid "Session management options:"
-#~ msgstr "セッション管理のオプション:"
-
-#~ msgid "Show session management options"
-#~ msgstr "セッション管理のオプションを表示する"
-
-#~ msgid "No applications found"
-#~ msgstr "アプリケーションが見つかりませんでした"
-
-#~ msgid "Ask what to do"
-#~ msgstr "アクションを問い合わせる"
-
-#~ msgid "Do Nothing"
-#~ msgstr "何もしない"
-
-#~ msgid "Open Folder"
-#~ msgstr "フォルダを開く"
-
-#~ msgid "Open with other Application..."
-#~ msgstr "別のアプリケーションで開く..."
-
-#~ msgid "You have just inserted an Audio CD."
-#~ msgstr "オーディオ CD を挿入しました。"
-
-#~ msgid "You have just inserted an Audio DVD."
-#~ msgstr "オーディオ DVD を挿入しました。"
-
-#~ msgid "You have just inserted a Video DVD."
-#~ msgstr "ビデオ DVD を挿入しました。"
-
-#~ msgid "You have just inserted a Video CD."
-#~ msgstr "ビデオ CD を挿入しました。"
-
-#~ msgid "You have just inserted a Super Video CD."
-#~ msgstr "スーパービデオ CD を挿入しました。"
-
-#~ msgid "You have just inserted a blank CD."
-#~ msgstr "空の CD を挿入しました。"
-
-#~ msgid "You have just inserted a blank DVD."
-#~ msgstr "空の DVD を挿入しました。"
-
-#~ msgid "You have just inserted a blank Blu-Ray disc."
-#~ msgstr "空のブルーレイディスクを挿入しました。"
-
-#~ msgid "You have just inserted a blank HD DVD."
-#~ msgstr "空の HD DVD を挿入しました。"
-
-#~ msgid "You have just inserted a Photo CD."
-#~ msgstr "フォト CD を挿入しました。"
-
-#~ msgid "You have just inserted a Picture CD."
-#~ msgstr "ピクチャー CD を挿入しました。"
-
-#~ msgid "You have just inserted a medium with digital photos."
-#~ msgstr "デジタル写真が入ったメディアを挿入しました。"
-
-#~ msgid "You have just inserted a digital audio player."
-#~ msgstr "デジタルオーディオプレイヤーを挿入しました。"
-
-#~ msgid ""
-#~ "You have just inserted a medium with software intended to be "
-#~ "automatically started."
-#~ msgstr ""
-#~ "自動的に起動されることを意図したソフトウェアが入っているメディアを挿入しま"
-#~ "した。"
-
-#~ msgid "You have just inserted a medium."
-#~ msgstr "メディアを挿入しました。"
-
-#~ msgid "Choose what application to launch."
-#~ msgstr "起動するアプリケーションを選択してください。"
-
-#~ msgid ""
-#~ "Select how to open \"%s\" and whether to perform this action in the "
-#~ "future for other media of type \"%s\"."
-#~ msgstr ""
-#~ "\"%s\" を開く方法と、このアクションを今後 \"%s\" というメディアに対しても"
-#~ "適用するかを選択してください。"
-
-#~ msgid "_Always perform this action"
-#~ msgstr "常にこのアクションを適用する(_A)"
-
-#~ msgid "%s's Home"
-#~ msgstr "%s のホーム"
-
-#~ msgid "new file"
-#~ msgstr "新しいファイル"
-
-#~ msgid "Could not set application as the default: %s"
-#~ msgstr "デフォルトのアプリケーションとして指定できませんでした: %s"
-
-#~ msgid "Default"
-#~ msgstr "デフォルト"
-
-#~ msgid "Icon"
-#~ msgstr "アイコン"
-
-#~ msgid "Could not remove application"
-#~ msgstr "アプリケーションを削除できませんでした"
-
-#~ msgid "No applications selected"
-#~ msgstr "アプリケーションが選択されていません"
-
-#~ msgid "Unknown"
-#~ msgstr "不明"
-
-#~ msgid "Could not find '%s'"
-#~ msgstr "'%s' が見つかりませんでした"
-
-#~ msgid "Could not find application"
-#~ msgstr "アプリケーションが見つかりませんでした"
-
-#~ msgid "Could not add application to the application database: %s"
-#~ msgstr ""
-#~ "次のアプリケーションをアプリケーション・データベースに追加できませんでし"
-#~ "た: %s"
-
-#~ msgid "Select an Application"
-#~ msgstr "アプリケーションの選択"
-
-#~ msgid "Select an application to view its description."
-#~ msgstr "(アプリケーションを選択すると、その説明が表示されます)"
-
-#~ msgid "_Use a custom command"
-#~ msgstr "コマンドを直接指定する(_U)"
-
-#~ msgid "_Browse..."
-#~ msgstr "参照(_B)..."
-
-#~ msgid "Open %s and other %s document with:"
-#~ msgstr ""
-#~ "%s や他の \"%s\" のファイルを開くアプリケーションを選択してください:"
-
-#~ msgid "Open %s with:"
-#~ msgstr "%s を次のアプリケーションで開く:"
-
-#~ msgid "Open all %s documents with:"
-#~ msgstr "\"%s\" のファイルすべてを開くアプリケーションを選択してください:"
-
-#~ msgid "Open %s and other \"%s\" files with:"
-#~ msgstr ""
-#~ "%s と \"%s\" に属すファイルを開くアプリケーションを選択してください:"
-
-#~ msgid "_Remember this application for \"%s\" files"
-#~ msgstr "これを \"%s\" のファイルを開くアプリケーションとして記憶する(_R)"
-
-#~ msgid "Open all \"%s\" files with:"
-#~ msgstr ""
-#~ "すべての \"%s\" 関連ファイルを開くアプリケーションを選択してください:"
-
-#~ msgid "_Add"
-#~ msgstr "追加(_A)"
-
-#~ msgid "Add Application"
-#~ msgstr "アプリケーションの追加"
-
-#~ msgid "Open Failed, would you like to choose another application?"
-#~ msgstr "オープンに失敗しました。他のアプリケーションを選択しますか?"
-
-#~ msgid ""
-#~ "\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
-#~ "locations."
-#~ msgstr ""
-#~ "\"%s\" は \"%s\" を開けません (理由: \"%s\" は \"%s\" にあるファイルにアク"
-#~ "セスできないため)。"
-
-#~ msgid "Open Failed, would you like to choose another action?"
-#~ msgstr "オープンに失敗しました。別のアクションを指定しますか?"
-
-#~ msgid ""
-#~ "The default action cannot open \"%s\" because it cannot access files at "
-#~ "\"%s\" locations."
-#~ msgstr ""
-#~ "デフォルトのアクションでは \"%s\" を開けません (理由: \"%s\" にあるファイ"
-#~ "ルにアクセスできないため)。"
-
-#~ msgid ""
-#~ "No other applications are available to view this file. If you copy this "
-#~ "file onto your computer, you may be able to open it."
-#~ msgstr ""
-#~ "このファイルを参照できるアプリケーションがありません。このファイルをお使い"
-#~ "のコンピュータへコピーすると、開くことができるかもしれません。"
-
-#~ msgid ""
-#~ "No other actions are available to view this file. If you copy this file "
-#~ "onto your computer, you may be able to open it."
-#~ msgstr ""
-#~ "このファイルを参照できるアクションが他にありません。このファイルをお使いの"
-#~ "コンピュータへコピーすると、開くことができるかもしれません。"
-
-#~ msgid ""
-#~ "If set to true, then Nautilus will automatically mount media such as user-"
-#~ "visible hard disks and removable media on start-up and media insertion."
-#~ msgstr ""
-#~ "TRUE にすると、GNOME デスクトップを起動した時やメディアを挿入した時に、"
-#~ "ユーザに表示することが可能なハードディスクやリムーバブルメディアなどを自動"
-#~ "的にマウントします。"
-
-#~ msgid ""
-#~ "If set to true, then Nautilus will automatically open a folder when media "
-#~ "is automounted. This only applies to media where no known x-content/* "
-#~ "type was detected; for media where a known x-content type is detected, "
-#~ "the user configurable action will be taken instead."
-#~ msgstr ""
-#~ "TRUE にすると、メディアがマウントされたら自動的にフォルダとして開きます。"
-#~ "この機能は未知の x-content/* 型が検出されたメディアにのみ適用されます。"
-
-#~ msgid ""
-#~ "If set to true, then Nautilus will never prompt nor autorun/autostart "
-#~ "programs when a medium is inserted."
-#~ msgstr ""
-#~ "TRUE にすると、メディアを挿入してもオートラン/オートスタート・プログラムを"
-#~ "起動したり確認ダイアログを表示しなくなります。"
-
-#~ msgid ""
-#~ "List of x-content/* types for which the user have chosen \"Do Nothing\" "
-#~ "in the preference capplet. No prompt will be shown nor will any matching "
-#~ "application be started on insertion of media matching these types."
-#~ msgstr ""
-#~ "メディアの取り扱いで \"何もしない\" を選択している場合に参照される x-"
-#~ "content/* 型の並びです。この並びに一致するメディアをドライブに挿入した場合"
-#~ "は何も問い合わせが行われないか、もしくは何もアプリケーションが起動されませ"
-#~ "ん。"
-
-#~ msgid ""
-#~ "List of x-content/* types for which the user have chosen \"Open Folder\" "
-#~ "in the preferences capplet. A folder window will be opened on insertion "
-#~ "of media matching these types."
-#~ msgstr ""
-#~ "メディアの取り扱いで \"フォルダを開く\" を選択している場合に参照される x-"
-#~ "content/* 型の並びです。この並びに一致するメディアをドライブに挿入すると"
-#~ "フォルダウィンドウを開きます。"
-
-#~ msgid ""
-#~ "List of x-content/* types for which the user have chosen to start an "
-#~ "application in the preference capplet. The preferred application for the "
-#~ "given type will be started on insertion on media matching these types."
-#~ msgstr ""
-#~ "メディアの取り扱いで何かアプリケーションを起動するような選択をしている場合"
-#~ "に参照される x-content/* 型の並びです。この並びに一致するメディアをドライ"
-#~ "ブに挿入すると指定した型に対してお気に入りのアプリケーションを起動します。"
-
-#~ msgid "List of x-content/* types set to \"Do Nothing\""
-#~ msgstr "\"何もしない\" x-content/* 型のリスト"
-
-#~ msgid "List of x-content/* types set to \"Open Folder\""
-#~ msgstr "\"フォルダを開く\" x-content/* 型のリスト"
-
-#~ msgid ""
-#~ "List of x-content/* types where the preferred application will be launched"
-#~ msgstr "お気に入りのアプリを起動する x-content/* 型のリスト"
-
-#~ msgid "Never prompt or autorun/autostart programs when media are inserted"
-#~ msgstr ""
-#~ "メディアの挿入時にオートラン・プログラムを起動したり問い合わせはしない"
-
-#~ msgid "Whether to automatically mount media"
-#~ msgstr "メディアを自動的にマウントするかどうか"
-
-#~ msgid "Whether to automatically open a folder for automounted media"
-#~ msgstr "マウントしたメディアを自動的にフォルダとして開くかどうか"
-
-#~ msgid ""
-#~ "If set to true, then Nautilus will exit when all windows are destroyed. "
-#~ "This is the default setting. If set to false, it can be started without "
-#~ "any window, so nautilus can serve as a daemon to monitor media automount, "
-#~ "or similar tasks."
-#~ msgstr ""
-#~ "TRUE にセットすると、すべてのウインドウが終了させられた時に Nautilus は実"
-#~ "行終了します。これはデフォルトの設定です。FALSE ならば、ウインドウ無しで起"
-#~ "動することができ、メディアのオートマウントや、それに類するタスクを監視する"
-#~ "デーモンとして Nautilus を起動できます。"
-
-#~ msgid "If true, icons will be laid out tighter by default in new windows."
-#~ msgstr ""
-#~ "TRUE にすると、新しいウィンドウの中にデフォルトでアイコンが小さく配置され"
-#~ "ます。"
-
-#~ msgid "Nautilus will exit when last window destroyed."
-#~ msgstr "最後のウインドウが削除された時に、Nautilus を終了します。"
-
-#~ msgid "Use tighter layout in new windows"
-#~ msgstr "新しいウィンドウの中で小さく配置する"
-
-#~ msgid "Browse the file system with the file manager"
-#~ msgstr "ファイルマネージャを使ってファイルシステムを閲覧します"
-
-#~ msgid "File Browser"
-#~ msgstr "ファイルブラウザ"
-
-#~ msgid "Change the behaviour and appearance of file manager windows"
-#~ msgstr "ファイルマネージャの動きとウィンドウの外観を変更します"
-
-#~ msgid "File Management"
-#~ msgstr "ファイル管理"
-
-#~ msgid "Home Folder"
-#~ msgstr "ホームフォルダ"
-
-#~ msgid "File Manager"
-#~ msgstr "ファイルマネージャ"
-
-#~ msgid "Background"
-#~ msgstr "背景"
-
-#~ msgid "_Empty File"
-#~ msgstr "空のファイル(_E)"
-
-#~ msgid "Create a new empty file inside this folder"
-#~ msgstr "このフォルダの中に空のファイルを新規に作成します"
-
-#~ msgid "Open in _Folder Window"
-#~ msgstr "フォルダウィンドウの中で開く(_F)"
-
-#~ msgid "Open each selected item in a folder window"
-#~ msgstr "選択したアイテムをフォルダウィンドウの中に開きます"
-
-#~ msgid "_Format"
-#~ msgstr "初期化(_F)"
-
-#~ msgid "Format the selected volume"
-#~ msgstr "選択したボリュームをフォーマットします"
-
-#~ msgid "Format the volume associated with the open folder"
-#~ msgstr ""
-#~ "オープンするフォルダに関連づけられているボリュームをフォーマットします"
-
-#~ msgid "Open this folder in a folder window"
-#~ msgstr "このフォルダをフォルダウィンドウの中に開きます"
-
-#~ msgid "Format the volume associated with this folder"
-#~ msgstr "このフォルダに関連づけられているボリュームをフォーマットします"
-
-#~ msgid "_Home Folder"
-#~ msgstr "ホームフォルダ(_H)"
-
-#~ msgid "Browse in New _Window"
-#~ msgstr "新しいウィンドウで表示する(_W)"
-
-#~ msgid "_Browse Folder"
-#~ msgid_plural "_Browse Folders"
-#~ msgstr[0] "フォルダの表示(_B)"
-
-#~ msgid "Browse in New _Tab"
-#~ msgstr "新しいタブで表示する(_T)"
-
-#~ msgid "Browse in %'d New _Window"
-#~ msgid_plural "Browse in %'d New _Windows"
-#~ msgstr[0] "%'d個の新しいウィンドウで表示する(_W)"
-
-#~ msgid "Browse in %'d New _Tab"
-#~ msgid_plural "Browse in %'d New _Tabs"
-#~ msgstr[0] "%'d個の新しいタブで表示する(_T)"
-
-#~ msgid "Compact _Layout"
-#~ msgstr "小さいレイアウト(_L)"
-
-#~ msgid "Toggle using a tighter layout scheme"
-#~ msgstr "アイコンを小さいレイアウトに切り替えます"
-
-#~ msgid "Show Tree"
-#~ msgstr "ツリーの表示"
-
-#, fuzzy
-#~ msgid "Open a browser window."
-#~ msgstr "ブラウザウィンドウを開く"
-
-#, fuzzy
-#~ msgid "Folder:"
-#~ msgstr "フォルダ(_F):"
-
-#~ msgid "<b>Media Handling</b>"
-#~ msgstr "<b>メディアの取り扱い</b>"
-
-#~ msgid "<b>Other Media</b>"
-#~ msgstr "<b>その他のメディア</b>"
-
-#~ msgid "Acti_on:"
-#~ msgstr "アクション(_O):"
-
-#~ msgid "B_rowse media when inserted"
-#~ msgstr "メディアを挿入したら表示する(_R)"
-
-#~ msgid "CD _Audio:"
-#~ msgstr "オーディオ CD(_A):"
-
-#~ msgid ""
-#~ "Choose what happens when inserting media or connecting devices to the "
-#~ "system"
-#~ msgstr ""
-#~ "メディアを挿入したりデバイスをシステムに接続したら実行するアクションを選択"
-#~ "してください:"
-
-#~ msgid "Less common media formats can be configured here"
-#~ msgstr "あまり一般的ではない形式のメディアをここで設定してください:"
-
-#~ msgid "Media"
-#~ msgstr "メディア"
-
-#~ msgid "_DVD Video:"
-#~ msgstr "DVD ビデオ(_D):"
-
-#~ msgid "_Music Player:"
-#~ msgstr "楽曲プレイヤー(_M):"
-
-#~ msgid "_Never prompt or start programs on media insertion"
-#~ msgstr "メディアを挿入してもプログラムを起動したり問い合わせをしない(_N)"
-
-#~ msgid "_Photos:"
-#~ msgstr "写真(_P):"
-
-#~ msgid "_Software:"
-#~ msgstr "ソフトウェア(_S):"
-
-#~ msgid "_Use compact layout"
-#~ msgstr "コンパクトな配置にする(_U)"
-
-#~ msgid "History"
-#~ msgstr "履歴"
-
-#~ msgid "Show History"
-#~ msgstr "履歴の表示"
-
-#~ msgid "Open Location"
-#~ msgstr "場所を開く"
-
-#~ msgid "_Location:"
-#~ msgstr "場所(_L):"
-
-#~ msgid "The history location doesn't exist."
-#~ msgstr "履歴にある場所が存在しません。"
-
-#~ msgid "Open Folder W_indow"
-#~ msgstr "フォルダウィンドウで開く(_I)"
-
-#~ msgid "Open a folder window for the displayed location"
-#~ msgstr "この場所をフォルダウィンドウで開きます"
-
-#~ msgid "Show search"
-#~ msgstr "検索を行う"
-
-#~ msgid "_Side Pane"
-#~ msgstr "サイドペイン(_S)"
-
-#~ msgid "Location _Bar"
-#~ msgstr "場所バー(_B)"
-
-#~ msgid "Change the visibility of this window's location bar"
-#~ msgstr "場所バーの表示/非表示を切り替えます"
-
-#~ msgid "_Zoom"
-#~ msgstr "ズーム(_Z)"
-
-#~ msgid "_View As"
-#~ msgstr "表示方法(_V)"
-
-#~ msgid "_Search"
-#~ msgstr "検索(_S)"
-
-#~ msgid "Notes"
-#~ msgstr "メモ"
-
-#~ msgid "Show Notes"
-#~ msgstr "メモの表示"
-
-#~ msgid "Show Places"
-#~ msgstr "場所の表示"
-
-#~ msgid "Close the side pane"
-#~ msgstr "サイドペインを閉じます"
-
-#~ msgid "_Places"
-#~ msgstr "場所(_P)"
-
-#~ msgid "Open _Location..."
-#~ msgstr "場所を開く(_L)..."
-
-#~ msgid "Close P_arent Folders"
-#~ msgstr "すべての親フォルダを閉じる(_A)"
-
-#~ msgid "Close this folder's parents"
-#~ msgstr "このフォルダの親フォルダを閉じます"
-
-#~ msgid "Clos_e All Folders"
-#~ msgstr "すべてのフォルダを閉じる(_E)"
-
-#~ msgid "Close all folder windows"
-#~ msgstr "すべてのフォルダウィンドウを閉じます"
-
-#~ msgid "Locate documents and folders on this computer by name or content"
-#~ msgstr "このコンピュータから名前や内容でドキュメントとフォルダを特定します"
-
-#~ msgid "Zoom In"
-#~ msgstr "拡大"
-
-#~ msgid "Zoom Out"
-#~ msgstr "縮小"
-
-#~ msgid "Zoom to Default"
-#~ msgstr "デフォルトのレベル"
-
-#~ msgid "Zoom"
-#~ msgstr "ズーム"
-
-#~ msgid "Set the zoom level of the current view"
-#~ msgstr "現在のビューのズームレベルを設定します"
-
-#~ msgid "Apparition"
-#~ msgstr "アパリッション"
-
-#~ msgid "Azul"
-#~ msgstr "アズル"
-
-#~ msgid "Black"
-#~ msgstr "黒"
-
-#~ msgid "Blue Ridge"
-#~ msgstr "ブルー・リッジ"
-
-#~ msgid "Blue Rough"
-#~ msgstr "ブルー・ラフ"
-
-#~ msgid "Blue Type"
-#~ msgstr "ブルー・タイプ"
-
-#~ msgid "Brushed Metal"
-#~ msgstr "ブラッシュド・メタル"
-
-#~ msgid "Bubble Gum"
-#~ msgstr "バブル・ガム"
-
-#~ msgid "Burlap"
-#~ msgstr "バーラップ"
-
-#~ msgid "C_olors"
-#~ msgstr "色(_O)"
-
-#~ msgid "Camouflage"
-#~ msgstr "カモフラージュ"
-
-#~ msgid "Chalk"
-#~ msgstr "チョーク"
-
-#~ msgid "Charcoal"
-#~ msgstr "チャーコール"
-
-#~ msgid "Concrete"
-#~ msgstr "コンクリート"
-
-#~ msgid "Cork"
-#~ msgstr "コーク"
-
-#~ msgid "Countertop"
-#~ msgstr "カウンタートップ"
-
-#~ msgid "Danube"
-#~ msgstr "ドナウ"
-
-#~ msgid "Dark Cork"
-#~ msgstr "ダーク・コーク"
-
-#~ msgid "Dark GNOME"
-#~ msgstr "ダーク GNOME"
-
-#~ msgid "Deep Teal"
-#~ msgstr "ディープ・ティール"
-
-#~ msgid "Dots"
-#~ msgstr "ドット"
-
-#~ msgid "Drag a color to an object to change it to that color"
-#~ msgstr "色を変更する場合はオブジェクトに色をドラッグしてください"
-
-#~ msgid "Drag a pattern tile to an object to change it"
-#~ msgstr ""
-#~ "パターンを変更する場合はオブジェクトにそのタイルをドラッグしてください"
-
-#~ msgid "Drag an emblem to an object to add it to the object"
-#~ msgstr ""
-#~ "エンブレムをオブジェクトに付与する場合はオブジェクトにドラッグしてください"
-
-#~ msgid "Eclipse"
-#~ msgstr "エクリプス"
-
-#~ msgid "Envy"
-#~ msgstr "エンビー"
-
-#~ msgid "Erase"
-#~ msgstr "削除"
-
-#~ msgid "Fibers"
-#~ msgstr "ファイバー"
-
-#~ msgid "Fire Engine"
-#~ msgstr "ファイア・エンジン"
-
-#~ msgid "Fleur De Lis"
-#~ msgstr "フルール・デ・リス"
-
-#~ msgid "Floral"
-#~ msgstr "フローラル"
-
-#~ msgid "Fossil"
-#~ msgstr "化石"
-
-#~ msgid "GNOME"
-#~ msgstr "GNOME"
-
-#~ msgid "Granite"
-#~ msgstr "グラナイト"
-
-#~ msgid "Grapefruit"
-#~ msgstr "グレープフルーツ"
-
-#~ msgid "Green Weave"
-#~ msgstr "グリーン・ウィーブ"
-
-#~ msgid "Ice"
-#~ msgstr "氷"
-
-#~ msgid "Indigo"
-#~ msgstr "インディゴ"
-
-#~ msgid "Leaf"
-#~ msgstr "リーフ"
-
-#~ msgid "Lemon"
-#~ msgstr "レモン"
-
-#~ msgid "Mango"
-#~ msgstr "マンゴー"
-
-#~ msgid "Manila Paper"
-#~ msgstr "マニラ麻"
-
-#~ msgid "Moss Ridge"
-#~ msgstr "モス・リッジ"
-
-#~ msgid "Mud"
-#~ msgstr "ムッド"
-
-#~ msgid "Numbers"
-#~ msgstr "ナンバーズ"
-
-#~ msgid "Ocean Strips"
-#~ msgstr "オーシャン・ストリップ"
-
-#~ msgid "Onyx"
-#~ msgstr "オニキス"
-
-#~ msgid "Orange"
-#~ msgstr "橙"
-
-#~ msgid "Pale Blue"
-#~ msgstr "ペール・ブルー"
-
-#~ msgid "Purple Marble"
-#~ msgstr "パープル・マーブル"
-
-#~ msgid "Ridged Paper"
-#~ msgstr "リッジ・ペーパー"
-
-#~ msgid "Rough Paper"
-#~ msgstr "ラフ・ペーパー"
-
-#~ msgid "Ruby"
-#~ msgstr "ルビー"
-
-#~ msgid "Sea Foam"
-#~ msgstr "シー・フォーム"
-
-#~ msgid "Shale"
-#~ msgstr "シェール"
-
-#~ msgid "Silver"
-#~ msgstr "シルバー"
-
-#~ msgid "Sky"
-#~ msgstr "スカイ"
-
-#~ msgid "Sky Ridge"
-#~ msgstr "スカイ・リッジ"
-
-#~ msgid "Snow Ridge"
-#~ msgstr "スノー・リッジ"
-
-#~ msgid "Stucco"
-#~ msgstr "スタッコ"
-
-#~ msgid "Tangerine"
-#~ msgstr "タンジェリン"
-
-#~ msgid "Terracotta"
-#~ msgstr "テラコッタ"
-
-#~ msgid "Violet"
-#~ msgstr "バイオレット"
-
-#~ msgid "Wavy White"
-#~ msgstr "ウェービー・ホワイト"
-
-#~ msgid "White"
-#~ msgstr "白"
-
-#~ msgid "White Ribs"
-#~ msgstr "ホワイト・リブ"
-
-#~ msgid "_Emblems"
-#~ msgstr "エンブレム(_E)"
-
-#~ msgid "_Patterns"
-#~ msgstr "パターン(_P)"
-
-#~ msgid "Image/label border"
-#~ msgstr "画像/ラベルの境界"
-
-#~ msgid "Width of border around the label and image in the alert dialog"
-#~ msgstr "警告ダイアログのラベルと画像の外側にある境界の幅"
-
-#~ msgid "Alert Type"
-#~ msgstr "警告の種類"
-
-#~ msgid "The type of alert"
-#~ msgstr "警告の種類です"
-
-#~ msgid "Alert Buttons"
-#~ msgstr "警告ボタン"
-
-#~ msgid "The buttons shown in the alert dialog"
-#~ msgstr "警告ダイアログの中に表示するボタンです"
-
-#~ msgid ""
-#~ "GConf error:\n"
-#~ "  %s"
-#~ msgstr ""
-#~ "GConf エラー:\n"
-#~ "  %s"
-
-#~ msgid "GConf error: %s"
-#~ msgstr "GConf エラー: %s"
-
-#~ msgid "All further errors shown only on terminal."
-#~ msgstr "更に多くのエラーは端末にのみ表示されます。"
-
-#~ msgid ""
-#~ "Color for the default folder background. Only used if background_set is "
-#~ "true."
-#~ msgstr ""
-#~ "フォルダの背景に使用するデフォルトの色 (背景色) で、background_set が "
-#~ "TRUE の場合にのみ指定可能です。"
-
-#~ msgid "Criteria for search bar searching"
-#~ msgstr "検索時の検索条件"
-
-#~ msgid ""
-#~ "Criteria when matching files searched for in the search bar. If set to "
-#~ "\"search_by_text\", then Nautilus will Search for files by file name "
-#~ "only. If set to \"search_by_text_and_properties\", then Nautilus will "
-#~ "search for files by file name and file properties."
-#~ msgstr ""
-#~ "検索バーでファイルを検索する際の一致条件です。\"search_by_text\" をセット"
-#~ "すると Nautilus はファイル名だけで検索しま"
-#~ "す。\"search_by_text_and_properties\" をセットすると、Nautilus はファイル"
-#~ "名とプロパティで検索します。"
-
-#~ msgid "Current Nautilus theme (deprecated)"
-#~ msgstr "現在使用している Nautilus のテーマ (廃止)"
-
-#~ msgid "Custom Background"
-#~ msgstr "背景のカスタマイズ"
-
-#~ msgid "Custom Side Pane Background Set"
-#~ msgstr "サイドペインの背景のカスタマイズ"
-
-#~ msgid "Default Background Color"
-#~ msgstr "背景色 (デフォルト値)"
-
-#~ msgid "Default Background Filename"
-#~ msgstr "背景のファイル名 (デフォルト値)"
-
-#~ msgid "Default Side Pane Background Color"
-#~ msgstr "サイドペインの背景色 (デフォルト値)"
-
-#~ msgid "Default Side Pane Background Filename"
-#~ msgstr "サイドペインの背景のファイル名 (デフォルト値)"
-
-#~ msgid ""
-#~ "Filename for the default folder background. Only used if background_set "
-#~ "is true."
-#~ msgstr ""
-#~ "フォルダの背景に使用するデフォルトのファイル名で、background_set が TRUE "
-#~ "の場合にのみ指定可能です。"
-
-#~ msgid ""
-#~ "Filename for the default side pane background. Only used if "
-#~ "side_pane_background_set is true."
-#~ msgstr ""
-#~ "サイドペインの背景に使用するデフォルトのファイル名 (背景画像) で、"
-#~ "side_pane_background_set が TRUE の場合にのみ指定可能です。"
-
-#~ msgid ""
-#~ "Folders over this size will be truncated to around this size. The purpose "
-#~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
-#~ "on massive folders. A negative value denotes no limit. The limit is "
-#~ "approximate due to the reading of folders chunk-wise."
-#~ msgstr ""
-#~ "このサイズを超えたフォルダを強制的にこのサイズに切りつめます。この意図は巨"
-#~ "大なフォルダを開いた際に CPU 使用率を大きくしたり、Nautilus を強制終了する"
-#~ "ことがないようにするためです。負の値は制限なしを意味します。これは複数の"
-#~ "フォルダをまとめて読み込むためのおおよその値です。"
-
-#~ msgid ""
-#~ "If set to true, then backup files such as those created by Emacs are "
-#~ "displayed. Currently, only files ending in a tilde (~) are considered "
-#~ "backup files."
-#~ msgstr ""
-#~ "TRUE にすると、Emacs が生成するようなバックアップファイルを表示します。こ"
-#~ "のバージョンではファイルの最後にチルダ (~) がついているものをバックアップ"
-#~ "ファイルとみなしています。"
-
-#~ msgid ""
-#~ "If true, files in new windows will be sorted in reverse order. ie, if "
-#~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
-#~ "they will be sorted from \"z\" to \"a\"."
-#~ msgstr ""
-#~ "TRUE にすると、ウィンドウに表示されるファイルが逆順に並びます。つまり、名"
-#~ "前順の場合は \"a\" 〜 \"z\" でファイルを並び替えるかわりに、\"z\" 〜 \"a"
-#~ "\" の順番で並べます。"
-
-#~ msgid "If true, new windows will use manual layout by default."
-#~ msgstr "TRUE にすると、デフォルトで手動レイアウトを使用します。"
-
-#~ msgid "Maximum handled files in a folder"
-#~ msgstr "フォルダ内で取り扱う最大ファイル数"
-
-#~ msgid ""
-#~ "Name of the Nautilus theme to use. This has been deprecated as of "
-#~ "Nautilus 2.2. Please use the icon theme instead."
-#~ msgstr ""
-#~ "使用する Nautilus のテーマ名です。このエントリは、Nautilus 2.2 専用として"
-#~ "廃止になりました。かわりにアイコンテーマのエントリを使用してください。"
-
-#~ msgid "Nautilus handles drawing the desktop"
-#~ msgstr "Nautilus がデスクトップを取り扱う"
-
-#~ msgid "Sans 10"
-#~ msgstr "Sans 10"
-
-#~ msgid ""
-#~ "The default sort-order for items in the icon view. Possible values are "
-#~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
-#~ msgstr ""
-#~ "アイコン表示でアイテムを並べるデフォルトの順番です。利用可能な値: \"name"
-#~ "\", \"size\", \"type\", \"modification_date\", \"emblems\""
-
-#~ msgid "Use manual layout in new windows"
-#~ msgstr "新しいウィンドウをマニュアルで配置する"
-
-#~ msgid "Whether a custom default folder background has been set."
-#~ msgstr ""
-#~ "デフォルトで使用するフォルダの背景をカスタマイズできるかどうかです。"
-
-#~ msgid "Whether a custom default side pane background has been set."
-#~ msgstr "サイドペインの背景をカスタマイズできるかどうかです。"
-
-#~ msgid "Whether to show backup files"
-#~ msgstr "バックアップファイルを表示するかどうか"
-
-#~ msgid "Set as background for _all folders"
-#~ msgstr "すべてのフォルダの背景にセット(_A)"
-
-#~ msgid "Set as background for _this folder"
-#~ msgstr "このフォルダの背景にセット(_T)"
-
-#~ msgid "The emblem cannot be installed."
-#~ msgstr "エンブレムをインストールできません。"
-
-#~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
-#~ msgstr "新しいエンブレムには空白以外のキーワードを指定してください。"
-
-#~ msgid ""
-#~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
-#~ msgstr "文字、スペース、数字だけがエンブレムのキーワードにできます。"
-
-#~ msgid "Sorry, but there is already an emblem named \"%s\"."
-#~ msgstr "既に \"%s\" というエンブレムは存在します。"
-
-#~ msgid "Please choose a different emblem name."
-#~ msgstr "別のエンブレム名を選択してください。"
-
-#~ msgid "Sorry, unable to save custom emblem."
-#~ msgstr "カスタマイズしたエンブレムを保存できません。"
-
-#~ msgid "Sorry, unable to save custom emblem name."
-#~ msgstr "カスタマイズしたエンブレムの名前を保存できません。"
-
-#~ msgid "_Always"
-#~ msgstr "常に(_A)"
-
-#~ msgid "_Local File Only"
-#~ msgstr "ローカルファイル専用(_L)"
-
-#~ msgid "_Never"
-#~ msgstr "しない(_N)"
-
-#~ msgid "25%"
-#~ msgstr "25%"
-
-#~ msgid "75%"
-#~ msgstr "75%"
-
-#~ msgid "100 K"
-#~ msgstr "100K バイト"
-
-#~ msgid "500 K"
-#~ msgstr "500K バイト"
-
-#~ msgid "Activate items with a _single click"
-#~ msgstr "シングルクリックでアイテムを起動する(_S)"
-
-#~ msgid "Activate items with a _double click"
-#~ msgstr "ダブルクリックでアイテムを起動する(_D)"
-
-#~ msgid "E_xecute files when they are clicked"
-#~ msgstr "クリック時にファイルを実行する(_X)"
-
-#~ msgid "Display _files when they are clicked"
-#~ msgstr "クリック時にファイルを表示する(_F)"
-
-#~ msgid "Search for files by file name only"
-#~ msgstr "ファイル名のみでファイルを検索します"
-
-#~ msgid "Search for files by file name and file properties"
-#~ msgstr "ファイル名と属性でファイルを検索します"
-
-#~ msgid "Manually"
-#~ msgstr "手動"
-
-#~ msgid "By Emblems"
-#~ msgstr "エンブレム順"
-
-#~ msgid "8"
-#~ msgstr "8"
-
-#~ msgid "10"
-#~ msgstr "10"
-
-#~ msgid "12"
-#~ msgstr "12"
-
-#~ msgid "14"
-#~ msgstr "14"
-
-#~ msgid "16"
-#~ msgstr "16"
-
-#~ msgid "18"
-#~ msgstr "18"
-
-#~ msgid "20"
-#~ msgstr "20"
-
-#~ msgid "22"
-#~ msgstr "22"
-
-#~ msgid "24"
-#~ msgstr "24"
-
-#~ msgid "Network Servers"
-#~ msgstr "ネットワーク・サーバ"
-
-#~ msgid "Switch to Manual Layout?"
-#~ msgstr "手動レイアウトに切替えますか?"
-
-#~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
-#~ msgstr ""
-#~ "\"%s\" というフォルダには Nautilus が処理できる以上のファイルがあります。"
-
-#~ msgid "Some files will not be displayed."
-#~ msgstr "いくつかのファイルは表示されません。"
-
-#~ msgid "by _Emblems"
-#~ msgstr "エンブレム順(_E)"
-
-#~ msgid "Keep icons sorted by emblems in rows"
-#~ msgstr "アイコンをエンブレム順に並び替えます"
-
-#~ msgid "By _Emblems"
-#~ msgstr "エンブレム順(_E)"
-
-#~ msgid "Emblems"
-#~ msgstr "エンブレム"
-
-#~ msgid "Cannot display location \"%s\""
-#~ msgstr "\"%s\" という場所を表示できません"
-
-#~ msgid "[URI]"
-#~ msgstr "[URI]"
-
-#~ msgid "Custom Location"
-#~ msgstr "その他"
-
-#~ msgid "Cannot Connect to Server. You must enter a name for the server."
-#~ msgstr "サーバに接続できません (サーバ名を入力してください)。"
-
-#~ msgid "Please enter a name and try again."
-#~ msgstr "名前を確認して再試行してください。"
-
-#~ msgid "_Location (URI):"
-#~ msgstr "場所 (URI)(_L):"
-
-#~ msgid "Optional information:"
-#~ msgstr "追加情報"
-
-#~ msgid "Bookmark _name:"
-#~ msgstr "ブックマーク名(_N):"
-
-#~ msgid "Service _type:"
-#~ msgstr "サービスの種類(_T):"
-
-#~ msgid "Add _bookmark"
-#~ msgstr "ブックマークを追加する(_B)"
-
-#~ msgid "Could not remove emblem with name '%s'."
-#~ msgstr "'%s' というエンブレムを削除できませんでした。"
-
-#~ msgid ""
-#~ "This is probably because the emblem is a permanent one, and not one that "
-#~ "you added yourself."
-#~ msgstr ""
-#~ "これは、おそらく絶対に削除することも追加することもできないエンブレムかもし"
-#~ "れません。"
-
-#~ msgid "Could not rename emblem with name '%s'."
-#~ msgstr "エンブレムの名前を '%s' に変更できませんでした。"
-
-#~ msgid "Rename Emblem"
-#~ msgstr "エンブレム名の変更"
-
-#~ msgid "Enter a new name for the displayed emblem:"
-#~ msgstr "表示されているエンブレムの新しい名前を入力してください:"
-
-#~ msgid "Rename"
-#~ msgstr "名前の変更"
-
-#~ msgid "Add Emblems..."
-#~ msgstr "エンブレムの追加..."
-
-#~ msgid ""
-#~ "Enter a descriptive name next to each emblem.  This name will be used in "
-#~ "other places to identify the emblem."
-#~ msgstr ""
-#~ "各エンブレムの隣にわかりやすい名前を入力してください。この名前はエンブレム"
-#~ "を識別するために他の場所で使用します。"
-
-#~ msgid ""
-#~ "Enter a descriptive name next to the emblem.  This name will be used in "
-#~ "other places to identify the emblem."
-#~ msgstr ""
-#~ "各エンブレムの隣にわかりやすい名前を入力してください。この名前はエンブレム"
-#~ "を識別するために他の場所で使用します。"
-
-#~ msgid "Some of the files could not be added as emblems."
-#~ msgstr "エンブレムとしていくつかのファイルを追加できませんでした。"
-
-#~ msgid "The emblems do not appear to be valid images."
-#~ msgstr "エンブレムは正しい画像として表示されません。"
-
-#~ msgid "None of the files could be added as emblems."
-#~ msgstr "エンブレムとして追加できるファイルがありません。"
-
-#~ msgid "The file '%s' does not appear to be a valid image."
-#~ msgstr "ファイル '%s' は正しい画像として表示されません。"
-
-#~ msgid "The dragged file does not appear to be a valid image."
-#~ msgstr "ドラッグしたファイルは正しい画像として表示されません。"
-
-#~ msgid "Show Emblems"
-#~ msgstr "エンブレムの表示"
-
-#~ msgid "Information"
-#~ msgstr "情報"
-
-#~ msgid "Show Information"
-#~ msgstr "情報の表示"
-
-#~ msgid "Use _Default Background"
-#~ msgstr "デフォルトの背景(_D)"
-
-#~ msgid "You cannot assign more than one custom icon at a time."
-#~ msgstr "一度に二つ以上のアイコンをカスタマイズできません。"
-
-#~ msgid "You can only use images as custom icons."
-#~ msgstr "カスタマイズするアイコンに指定できるのは画像だけです。"
-
-#~ msgid "Backgrounds and Emblems"
-#~ msgstr "背景とエンブレム"
-
-#~ msgid "_Remove..."
-#~ msgstr "削除(_R)..."
-
-#~ msgid "Add new..."
-#~ msgstr "新規追加..."
-
-#~ msgid "Sorry, but pattern %s could not be deleted."
-#~ msgstr "%s というパターンを削除できませんでした。"
-
-#~ msgid "Check that you have permission to delete the pattern."
-#~ msgstr "パターンを削除する権限があるか確認してください。"
-
-#~ msgid "Sorry, but emblem %s could not be deleted."
-#~ msgstr "%s とうエンブレムを削除できませんでした。"
-
-#~ msgid "Check that you have permission to delete the emblem."
-#~ msgstr "エンブレムを削除する権限があるか確認してください。"
-
-#~ msgid "Select an Image File for the New Emblem"
-#~ msgstr "新しいエンブレムにする画像ファイルの選択"
-
-#~ msgid "Create a New Emblem"
-#~ msgstr "新しいエンブレムの作成"
-
-#~ msgid "_Image:"
-#~ msgstr "画像(_I):"
-
-#~ msgid "Create a New Color:"
-#~ msgstr "新しい色を作成:"
-
-#~ msgid "Color _name:"
-#~ msgstr "色の名前(_N):"
-
-#~ msgid "Color _value:"
-#~ msgstr "色の値(_V):"
-
-#~ msgid "Sorry, but you cannot replace the reset image."
-#~ msgstr "リセットされた画像を置き換えることはできません。"
-
-#~ msgid "Reset is a special image that cannot be deleted."
-#~ msgstr "リセットは削除できない特別な画像です。"
-
-#~ msgid "Sorry, but the pattern %s could not be installed."
-#~ msgstr "%s というパターンをインストールできませんでした。"
-
-#~ msgid "Select an Image File to Add as a Pattern"
-#~ msgstr "パターンとして追加する画像ファイルの選択"
-
-#~ msgid "The color cannot be installed."
-#~ msgstr "色をインストールできません。"
-
-#~ msgid "Sorry, but you must specify an unused color name for the new color."
-#~ msgstr "新しい色には使用していない色の名前を指定してください。"
-
-#~ msgid "Sorry, but you must specify a non-blank name for the new color."
-#~ msgstr "新しい色は空白以外の名前を指定してください。"
-
-#~ msgid "Select a Color to Add"
-#~ msgstr "追加する色の選択"
-
-#~ msgid "Sorry, but \"%s\" is not a usable image file."
-#~ msgstr "画像ファイル '%s' は利用できません。"
-
-#~ msgid "Select a Category:"
-#~ msgstr "カテゴリの選択"
-
-#~ msgid "C_ancel Remove"
-#~ msgstr "削除のキャンセル(_A)"
-
-#~ msgid "_Add a New Pattern..."
-#~ msgstr "新しいパターンの追加(_A)..."
-
-#~ msgid "_Add a New Color..."
-#~ msgstr "新しい色の追加(_A)..."
-
-#~ msgid "_Add a New Emblem..."
-#~ msgstr "新しいエンブレムの追加(_A)..."
-
-#~ msgid "Click on a pattern to remove it"
-#~ msgstr "削除するパターンをクリックしてください"
-
-#~ msgid "Click on a color to remove it"
-#~ msgstr "削除する色をクリックしてください"
-
-#~ msgid "Click on an emblem to remove it"
-#~ msgstr "削除するエンブレムをクリックしてください"
-
-#~ msgid "Patterns:"
-#~ msgstr "パターン:"
-
-#~ msgid "Colors:"
-#~ msgstr "色:"
-
-#~ msgid "Emblems:"
-#~ msgstr "エンブレム:"
-
-#~ msgid "_Remove a Pattern..."
-#~ msgstr "パターンの削除(_R)..."
-
-#~ msgid "_Remove a Color..."
-#~ msgstr "色の削除(_R)..."
-
-#~ msgid "_Remove an Emblem..."
-#~ msgstr "エンブレムの削除(_R)..."
-
-#~ msgid "_Backgrounds and Emblems..."
-#~ msgstr "背景とエンブレム(_B)..."
-
-#~ msgid ""
-#~ "Display patterns, colors, and emblems that can be used to customize "
-#~ "appearance"
-#~ msgstr "パターン、色、エンブレムなどの外観をカスタマイズします"
-
-#~ msgid "An older"
-#~ msgstr "古い"
-
-#~ msgid "A newer"
-#~ msgstr "新しい"
-
-#~ msgid "Another"
-#~ msgstr "その他の"
-
-#~ msgid ""
-#~ "%s folder with the same name already exists in \"%s\".\n"
-#~ "Merging will ask for confirmation before replacing any files in the "
-#~ "folder that conflict with the files being copied."
-#~ msgstr ""
-#~ "%sフォルダと同じ名前のフォルダが \"%s\" にあります。\n"
-#~ "マージすると、コピーによって衝突するフォルダの中にあるファイルを置き換える"
-#~ "前に確認ダイアログを表示します。"
-
-#, fuzzy
-#~ msgid ""
-#~ "Uri of the default folder background. Only used if background_set is true."
-#~ msgstr ""
-#~ "フォルダの背景に使用するデフォルトの色 (背景色) で、background_set が "
-#~ "TRUE の場合にのみ指定可能です。"
-
-#, fuzzy
-#~ msgid ""
-#~ "Uri of the default side pane background. Only used if "
-#~ "side_pane_background_set is true."
-#~ msgstr ""
-#~ "サイドペインの背景に使用するデフォルトのファイル名 (背景画像) で、"
-#~ "side_pane_background_set が TRUE の場合にのみ指定可能です。"
-
-#~ msgid ""
-#~ "If set to true, then multiple views can be opened in one browser window, "
-#~ "each in a separate tab."
-#~ msgstr ""
-#~ "TRUE にすると、一つのブラウザウィンドウの中に複数のビューを別々のタブを"
-#~ "使って開くことができるようになります。"
-
-#~ msgid "Whether to enable tabs in Nautilus browser windows"
-#~ msgstr "Nautilus のブラウザウィンドウでタブを利用できるようにするかどうか"
-
-#~ msgid ""
-#~ "If you choose to empty the trash, all items in it will be permanently "
-#~ "lost. Please note that you can also delete them separately."
-#~ msgstr ""
-#~ "ゴミ箱を空にすると、アイテムは完全に削除されます。それらを一つ一つ削除する"
-#~ "ことも可能です。"
-
-#~ msgid ""
-#~ "A folder named \"%B\" already exists.  Do you want to merge the source "
-#~ "folder?"
-#~ msgstr ""
-#~ "既に \"%B\" というフォルダが存在します。転送元のフォルダをマージしてもよろ"
-#~ "しいですか?"
-
-#~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
-#~ msgstr "既に \"%B\" というフォルダが存在します。置き換えてもよろしいですか?"
-
-#~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
-#~ msgstr "既に \"%B\" というファイルが存在します。置き換えてもよろしいですか?"
-
-#~ msgid "Could not use system package installer"
-#~ msgstr "システムのパッケージ・インストーラを利用できませんでした"
-
-#~ msgid "Clean _Up by Name"
-#~ msgstr "名前順に整理する(_U)"
-
-#~ msgid "Always open in _browser windows"
-#~ msgstr "常にブラウザウィンドウで開く(_B)"
-
-#~ msgid "Toggle between button and text-based location bar"
-#~ msgstr "ボタン形式の場所バーまたは入力形式の場所バーに切り替えます"
-
-#~ msgid "throbber"
-#~ msgstr "throbber"
-
-#~ msgid "provides visual status"
-#~ msgstr "視覚的なステータスを表示します"
diff -pruN 3.0.2-4/po/ko.po 1:3.2.0-0ubuntu5/po/ko.po
--- 3.0.2-4/po/ko.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/ko.po	2011-09-22 17:25:12.000000000 +0000
@@ -19,8 +19,8 @@ msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-04 17:53+0000\n"
-"PO-Revision-Date: 2011-04-07 01:54+0900\n"
+"POT-Creation-Date: 2011-09-10 13:07+0000\n"
+"PO-Revision-Date: 2011-09-23 02:08+0900\n"
 "Last-Translator: Changwoo Ryu <cwryu@debian.org>\n"
 "Language-Team: GNOME Korea <gnome-kr@googlegroups.com>\n"
 "MIME-Version: 1.0\n"
@@ -33,27 +33,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "저장된 검색 결과"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "글자"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "라벨의 글자."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "칸 맞춤"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -62,40 +62,40 @@ msgstr ""
 "라벨의 글자들은 서로 영향을 끼치면서 정렬됩니다.이는 이미 배치된 라벨 자체의 "
 "위치에는 영향을 주지 않습니다.이 부분에 대해서는 GtkMisc::xalign을 보십시오."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "줄 넘김"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "설정해두면, 줄이 너무 길어질 때 줄을 넘깁니다."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "커서 위치"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "입력 커서의 현재 위치 (char 단위)."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "선택 경계"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "글자에 있는 커서에서 선택 반대방향 끝의 위치."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "모두 선택"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "입력기"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "자세히 보이기(_D)"
 
@@ -110,7 +110,7 @@ msgstr " (잘못된 유니코드)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "내 폴더"
@@ -138,7 +138,7 @@ msgstr "클립보드에 저장된 글자
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "모두 선택(_A)"
 
@@ -160,7 +160,7 @@ msgid "Use De_fault"
 msgstr "기본값 사용(_F)"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "이름"
 
@@ -218,7 +218,7 @@ msgid "The group of the file."
 msgstr "파일의 그룹."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "권한"
 
@@ -252,7 +252,7 @@ msgstr "파일의 SE리눅스 보안 컨
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "위치"
 
@@ -386,64 +386,64 @@ msgstr "같은 이름의 새 파일이 \
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "같은 이름의 또 다른 파일이 \"%s\" 안에 이미 있습니다."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "원래 파일"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "크기:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "형식:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "수정한 시각:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "바꾸기"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "합치기"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "대상의 새 이름 선택(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "초기화"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "모든 파일에 이 명령 적용"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "건너 뛰기(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "이름 바꾸기(_N)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "바꾸기"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "파일 충돌"
 
@@ -510,7 +510,7 @@ msgstr[0] "대략 %'d시간"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "%s에 링크"
@@ -675,7 +675,7 @@ msgstr "휴지통의 모든 항목을 
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "휴지통 비우기(_T)"
 
@@ -712,7 +712,7 @@ msgstr[0] "%T 남음"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "삭제하는 중 오류."
 
@@ -723,14 +723,14 @@ msgid ""
 msgstr "읽을 수 있는 접근 권한이 없기 때문에 \"%B\"을(를) 복사할 수 없습니다."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr "\"%B\" 폴더의 파일에 대한 정보를 가져오는 데 오류가 발생했습니다."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "건너 뛰기(_S)"
 
@@ -741,8 +741,8 @@ msgid ""
 msgstr "읽을 수 있는 접근 권한이 없기 때문에 \"%B\" 폴더를 지울 수 없습니다."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "\"%B\" 폴더를 읽는 데 오류가 발생했습니다."
 
@@ -804,53 +804,53 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "휴지통 비우지 않기(_N)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "%s을(를) 마운트 할 수 없습니다"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "%'d 파일을 복사할 준비 중 (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "%'d 파일을 옮길 준비 중 (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "%'d 파일을 지울 준비 중 (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "%'d 파일을 휴지통에 버릴 준비 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "복사중 오류."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "옮기는 중 오류."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "휴지통에 파일을 버리는 중 오류."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -858,101 +858,101 @@ msgstr ""
 "읽을 수 있는 접근 권한이 없기 때문에 \"%B\" 폴더 안의 파일을 처리할 수 없습니"
 "다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "읽을 수 있는 접근 권한이 없기 때문에 \"%B\" 폴더를 처리할 수 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "읽을 수 있는 접근 권한이 없기 때문에 \"%B\" 파일을 처리할 수 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "\"%B\"에 대한 정보를 가져오는 데 오류가 발생했습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "\"%B\"(으)로 복사중 오류."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "대상 폴더에 접근할 권한이 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "대상에 대한 정보를 가져오는 데 오류가 발생했습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "대상이 폴더가 아닙니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
 msgstr "대상에 남은 공간이 없습니다. 공간을 확보하려면 파일을 지워보십시오."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "%S을(를) 이용할 수 있지만, %S이(가) 필요합니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "대상이 읽기 전용 입니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "\"%B\"을(를) \"%B\"(으)로 옮기는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "\"%B\"을(를) \"%B\"(으)로 복사하는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "\"%B\"을(를) 복제하는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "%'d개의 파일을 (\"%B\"에서) \"%B\"(으)로 옮기는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "%'d개의 파일을 (\"%B\"에서) \"%B\"(으)로 복사하는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "(\"%B\" 내의) %'d개의 파일을 복제하는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "%'d개의 파일을 \"%B\"(으)로 옮기는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "%'d개의 파일을 \"%B\"(으)로 복사하는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
 msgstr[0] "%'d개의 파일을 복제하는 중"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S / %S"
@@ -962,12 +962,12 @@ msgstr "%S / %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S / %S — %T 남음 (%S/초)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -975,11 +975,11 @@ msgstr ""
 "대상 안에 파일이나 폴더를 만들 수 있는 접근 권한이 없기 때문에 \"%B\" 폴더를 "
 "복사할 수 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "\"%B\" 폴더를 만드는 데 오류가 발생했습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -987,170 +987,170 @@ msgstr ""
 "읽을 수 있는 접근 권한이 없기 때문에 \"%B\" 폴더 내의 파일을 복사할 수 없습니"
 "다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "읽을 수 있는 접근 권한이 없기 때문에 \"%B\" 폴더를 복사할 수 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "\"%B\"을(를) 옮기는 중 오류."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "원본 폴더를 지울 수 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "\"%B\"을(를) 복사하는 중 오류."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "기존의 폴더 %F의 파일을 지울 수 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "기존의 %F 파일을 지울 수 없습니다."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "폴더를 그 폴더로 옮길 수는 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "폴더를 그 폴더로 복사할 수는 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "대상 폴더가 원본 폴더 안에 들어 있습니다."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "파일을 그 파일 위에 옮길 수는 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "파일을 그 파일 위에 복사할 수는 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "대상 파일이 원본 파일을 덮어 쓰게 됩니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "%F 안에 같은 이름을 가진 기존의 파일을 지울 수 없습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "파일을 %F(으로) 복사하는 데 오류가 발생했습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "파일 복사하는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "\"%B\"(으)로 옮길 준비 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "%'d개의 파일을 옮길 준비중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "파일을 %F(으)로 옮기는 데 오류가 발생했습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "파일 옮기는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "\"%B\"(으)로의 링크를 만드는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "%'d개의 파일에 대한 링크 만드는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "%B(으)로의 링크를 만드는 중 오류."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "심볼릭 링크는 로컬 파일만 지원합니다"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "대상이 심볼릭 링크를 지원하지 않습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "%F에 심볼릭 링크를 만드는 데 오류가 발생했습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "접근 권한을 설정하는 중"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "이름 없는 폴더"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "이름 없는 %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "이름 없는 문서"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "%B 디렉터리를 만드는 중 오류."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "%B 파일을 만드는 중 오류."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "%F 안에 디렉터리를 만드는 데 오류가 발생했습니다."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "휴지통 비우는 중"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "실행 아이콘을 신뢰한다고 (실행 가능) 표시할 수 없습니다"
 
@@ -1226,65 +1226,65 @@ msgstr "데스크톱 파일의 이름을
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "오늘 오후 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "오늘 %p %-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "오늘 오후 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "오늘 %p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "오늘 오후 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "오늘 %p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "오늘"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "어제 오후 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "어제 %p %-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "어제 오후 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "어제 %p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "어제, 오후 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "어제, %p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "어제"
 
@@ -1293,155 +1293,145 @@ msgstr "어제"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "0000년 10월 00일 수요일 오후 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%Y년 %b %e일 %A %p %-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "0000년 10월 00일 (월) 오후 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%Y년 %b %e일 (%a)  %p %-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "0000년 10월 00일 (월) 오후 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%Y년 %b %e일 (%a)  %p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0000 10 00 오후 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%Y년 %b %e일 %p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0000 10 00, 오후 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%Y년 %b %e일, %p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 오후 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%y/%m/%d, %p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%y/%m/%d"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "접근 권한을 설정하도록 허용되지 않았습니다"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "소유자를 설정하도록 허용되지 않았습니다"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "지정한 소유자 '%s'이(가) 존재하지 않습니다"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "그룹을 설정하도록 허용되지 않았습니다"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "지정한 그룹 '%s'이(가) 존재하지 않습니다"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "항목 %'u개"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "폴더 %'u개"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "파일 %'u개"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s 바이트)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? 항목"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? 바이트"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "알 수 없는 형식"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "알 수 없는 MIME 형식"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "알 수 없음"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "프로그램"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "링크"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "링크 (깨짐)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "선택한 영역"
 
@@ -1540,7 +1530,7 @@ msgstr "준비 중"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "검색"
 
@@ -2030,18 +2020,6 @@ msgstr "가장자리 창 뷰"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"마우스를 파일 아이콘 위에 올렸을 때 사운드 파일 미리 듣기를 위한 속도 트레이"
-"드오프. \"always\"로 설정되면 파일이 원격 서버에 있을 경우에도 사운드를 연주"
-"합니다. \"local-only\"는 로컬 파일 시스템에 있는 파일만 연주합니다. \"never"
-"\"이면 사운드 미리 듣기를 하지 않습니다."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2053,7 +2031,7 @@ msgstr ""
 "다. \"local-only\"는 로컬 파일 시스템에 있는 파일만 표시합니다. \"never\"이"
 "면 미리 보기를 하지 않습니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2066,7 +2044,7 @@ msgstr ""
 "로컬 파일 시스템에 있는 파일만 썸네일로 표시합니다. \"never\"이면 일반적인 아"
 "이콘을 사용합니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2078,15 +2056,15 @@ msgstr ""
 "파일 시스템의 경우에만 항목 개수를 표시합니다. \"never\"이면 항목 개수를 세"
 "어 보지 않습니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "글줄임표 제한"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "아이콘 보기에 있는 썸네일의 기본 아이콘 크기입니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2094,42 +2072,42 @@ msgstr ""
 "아이콘 뷰에서 각 항목들의 기본 정렬 순서. 가능한 값은 \"name\", \"size\", "
 "\"type\", \"mtime\"입니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "새 창에서 가장자리 창의 기본 너비."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "바탕 화면 아이콘에 사용할 글꼴 디스크립션(_D)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr "파일 날짜의 형식. 가능한 값은 \"locale\", \"iso\", \"informal\"입니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "찾아보기 창의 크기 및 위치 문자열."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "새로 연 창에서 가장자리 창 뷰를 보입니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
 msgstr ""
 "바탕 화면의 컴퓨터 아이콘의 이름을 직접 지정하려면 여기서 설정하면 됩니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
 msgstr "바탕 화면의 홈 아이콘의 이름을 직접 지정하려면 여기서 설정하면 됩니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2137,30 +2115,30 @@ msgstr ""
 "바탕 화면의 네트워크 서버 아이콘의 이름을 직접 지정하려면 여기서 설정하면 됩"
 "니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
 msgstr ""
 "바탕 화면의 휴지통 아이콘의 이름을 직접 지정하려면 여기서 설정하면 됩니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "바탕 화면에 휴지통을 표시합니다"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "파일을 실행하거나 열 때 쓰는 누르기 방법"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "노틸러스 찾아보기 창에서 추가 마우스 단추 이벤트를 사용"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "실행 가능 텍스트 파일을 눌렀을 때 어떻게 할 지"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2171,7 +2149,7 @@ msgstr ""
 "정합니다. 가능한 값으로, \"launch\"는 프로그램으로 실행하고, \"ask\"는 대화 "
 "상자에서 물어보고, \"display\"는 텍스트 파일로 표시합니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2180,47 +2158,43 @@ msgstr ""
 "폴더를 열었을 때, 따로 특정 폴더에 대한 뷰를 선택하지 않는 한 이 뷰어를 사용"
 "합니다.  가능한 값은 \"list-view\", \"icon-view\", \"compact-view\"입니다."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "언제 디렉토리 안에 항목의 개수를 보여줄 지"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "아이콘에 미리 보기 텍스트를 보여줄 때"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "그림 파일의 썸네일을 보여줄 때"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "찾아보기 창에서 새 탭이 열릴 위치."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "찾아보기 창을 기본으로 최대화할지 여부."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "찾아보기 창을 최대화할지 여부."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "파일을 휴지통에 넣을 때 확인 질문을 할 것인지 여부"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "즉시 삭제를 사용할지 여부"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "마우스를 아이콘 위에 올려 놓을 때 사운드를 미리 들을 지 여부"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "숨김 파일을 보여 줄 것인지 여부"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2228,7 +2202,7 @@ msgstr ""
 "알 수 없는 MIME 종류를 열면 처리할 수 있는 프로그램을 찾아볼 수 있도록 패키"
 "지 설치 창을 표시할지 여부."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "가장자리 창의 너비"
 
@@ -2244,12 +2218,12 @@ msgstr "파일 접근 및 정리"
 msgid "Files"
 msgstr "파일"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "필요로 하는 폴더 \"%s\"(을)를 만들 수 없습니다."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2257,12 +2231,12 @@ msgstr ""
 "노틸러스를 실행하기 전에 이 폴더를 만들거나, 노틸러스에서 이 폴더를 만들 수 "
 "있도록 권한을 설정하십시오."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "노틸러스에서 필요한 폴더를 만들 수 없습니다: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2270,7 +2244,7 @@ msgstr ""
 "노틸러스를 실행하기 전에 이 폴더를 만들거나 만들 수 있도록 접근 권한을 설정하"
 "십시오."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2278,42 +2252,54 @@ msgstr ""
 "노틸러스 3.0은 이 디렉터리 사용을 권장하지 않습니다. 설정을 ~/.config/"
 "nautilus 위치로 옮깁니다."
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check는 다른 옵션과 같이 사용할 수 없습니다."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit 옵션은 URI와 같이 사용할 수 없습니다."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry는 여러 개의 URI와 같이 사용할 수 없습니다."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "고속 자기 검사 수행."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "프로그램의 버전을 표시합니다."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "주어진 위치와 크기에 따라 맨 처음 창을 만듭니다."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "<크기및위치>"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "정확하게 지정된 URI에 대해서만 창을 만듭니다."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr ""
 "바탕 화면을 관리하지 않습니다 (기본 설정 대화상자의 설정을 무시 합니다)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "노틸러스 마침."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2323,18 +2309,6 @@ msgstr ""
 "\n"
 "파일 관리자로 파일 시스템을 둘러봅니다"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check는 다른 옵션과 같이 사용할 수 없습니다."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit 옵션은 URI와 같이 사용할 수 없습니다."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry는 여러 개의 URI와 같이 사용할 수 없습니다."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2346,11 +2320,11 @@ msgstr "자동 실행 프로그램 실
 msgid "Cannot find the autorun program"
 msgstr "자동 실행 프로그램을 찾을 수 없습니다"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>프로그램 자동 실행에 오류</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2358,7 +2332,7 @@ msgstr ""
 "<big><b> 이 미디어에는 자동 시작 소프트웨어가 들어 있습니다. 이 소프트웨어를 "
 "실행하시겠습니까?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2371,13 +2345,13 @@ msgstr ""
 "\n"
 "의심되면 취소를 누르십시오."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "실행(_R)"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2386,7 +2360,7 @@ msgstr ""
 "도움말을 보이는 중 오류가 발생했습니다:\n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "정의된 책갈피 없음"
 
@@ -2422,35 +2396,35 @@ msgstr ""
 "\n"
 "연결을 서버 마운트에 추가합니다"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "공개 FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (로그인)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "윈도우즈 공유"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "보안 WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "연결하는 중입니다..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2458,96 +2432,100 @@ msgstr ""
 "지원하는 서버 방식 목록을 읽어들일 수 없습니다.\n"
 "gvfs가 제대로 설치되었는지 확인하십시오."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "\"%s\" 폴더를 \"%s\"에서 열 수 없습니다."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "\"%s\" 위치의 서버를 찾을 수 없습니다."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "다시 시도"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "사용자 상세 정보를 확인하십시오."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "계속"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "도움말을 표시하는 데 오류가 발생했습니다."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "연결(_O)"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "서버에 연결"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "서버 상세 정보"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "서버(_S):"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "포트(_P):"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "종류(_T):"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "공유(_A):"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "폴더(_F):"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "사용자 상세 정보"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "도메인 이름(_D):"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "사용자 이름(_U):"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "암호(_W):"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "이 암호 저장(_R)"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "작업이 취소되었습니다"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2569,56 +2547,44 @@ msgstr "명령어"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "휴지통 비우기(_M)"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "실행 아이콘 만들기(_A)..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "새 실행 아이콘을 만듭니다"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "바탕 화면 배경 바꾸기(_B)"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr "바탕 화면 배경의 무늬나 색을 설정할 수 있는 창을 보입니다"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "휴지통 비우기"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "휴지통에 있는 모든 항목을 지웁니다"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "바탕 화면으로 보기가 시작할 때 오류가 발생하였습니다."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "바탕 화면 보기가 시작할 때 오류가 발생하였습니다."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "바탕 화면"
 
@@ -2732,9 +2698,9 @@ msgstr "\"%s\"의 이름을 \"%s\"(으)
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "없음"
 
@@ -2858,62 +2824,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>다른 미리 보기 파일</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>사운드 파일</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>텍스트 파일</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>휴지통</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>폴더 보기 기본값</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "모든 열이 같은 너비(_L)"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "항상"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "휴지통을 비우거나 파일을 삭제하기 전에 물어보기(_E)"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "동작"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "접근 날짜 순서"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "바꾼 날짜 순서"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "이름 순서"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "크기 순서"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "버린 시각 순서"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "형식 순서"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -2921,319 +2883,310 @@ msgstr ""
 "아이콘 이름밑에 나타낼 정보의 순서를 선택합니다. 크게 확대할수록 많은 정보가 "
 "나타납니다."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "목록 보기에 표시할 정보의 순서를 선택합니다."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "간략히 보기"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "항목 개수 보기(_N):"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "기본 확대 수준(_E):"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "기본 확대 수준(_Z):"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "표시"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "파일 관리 기본 설정"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "휴지통을 거치지 않는 삭제 명령 포함(_N)"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "아이콘 보기"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "목록 열"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "목록 보기"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "로컬 파일만"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "하지 않기"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "폴더를 각각 별도 창에서 열기(_F)"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "미리 보기"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "사운드 파일 미리 보기(_S):"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "폴더만 보이기(_O)"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "섬네일 보이기(_T):"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "숨김/백업 파일 보이기(_B)"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "아이콘 안에 텍스트 보이기(_X):"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "폴더를 파일보다 먼저 나열(_F)"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "다음을 이용하여 새 폴더 보기(_N):"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "보기"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "항목 정렬(_A):"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "매 번 물어보기(_A)"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "기본 확대 수준(_D):"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "두 번 누르면 항목 열기(_D)"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "형식(_F):"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "다음보다 더 작은 파일만(_O):"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "실행할 수 있는 텍스트 파일을 누르면 때 실행(_R)"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "한 번 누르면 항목 열기(_S)"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "아이콘 옆에 텍스트(_T)"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "실행할 수 있는 텍스트 파일을 눌렀을 때 보기(_V)"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "이름 순서(_N)"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "이름 순서로 아이콘을 정렬합니다"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "크기 순서(_S)"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "크기 순서로 아이콘을 정렬합니다"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "형식순 정렬(_T)"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "파일형식순으로 아이콘을 정렬합니다"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "바뀐 날짜 순서(_D)"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "바뀐 날짜 순서로 아이콘을 정렬합니다"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "버린 시각 순서(_R)"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "버린 시각 순서로 아이콘을 정렬합니다"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "이름 순서로 바탕 화면 정리(_O)"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "항목 정렬(_G)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "아이콘 크기 바꾸기..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "선택한 아이콘을 크기를 조정 가능하게 만듭니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "아이콘을 원래크기로 되돌리기(_Z)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "각각 선택한 아이콘을 원래 크기로 되돌립니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "이름 순서로 정리(_O)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "아이콘을 겹쳐지지 않고 창에 맞게 재배치합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "거꾸로(_V)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "아이콘을 반대 순서로 표시합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "맞춤 유지(_K)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "격자에 맞게 아이콘을 놓습니다"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "수동(_M)"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "아이콘이 놓아진대로 둡니다"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "이름 순서(_N)"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "크기 순서(_S)"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "형식 순서(_T)"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "내용이 바뀐 날짜 순서(_D)"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "버린 시각 순서(_R)"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "원래 크기의 아이콘으로 되돌리기(_Z)"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "\"%s\" 항목을 가리킴"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "아이콘(_I)"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "아이콘 보기 오류가 발생하였습니다."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "아이콘 보기가 시작할 때 오류가 발생하였습니다."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "이 위치를 아이콘 보기로 표시합니다."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "간략히(_C)"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "간략히 보기 오류가 발생하였습니다."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "간략히 보기가 시작할 때 오류가 발생하였습니다."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "이 위치를 간략히 보기로 표시합니다."
 
@@ -3322,11 +3275,11 @@ msgstr[0] "<b>높이:</b> %d 픽셀"
 msgid "Failed to load image information"
 msgstr "그림 정보를 읽어들이기 실패했습니다"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "읽어들이는 중입니다..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "그림"
 
@@ -3335,63 +3288,63 @@ msgid "(Empty)"
 msgstr "(비었음)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1226
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "읽는 중..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s 표시할 열"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "이 폴더에 나타날 정보의 순서를 선택하십시오:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "표시할 열(_C)..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "이 폴더 안에 표시할 열을 선택합니다"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "목록(_L)"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "목록 보기 오류가 발생하였습니다."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "목록 보기가 시작할 때 오류가 발생하였습니다."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "이 위치를 목록 보기로 표시합니다."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "위치:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "이동:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "위치 %d개를 보시겠습니까?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3419,8 +3372,8 @@ msgstr "이 링크는 대상인 \"%s\" 
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "휴지통에 버리기(_V)"
 
@@ -3443,7 +3396,7 @@ msgid "_Display"
 msgstr "표시(_D)"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "정말로 모든 파일을 여시겠습니까?"
 
@@ -3454,38 +3407,38 @@ msgid_plural "This will open %d separate
 msgstr[0] "%d개의 탭을 각각 엽니다."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "\"%s\"을(를) 표시할 수 없습니다."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "파일이 올바른 타입이 아닙니다"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "%s 파일을 처리할 수 있는 프로그램이 없습니다"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "프로그램 선택(_S)"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "프로그램을 찾는 데 내부 오류가 발생했습니다:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "프로그램을 찾을 수 없습니다"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3494,11 +3447,11 @@ msgstr ""
 "%s 파일을 처리할 수 있는 프로그램이 없습니다.\n"
 "이 파일을 열 수 있는 프로그램을 찾으시겠습니까?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "신뢰할 수 없는 프로그램 실행 아이콘"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3507,11 +3460,11 @@ msgstr ""
 "\"%s\" 프로그램 실행 아이콘은 신뢰한다고 표시하지 않았습니다. 출처를 모른다"
 "면 이 아이콘을 실행했을 때 위험할 수 있습니다."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "그래도 실행(_L)"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "신뢰한다고 표시(_T)"
 
@@ -3522,11 +3475,11 @@ msgid_plural "This will open %d separate
 msgstr[0] "%d개의 프로그램을 각각 엽니다."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "위치를 마운트할 수 없습니다"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "위치를 시작할 수 없습니다"
 
@@ -3545,199 +3498,204 @@ msgstr[0] "%d개를 여는 중입니다.
 msgid "Close tab"
 msgstr "탭 닫기"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "장치"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "책갈피"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "%s을(를) 마운트하고 엽니다"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "컴퓨터"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "개인 폴더를 엽니다"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "바탕 화면의 내용을 폴더에 엽니다"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "파일 시스템"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "파일 시스템의 내용을 엽니다"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "휴지통"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "휴지통 열기"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "네트워크"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "네트워크 찾아보기"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "네트워크를 찾아 봅니다"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "시작(_S)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "중지(_S)"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "전원 켜기(_P)"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "안전하게 드라이브 제거(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "드라이브 연결(_C)"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "드라이브 연결 끊기(_D)"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "멀티 디스크 장치 시작(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "멀티 디스크 장치 중지(_S)"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "드라이브 잠금 해제(_U)"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "드라이브 잠그기(_L)"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "'%s'을(를) 시작할 수 없습니다"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "%s 볼륨을 꺼낼 수 없습니다"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "'%s'의 미디어가 바뀌었는지 확인할 수 없습니다"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "'%s'을(를) 중지할 수 없습니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "열기(_O)"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "새 탭에서 열기(_T)"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "새 창에서 열기(_W)"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "책갈피 추가(_A)"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "제거"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "이름 바꾸기..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "마운트(_M)"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "마운트 해제(_U)"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "꺼내기(_E)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "미디어 검색(_D)"
 
@@ -3842,280 +3800,280 @@ msgid "Contents:"
 msgstr "내용:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "사용 용량"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "여유 용량"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "전체 용량:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "파일 시스템 종류:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "기본"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "링크 대상:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "볼륨:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "접근 날짜:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "바뀐 날짜:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "사용 가능한 공간:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "읽기(_R)"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "쓰기(_W)"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "실행(_X)"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "없음 - "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "목록"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "읽기"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "만들기/삭제"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "쓰기"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "접근"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "접근:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "폴더 접근:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "파일 접근:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "파일 목록만 가능"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "파일에 접근"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "파일 만들기 및 삭제"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "읽기 전용"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "읽기 및 쓰기"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "사용자 ID 설정(_U)"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "특수 표시:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "그룹 ID 설정(_U)"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "고정(_S)"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "소유자(_O):"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "소유자:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "그룹(_G):"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "그룹:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "기타"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "실행:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "파일을 프로그램으로 실행 허용(_E)"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "다른 사용자 권한:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "폴더 권한:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "파일 권한:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "글자 보기:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "파일의 소유주가 아니므로 접근 권한을 바꿀 수 없습니다."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux 컨텍스트:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "최근 파일을 바꾼 시간:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "내부의 파일에도 권한 적용"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "\"%s\"의 접근 권한을 바꿀 수 없습니다."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "선택한 파일의 접근 권한을 바꿀 수 없습니다."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "다른 프로그램으로 열기"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "속성 창 만들기."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "사용자 아이콘 선택"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "파일 형식"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "찾아 볼 폴더 선택"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "문서"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "음악"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "동영상"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "그림"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "일러스트"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "표"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "발표 자료"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "PDF / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "텍스트 파일"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "형식 선택"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "모두"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "기타 형식..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "검색에서 이 기준 제거"
 
@@ -4127,31 +4085,31 @@ msgstr "검색 폴더"
 msgid "Edit the saved search"
 msgstr "저장된 검색 편집"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "검색에 새 기준 추가"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "이동"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "다시 읽기"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "검색을 시작하거나 새로 고치기"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "검색(_S):"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "찾은 결과"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "검색:"
 
@@ -4164,24 +4122,24 @@ msgstr "선택한 항목 복구"
 msgid "Restore selected items to their original position"
 msgstr "선택한 항목을 원래 위치로 복구합니다"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\"은(는) 붙여넣기 명령을 이용하면 옮깁니다."
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\"은(는) 붙여넣기 명령을 이용하면 복사합니다."
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "클립보드에서 붙여 넣을 것이 없습니다."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "새 폴더 만들기(_F)"
 
@@ -4189,15 +4147,15 @@ msgstr "새 폴더 만들기(_F)"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "폴더에 붙여넣기(_P)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "삭제(_D)"
 
@@ -4205,74 +4163,74 @@ msgstr "삭제(_D)"
 msgid "Network Neighbourhood"
 msgstr "네트워크 환경"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "%'d개의 탭을 각각 엽니다."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "%'d개의 창을 각각 엽니다."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "해당하는 항목 선택"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "패턴(_P):"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "예제: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "검색 저장"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "검색 이름(_N):"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "검색을 저장할 폴더를 선택하십시오"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" 선택했습니다"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d개의 폴더를 선택했습니다"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
 msgstr[0] " (%'d개의 항목 포함)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (모두 %'d개의 항목 포함)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
 msgstr[0] "%'d개의 항목을 선택했습니다"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4283,17 +4241,17 @@ msgstr[0] "%'d개의 기타 항목을 
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "남은 공간: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, 사용 가능한 공간: %s"
@@ -4303,7 +4261,7 @@ msgstr "%s, 사용 가능한 공간: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4320,7 +4278,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4333,37 +4291,37 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "%s(으)로 열기"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "\"%s\"(으)로 선택한 항목을 엽니다"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "선택한 항목에 대해 \"%s\" 실행"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "\"%s\" 서식에서 새 문서를 만듭니다"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "이 폴더의 모든 실행 파일은 스크립트 메뉴에 나타납니다."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4371,7 +4329,7 @@ msgstr ""
 " 메뉴에서 스크립트를 선택하면 선택한 어떤 항목을 입력으로 하여 스크립트를 실"
 "행합니다."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4429,95 +4387,95 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: 나눠 보기 창에서 사용하고 있지 않은 "
 "창 영역에 있는 현재 위치의 URI"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
 "The %'d selected items will be moved if you select the Paste command"
 msgstr[0] "선택한 항목 %'d개는 붙여넣기 명령을 이용하면 옮깁니다."
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
 "The %'d selected items will be copied if you select the Paste command"
 msgstr[0] "선택한 항목 %'d개는 붙여넣기 명령을 이용하면 복사합니다."
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "위치를 마운트 해제할 수 없습니다"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "위치를 뺄 수 없습니다"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "드라이브를 중지할 수 없습니다"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "%s 서버에 연결"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "연결(_C)"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "링크 이름(_N):"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "새 문서 만들기(_D)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "다른 프로그램으로 열기(_H)"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "선택한 항목을 열 프로그램을 선택합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "속성(_P)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "각각 선택한 항목의 속성을 보거나 고칩니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "이 폴더 안에 빈 폴더를 새로 만듭니다"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "서식을 설치하지 않았습니다"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "빈 문서(_E)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "이 폴더 안에 빈 문서를 새로 만듭니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "선택한 항목을 이창에서 엽니다"
 
@@ -4526,72 +4484,72 @@ msgstr "선택한 항목을 이창에서
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "새 찾아보기 창에서 열기"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "각각 선택한 항목을 새 찾아보기 창에서 엽니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "각각 선택한 항목을 새 탭에서 엽니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "다른 프로그램(_A)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "선택한 항목을 열 다른 프로그램을 선택합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "다른 프로그램으로 열기(_A)..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "스크립트 폴더 열기(_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "이 메뉴에서 보이는 스크립트를 포함하는 폴더 보기"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "파일 붙여넣기 명령으로 선택한 파일을 옮길 준비를 합니다"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "파일 붙여넣기 명령으로 선택한 파일을 복사할 준비를 합니다"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "이전에 선택한 파일을 파일 잘라내기나 파일 복사 명령으로 옮기거나 복사합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4599,89 +4557,89 @@ msgstr ""
 "이전에 파일 잘라내기나 파일 복사 명령으로 선택한 파일을 옮기거나 복사합니다"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "다음으로 복사(_Y)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "다음으로 이동(_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "이 창에 있는 모든 항목을 선택합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "해당하는 항목 선택(_T)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "창에서 주어진 파일이름 형태에 맞는 항목을 선택합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "선택 반전(_I)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "현재 선택하지 않은 항목만 전부 선택합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "사본 만들기(_U)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "각각 선택한 항목을 하나 더 만듭니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "링크 만들기(_K)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "각각 선택한 항목을 다른 파일로 연결합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "이름 바꾸기(_R)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "선택한 항목의 이름을 바꿉니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "각각 선택한 항목을 휴지통에 버립니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "선택한 항목을 휴지통으로 보내지 않고 삭제"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "되살리기(_R)"
 
@@ -4693,136 +4651,136 @@ msgstr "되살리기(_R)"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "기본값으로 되돌리기(_D)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "이 보기에서 정렬 순서와 확대 수준을 기본 설정으로 되돌립니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "이 서버에 연결"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "이 서버와 연결합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "선택한 볼륨을 마운트합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "선택한 볼륨을 마운트 해제합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "선택한 볼륨을 꺼냅니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "선택한 볼륨을 시작합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "선택한 볼륨을 중지합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "선택한 드라이브에서 미디어를 검색합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "연 폴더에 연결된 볼륨을 마운트합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "연 폴더에 연결된 볼륨을 마운트 해제합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "연 폴더에 연결된 볼륨을 꺼냅니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "연 폴더에 연결된 볼륨을 시작합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "연 폴더에 연결된 볼륨을 중지합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "파일을 열고 창을 닫습니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "찾은 결과 저장(_V)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "찾은 결과를 저장합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "찾은 결과를 다른 이름으로 저장(_V)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "현재 찾은 결과를 파일로 저장합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "폴더를 찾아보기 창에서 엽니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "이 폴더를 새 탭에서 엽니다"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "파일 붙여넣기 명령으로 선택한 파일을 옮길 준비를 합니다"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "파일 붙여넣기 명령으로 선택한 파일을 복사할 준비를 합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4830,306 +4788,290 @@ msgstr ""
 "이전에 잘라내기나 복사 명령으로 선택한 파일을 이 폴더에 옮기거나 복사합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "이 폴더를 휴지통에 버립니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "이 폴더를 휴지통에 버리지 않고 지웁니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "이 폴더에 연결된 볼륨을 마운트합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "이 폴더에 연결된 볼륨을 마운트 해제합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "이 폴더에 연결된 볼륨을 꺼냅니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "이 폴더에 연결된 볼륨을 시작합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "이 폴더에 연결된 볼륨을 중지합니다"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "이 폴더의 속성을 보거나 고칩니다"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "기타 창 영역(_O)..."
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "선택한 내용을 창의 다른 창 영역에 복사합니다"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "선택한 내용을 창의 다른 창 영역으로 옮깁니다"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "내 폴더(_H)"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "선택한 내용을 홈 폴더에 복사합니다"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "선택한 내용을 홈 폴더에 옮깁니다"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "바탕 화면(_D)"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "선택한 내용을 바탕 화면으로 복사합니다"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "선택한 내용을 바탕 화면으로 옮깁니다"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "%s에서 스크립트를 실행하거나 관리합니다"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "스크립트(_S)"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "열린 폴더를 휴지통에서 \"%s\"(으)로 옮깁니다"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "선택한 폴더를 휴지통에서 \"%s\"(으)로 옮깁니다"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "선택한 폴더를 휴지통밖으로 옮깁니다"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "선택한 파일을 휴지통에서 \"%s\"(으)로 옮깁니다"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "선택한 파일을 휴지통밖으로 옮깁니다"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "선택한 항목을 휴지통에서 \"%s\"(으)로 옮깁니다"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "선택한 항목을 휴지통밖으로 옮깁니다"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "선택한 드라이브를 시작합니다"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "선택한 드라이브에 연결합니다"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "멀티 디스크 장치 시작(_S)"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "선택한 멀티 디스크 장치를 시작합니다"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "드라이브 잠금 해제(_N)"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "선택한 드라이브 잠금을 해제합니다"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "선택한 드라이브를 중지합니다"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "선택한 드라이브를 안전하게 제거합니다"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "연결 끊기(_D)"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "선택한 드라이브 연결을 해제합니다"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "멀티 디스크 장치 중지(_S)"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "선택한 멀티 디스크 장치를 중지합니다"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "선택한 드라이브를 잠급니다"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "연 폴더에 연결된 드라이브를 시작합니다"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "연 폴더에 연결된 드라이브에 연결합니다"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "연 폴더에 연결된 멀티 디스크 드라이브를 시작합니다"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "연 폴더에 연결된 드라이브 잠금을 해제합니다"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "연 폴더에 연결된 드라이브 중지(_S)"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "연 폴더에 연결된 드라이브를 안전하게 제거합니다"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "연 폴더에 연결된 드라이브 연결을 끊습니다"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "연 폴더에 연결된 멀티 디스크 드라이브를 중지합니다"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "연 폴더에 연결된 드라이브를 잠급니다"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "완전히 삭제(_D)"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "연 폴더를 완전히 삭제합니다"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "연 폴더를 휴지통에 버립니다"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "%s에서 열기(_O)"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "새 창 %'d개에서 열기(_W)"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "새 탭 %'d개에서 열기(_T)"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "선택한 항목을 모두 지웁니다"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "열린 폴더의 속성을 보거나 고칩니다"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "위치를 다운로드하시겠습니까?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "다운로드하거나 링크를 만들 수 있습니다."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "링크 만들기(_L)"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "다운로드(_D)"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "끌어서 놓기는 지원하지 않습니다."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "끌어서 놓기는 로컬 파일 시스템에서만 지원합니다."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "잘못된 끌기형식이 쓰였습니다."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "선택한 텍스트.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "끌어 놓은 데이터"
 
@@ -5160,50 +5102,50 @@ msgstr "다른 보기를 선택하거나
 msgid "The location cannot be displayed with this viewer."
 msgstr "이 보기 프로그램에서 위치를 표시할 수 없습니다."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1067
 msgid "Content View"
 msgstr "내용 보기 프로그램"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1068
 msgid "View of the current folder"
 msgstr "현재 폴더 보기"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1226
 msgid "Searching..."
 msgstr "검색하는 중..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1753
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 "노틸러스에 이 폴더를 표시할 수 있는 보기 프로그램을 설치하지 않았습니다."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1759
 msgid "The location is not a folder."
 msgstr "위치가 폴더가 아닙니다."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1765
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "\"%s\"(을)를 찾을 수 없습니다."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1768
 msgid "Please check the spelling and try again."
 msgstr "정확히 입력하였는지 확인하시고 다시 시도해 보십시오."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1776
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "노틸러스에서 \"%s\" 위치를 처리할 수 없습니다."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1779
 msgid "Nautilus cannot handle this kind of location."
 msgstr "노틸러스에서 이러한 형식의 위치를 처리할 수 없습니다."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1786
 msgid "Unable to mount the location."
 msgstr "위치를 마운트할 수 없습니다."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1792
 msgid "Access was denied."
 msgstr "접근이 거부되었습니다."
 
@@ -5212,17 +5154,17 @@ msgstr "접근이 거부되었습니다.
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1801
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "호스트를 찾을 수 없어서 \"%s\"(을)를 표시할 수 없습니다."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1803
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "맞춤법이 올바르고 프록시 설정이 올바른지 확인하십시오."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5231,7 +5173,7 @@ msgstr ""
 "오류: %s\n"
 "다른 보기 프로그램을 선택하고 다시 시도하십시오."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5243,7 +5185,7 @@ msgstr ""
 "Software Foundation; either version 2 of the License, or (at your option) "
 "any later version."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5255,7 +5197,7 @@ msgstr ""
 "FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
 "details."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5265,186 +5207,231 @@ msgstr ""
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
 "Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id The Nautilus authors"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "노틸러스"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
 msgstr "노틸러스를 이용해 컴퓨터 및 온라인의 각종 파일과 폴더를 정리합니다."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 The Nautilus authors"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "차영호 <ganadist at gmail dot com>\n"
 "류창우 <cwryu@debian.org>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "노틸러스 웹 사이트"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "정말로 노틸러스로 방문하였던 위치들을 지우시겠습니까?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "파일(_F)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "편집(_E)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "보기(_V)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "도움말(_H)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "닫기(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "이 폴더를 닫습니다"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "기본 설정(_N)"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "노틸러스의 기본 설정을 편집합니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "실행 취소(_U)"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "마지막으로 바꾼 텍스트를 되돌립니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "위 폴더 열기(_P)"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "위 폴더를 엽니다"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "현재 위치 읽기를 그만둡니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "다시 읽기(_R)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "현재 위치를 다시 읽습니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "차례(_C)"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "모든 주제(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "노틸러스의 도움말을 표시합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "파일 검색"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr "파일 이름 및 종류에 따라 파일 위치를 찾습니다. 검색어를 저장해 나중에 사용할 수 있습니다."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "파일 및 폴더 정렬"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "파일을 이름, 크기, 종류, 만든 시각 순서로 정렬합니다."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "잃어버린 파일 찾기"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "새로 만든 파일이나 다운로드한 파일을 찾을 수 없으면 다음 안내를 따르십시오."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "파일 공유 및 전송"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr "간편하게 파일을 파일 관리자에서 다른 사람이나 휴대 장치로 보냅니다."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "정보(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "노틸러스를 만든 사람들을 표시합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "확대(_I)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "현재 보기를 키웁니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "축소(_O)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "현재 보기를 줄입니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "보통 크기(_Z)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "보통 보기크기를 사용합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "서버에 연결(_S)..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "원격 컴퓨터나 공유 디스크에 연결합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "컴퓨터(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5452,294 +5439,280 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "네트워크(_N)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "책갈피와 로컬 네트워크를 찾아봅니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "서식(_E)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "개인 서식 폴더로 갑니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "휴지통(_T)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "휴지통을 엽니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "이동(_G)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "책갈피(_B)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "탭(_T)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "새 창(_W)"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "표시할 위치에 대한 다른 노틸러스 창을 엽니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "새 탭(_T)"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "표시할 위치에 대한 다른 노틸러스 탭을 엽니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "모든 창 닫기(_A)"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "모든 찾아보기 창을 닫습니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "뒤로(_B)"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "이전에 방문한 위치로 갑니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "앞으로(_F)"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "다음 방문한 위치로 갑니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "위치(_L)..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "열 위치를 지정합니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "기록 지우기(_R)"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "이동 메뉴와 뒤로/앞으로의 목록의 내용을 비웁니다"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "다른 창 영역으로 이동(_W)"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "나눠 보기 창에서 포커스를 다른 창 영역으로 옮깁니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "같은 위치, 다른 창 영역(_M)"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "추가 창 영역의 같은 위치로 이동합니다"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "책갈피 추가(_A)"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "현재 위치를 책갈피에 추가합니다"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "책갈피 편집(_E)..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "책갈피를 고칠 수 있는 창을 표시합니다"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "이전 탭(_P)"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "이전 탭으로 갑니다"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "다음 탭(_N)"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "다음 탭으로 갑니다"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "왼쪽으로 탭 옮기기(_L)"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "현재 탭을 왼쪽으로 옮깁니다"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "오른쪽으로 탭 옮기기(_R)"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "현재 탭을 오른쪽으로 옮깁니다"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "가장자리 창"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "숨긴 파일 보이기(_H)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "현재 창의 숨긴 파일의 표시 여부를 토글합니다"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "메인 도구 모음(_M)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "창의 도구 모음 보기 여부를 바꿉니다"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "가장자리 창 보이기(_S)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "창의 가장자리 창의 보기 여부를 바꿉니다"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "상태 표시줄(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "창의 상태 표시줄의 보기 여부를 바꿉니다"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "파일 검색(_S)..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "문서와 폴더를 이름으로 찾습니다"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "추가 창 영역(_X)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "추가 폴더를 옆에 나란히 엽니다"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "위치"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "위치를 기본 가장자리 창 모드로 선택합니다"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "트리"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "트리를 기본 가장자리 창 모드로 선택합니다"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "기록 뒤로 가기"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "기록 앞으로 가기"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "위로(_U)"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "새 탭(_N)"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "탭 닫기(_C)"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - 파일 찾아보기"
@@ -5810,6 +5783,41 @@ msgstr "파일을 메일, 인스턴스 
 msgid "Send files by mail, instant message..."
 msgstr "파일을 메일, 인스턴스 메시지 등으로 보냅니다"
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s 바이트)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "마우스를 파일 아이콘 위에 올렸을 때 사운드 파일 미리 듣기를 위한 속도 트레"
+#~ "이드오프. \"always\"로 설정되면 파일이 원격 서버에 있을 경우에도 사운드를 "
+#~ "연주합니다. \"local-only\"는 로컬 파일 시스템에 있는 파일만 연주합니다. "
+#~ "\"never\"이면 사운드 미리 듣기를 하지 않습니다."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "마우스를 아이콘 위에 올려 놓을 때 사운드를 미리 들을 지 여부"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "실행 아이콘 만들기(_A)..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "새 실행 아이콘을 만듭니다"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>사운드 파일</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "사운드 파일 미리 보기(_S):"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "\"%s\" 항목을 가리킴"
+
 #~ msgid "Open in _Folder Window"
 #~ msgstr "폴더 창에서 열기(_F)"
 
@@ -5833,6 +5841,31 @@ msgstr "파일을 메일, 인스턴스 
 #~ msgid_plural "Browse in %'d New _Tabs"
 #~ msgstr[0] "새 탭 %'d개에서 찾아보기(_T)"
 
+#~ msgid "Download location?"
+#~ msgstr "위치를 다운로드하시겠습니까?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "다운로드하거나 링크를 만들 수 있습니다."
+
+#~ msgid "Make a _Link"
+#~ msgstr "링크 만들기(_L)"
+
+#~ msgid "_Download"
+#~ msgstr "다운로드(_D)"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "정말로 노틸러스로 방문하였던 위치들을 지우시겠습니까?"
+
+#~ msgid "_Contents"
+#~ msgstr "차례(_C)"
+
+#~ msgid "Clea_r History"
+#~ msgstr "기록 지우기(_R)"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "이동 메뉴와 뒤로/앞으로의 목록의 내용을 비웁니다"
+
 #~ msgid "If true, icons will be laid out tighter by default in new windows."
 #~ msgstr "참이면, 새 창에서 기본적으로 아이콘을 빈틈없이 배치합니다."
 
diff -pruN 3.0.2-4/po/lt.po 1:3.2.0-0ubuntu5/po/lt.po
--- 3.0.2-4/po/lt.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/lt.po	2011-09-21 18:11:33.000000000 +0000
@@ -11,87 +11,81 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus gnome-2-32\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-03-29 14:10+0200\n"
-"PO-Revision-Date: 2011-03-28 08:46+0300\n"
-"Last-Translator: Mantas Kriaučiūnas <mantas@akl.lt>\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-09-10 13:07+0000\n"
+"PO-Revision-Date: 2011-09-18 16:14+0300\n"
+"Last-Translator: Aurimas Černius <aurisc4@gmail.com>\n"
 "Language-Team: Lithuanian <gnome-lt@lists.akl.lt>\n"
-"Language: lt\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n"
-"%100<10 || n%100>=20) ? 1 : 2);\n"
+"Language: lt\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Virtaal 0.6.1\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Išsaugota paieška"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245
+#: ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252
+#: ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Tekstas"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Etiketės tekstas"
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Lygiavimas"
 
-#: ../eel/eel-editable-label.c:320
-msgid ""
-"The alignment of the lines in the text of the label relative to each other. "
-"This does NOT affect the alignment of the label within its allocation. See "
-"GtkMisc::xalign for that."
-msgstr ""
-"Eilučių lygiuotė etiketės tekste susijusių viena su kita. Tai nepaveikia "
-"etiketės lygiuotės jos priskyrime. Tam žiūrėk GtkMisc::xalign."
+#: ../eel/eel-editable-label.c:319
+msgid "The alignment of the lines in the text of the label relative to each other. This does NOT affect the alignment of the label within its allocation. See GtkMisc::xalign for that."
+msgstr "Eilučių lygiuotė etiketės tekste susijusių viena su kita. Tai nepaveikia etiketės lygiuotės jos priskyrime. Tam žiūrėk GtkMisc::xalign."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Eilučių perkėlimas"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Jeigu nustatyta, laužyti eilutes jeigu tekstas tampa per platus."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
-msgstr "Kursoriaus pozicija"
+msgstr "Žymeklio pozicija"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
-msgstr "Dabartinė įterpimo kursoriaus pozicija matuojama simboliais."
+msgstr "Dabartinė įterpimo žymeklio pozicija matuojama simboliais."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Pasirinkimo riba"
 
-#: ../eel/eel-editable-label.c:347
-msgid ""
-"The position of the opposite end of the selection from the cursor in chars."
-msgstr ""
-"Priešingo pažymėjimo krašto pozicija matuojama simboliais nuo kursoriaus."
+#: ../eel/eel-editable-label.c:346
+msgid "The position of the opposite end of the selection from the cursor in chars."
+msgstr "Priešingo pažymėjimo krašto pozicija matuojama simboliais nuo žymeklio."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Pažymėti viską"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Įvesties metodai"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Ro_dyti išsamiau"
 
@@ -106,7 +100,8 @@ msgstr " (netinkamas Unikodas)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1201 ../src/nautilus-places-sidebar.c:653
+#: ../src/nautilus-pathbar.c:1202
+#: ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Namai"
@@ -134,7 +129,8 @@ msgstr "Įdėti tekstą, saugomą iškar
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444
+#: ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Pažymėti _viską"
 
@@ -156,7 +152,7 @@ msgid "Use De_fault"
 msgstr "Nau_doti numatytąjį"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Pavadinimas"
 
@@ -195,7 +191,7 @@ msgstr "Skaitymo data"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:74
 msgid "The date the file was accessed."
-msgstr "Data, kada failas buvo paskutinįkart skaitytas."
+msgstr "Data, kada failas buvo paskutinį kartą skaitytas."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:81
 msgid "Owner"
@@ -214,7 +210,7 @@ msgid "The group of the file."
 msgstr "Failo grupė."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Leidimai"
 
@@ -248,7 +244,7 @@ msgstr "Failo SELinux saugumo kontekstas
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Vieta"
 
@@ -283,20 +279,12 @@ msgid "You cannot move the volume \"%s\"
 msgstr "Negalima perkelti skirsnio „%s“ į šiukšlinę."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr ""
-"Jei norite atjungti skirsnį, spustelėkite dešiniuoju pelės mygtuku jo "
-"piktogramą ir pasirinkite komandą „Išimti“."
+msgid "If you want to eject the volume, please use \"Eject\" in the popup menu of the volume."
+msgstr "Jei norite atjungti skirsnį, spustelėkite dešiniuoju pelės mygtuku jo piktogramą ir pasirinkite komandą „Išimti“."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-"Jei norite atjungti skirsnį, spustelėkite dešiniuoju pelės mygtuku jo "
-"piktogramą ir pasirinkite komandą „Atjungti skirsnį“."
+msgid "If you want to unmount the volume, please use \"Unmount Volume\" in the popup menu of the volume."
+msgstr "Jei norite atjungti skirsnį, spustelėkite dešiniuoju pelės mygtuku jo piktogramą ir pasirinkite komandą „Atjungti skirsnį“."
 
 #: ../libnautilus-private/nautilus-dnd.c:771
 msgid "_Move Here"
@@ -324,12 +312,8 @@ msgid "Merge folder \"%s\"?"
 msgstr "Sujungti su aplanku „%s“?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
-msgid ""
-"Merging will ask for confirmation before replacing any files in the folder "
-"that conflict with the files being copied."
-msgstr ""
-"Suliejant bus prašoma patvirtinti, kad norite perrašyti tame aplanke "
-"esančius failus, kurie konfliktuoja su perkeltinais failais."
+msgid "Merging will ask for confirmation before replacing any files in the folder that conflict with the files being copied."
+msgstr "Suliejant bus prašoma patvirtinti, kad norite perrašyti tame aplanke esančius failus, kurie konfliktuoja su perkeltinais failais."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
 #, c-format
@@ -384,64 +368,64 @@ msgstr "Naujesnis failas tuo pačiu vard
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Kitas failas tuo pačiu vardu jau yra vietoje „%s“."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Originalus failas"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Dydis:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Tipas:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Keitimo data:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Kuo pakeisti"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Sulieti"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Pasirinkti naują paskirties elemento vardą"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Atstatyti"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Pritaikyti šį veiksmą visiems failams"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Praleisti"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Per_vadinti"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Pakeisti"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Failų konfliktas"
 
@@ -518,7 +502,8 @@ msgstr[2] "apytiksliai %'d valandų"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275
+#: ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Nuoroda į %s"
@@ -667,18 +652,11 @@ msgstr "Ar tikrai norite visiškai ištr
 
 #: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
-msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
-msgstr[0] ""
-"Ar tikrai norite visiškai ištrinti %'d pasirinktą elementą iš šiukšlinės?"
-msgstr[1] ""
-"Ar tikrai norite visiškai ištrinti %'d pasirinktus elementus iš šiukšlinės?"
-msgstr[2] ""
-"Ar tikrai norite visiškai ištrinti %'d pasirinktų elementų iš šiukšlinės?"
+msgid "Are you sure you want to permanently delete the %'d selected item from the trash?"
+msgid_plural "Are you sure you want to permanently delete the %'d selected items from the trash?"
+msgstr[0] "Ar tikrai norite visiškai ištrinti %'d pasirinktą elementą iš šiukšlinės?"
+msgstr[1] "Ar tikrai norite visiškai ištrinti %'d pasirinktus elementus iš šiukšlinės?"
+msgstr[2] "Ar tikrai norite visiškai ištrinti %'d pasirinktų elementų iš šiukšlinės?"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1313
 #: ../libnautilus-private/nautilus-file-operations.c:1379
@@ -697,7 +675,8 @@ msgstr "Visi elementai iš šiukšlinės
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2665 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691
+#: ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Iš_valyti šiukšlinę"
 
@@ -708,8 +687,7 @@ msgstr "Ar tikrai norite visiškai ištr
 #: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items?"
+msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] "Ar tikrai norite visiškai ištrinti %'d pažymėtą elementą?"
 msgstr[1] "Ar tikrai norite visiškai ištrinti %'d pažymėtus elementus?"
 msgstr[2] "Ar tikrai norite visiškai ištrinti %'d pažymėtų elementų?"
@@ -741,39 +719,32 @@ msgstr[2] "liko %T"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Klaida trinant."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1504
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
-msgstr ""
-"Aplanke „%B“ esančių failų negalima ištrinti, kadangi neturite teisų juos "
-"skaityti."
+msgid "Files in the folder \"%B\" cannot be deleted because you do not have permissions to see them."
+msgstr "Aplanke „%B“ esančių failų negalima ištrinti, kadangi neturite teisų juos skaityti."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
-msgid ""
-"There was an error getting information about the files in the folder \"%B\"."
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
+msgid "There was an error getting information about the files in the folder \"%B\"."
 msgstr "Klaida gaunant informaciją apie aplanke „%B“ esančius failus."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Praleisti failus"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1537
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
+msgid "The folder \"%B\" cannot be deleted because you do not have permissions to read it."
 msgstr "Aplanko „%B“ negalima ištrinti, kadangi neturite teisų jį skaityti."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Klaida skaitant aplanką „%B“."
 
@@ -826,23 +797,19 @@ msgid "Do you want to empty the trash be
 msgstr "Ar norite išvalyti šiukšlinę prieš atjungdami skirsnį?"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2182
-msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
-msgstr ""
-"Norint šiame skirsnyje atlaisvinti reikia išvalyti šiukšlinę. Visi "
-"šiukšlinėje esantys failai bus visam laikui prarasti."
+msgid "In order to regain the free space on this volume the trash must be emptied. All trashed items on the volume will be permanently lost."
+msgstr "Norint šiame skirsnyje atlaisvinti reikia išvalyti šiukšlinę. Visi šiukšlinėje esantys failai bus visam laikui prarasti."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
 msgstr "_Neišvalyti šiukšlinės"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Nepavyko prijungti %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
@@ -850,7 +817,7 @@ msgstr[0] "Ruošiamasi kopijuoti %'d fai
 msgstr[1] "Ruošiamasi kopijuoti %'d failus (%S)"
 msgstr[2] "Ruošiamasi kopijuoti %'d failų (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
@@ -858,7 +825,7 @@ msgstr[0] "Ruošiamasi perkelti %'d fail
 msgstr[1] "Ruošiamasi perkelti %'d failus (%S)"
 msgstr[2] "Ruošiamasi perkelti %'d failų (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
@@ -866,7 +833,7 @@ msgstr[0] "Ruošiamasi ištrinti %'d fai
 msgstr[1] "Ruošiamasi ištrinti %'d failus (%S)"
 msgstr[2] "Ruošiamasi ištrinti %'d failų (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
@@ -874,96 +841,84 @@ msgstr[0] "Ruošiamasi perkelti į šiuk
 msgstr[1] "Ruošiamasi perkelti į šiukšlinę %'d failus"
 msgstr[2] "Ruošiamasi perkelti į šiukšlinę %'d failų"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Klaida kopijuojant."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Klaida perkeliant."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Klaida perkeliant failus į šiukšlinę."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
-msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
-msgstr ""
-"Aplanke „%B“ esančių failų negalima apdoroti, nes neturite teisų juos "
-"skaityti."
+#: ../libnautilus-private/nautilus-file-operations.c:2487
+msgid "Files in the folder \"%B\" cannot be handled because you do not have permissions to see them."
+msgstr "Aplanke „%B“ esančių failų negalima apdoroti, nes neturite teisų juos skaityti."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
-msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+#: ../libnautilus-private/nautilus-file-operations.c:2526
+msgid "The folder \"%B\" cannot be handled because you do not have permissions to read it."
 msgstr "Aplanko „%B“ negalima apdoroti, nes neturite teisų jį skaityti."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
-msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+#: ../libnautilus-private/nautilus-file-operations.c:2603
+msgid "The file \"%B\" cannot be handled because you do not have permissions to read it."
 msgstr "Failo „%B“ negalima apdoroti, kadangi neturite teisų jo skaityti."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Gaunant informaciją apie „%B“ iškilo klaida."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Klaida kopijuojant į „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "Neturite paskirties aplanko prieigos teisių."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Klaida gaunant paskirties vietos informaciją."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "Ši paskirties vieta nėra aplankas."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
-msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
-msgstr ""
-"Paskirties vietoje nepakanka laisvos vietos. Pabandykite pašalinti kokius "
-"nors failus."
+#: ../libnautilus-private/nautilus-file-operations.c:2782
+msgid "There is not enough space on the destination. Try to remove files to make space."
+msgstr "Paskirties vietoje nepakanka laisvos vietos. Pabandykite pašalinti kokius nors failus."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Prieinama %S, tačiau reikia %S."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "Paskirties vieta skirta tik skaitymui."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "Perkeliama „%B“ į „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "Kopijuojama „%B“ į „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "Kuriama „%B“ kopija"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Perkeliamas %'d failas („%B“) į „%B“"
@@ -971,21 +926,21 @@ msgstr[1] "Perkeliami %'d failai („%B
 msgstr[2] "Perkeliama %'d failų („%B“) į „%B“"
 
 #  localizers: progress dialog title
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Kopijuojamas %'d failas („%B“) į „%B“"
 msgstr[1] "Kopijuojami %'d failai („%B“) į „%B“"
 msgstr[2] "Kopijuojama %'d failų („%B“) į „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Kuriama %'d failo kopija („%B“)"
 msgstr[1] "Kuriamos %'d failų kopijos („%B“)"
 msgstr[2] "Kuriamos %'d failų kopijos („%B“)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Perkeliamas %'d failas į „%B“"
@@ -993,14 +948,14 @@ msgstr[1] "Perkeliami %'d failai į „%
 msgstr[2] "Perkeliama %'d failų į „%B“"
 
 #  localizers: progress dialog title
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Kopijuojamas %'d failas į „%B“"
 msgstr[1] "Kopijuojami %'d failai į „%B“"
 msgstr[2] "Kopijuojama %'d failų į „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -1009,7 +964,7 @@ msgstr[1] "Kuriamos %'d failų kopijos"
 msgstr[2] "Kuriamos %'d failų kopija"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S iš %S"
@@ -1019,115 +974,105 @@ msgstr "%S iš %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S iš %S — liko %T (%S/sec)"
 msgstr[1] "%S iš %S — liko %T (%S/sec)"
 msgstr[2] "%S iš %S — liko %T (%S/sec)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
-msgstr ""
-"Aplanko „%s“ negalima nukopijuoti, kadangi neturite teisų jo sukurti "
-"paskirties vietoje."
+#: ../libnautilus-private/nautilus-file-operations.c:3347
+msgid "The folder \"%B\" cannot be copied because you do not have permissions to create it in the destination."
+msgstr "Aplanko „%s“ negalima nukopijuoti, kadangi neturite teisų jo sukurti paskirties vietoje."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Klaida kuriant aplanką „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
-msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
-msgstr ""
-"Failų, esančių aplanke „%B“ negalima nukopijuoti, kadangi neturite teisų jų "
-"jų skaityti."
+#: ../libnautilus-private/nautilus-file-operations.c:3474
+msgid "Files in the folder \"%B\" cannot be copied because you do not have permissions to see them."
+msgstr "Failų, esančių aplanke „%B“ negalima nukopijuoti, kadangi neturite teisų jų jų skaityti."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
+#: ../libnautilus-private/nautilus-file-operations.c:3519
+msgid "The folder \"%B\" cannot be copied because you do not have permissions to read it."
 msgstr "Aplanko „%B“ negalima nukopijuoti, kadangi neturite teisų jį skaityti."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Klaida perkeliant „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "Nepavyko pašalinti šaltinio aplanko."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Klaida kopijuojant „%B“."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Nepavyko pašalinti failų iš jau esančio aplanko %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Nepavyko pašalinti jau esančio failo %F."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Negalima perkelti aplanko į jį patį."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Negalima nukopijuoti aplanko į jį patį."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "Šis paskirties aplankas yra šaltinio aplanke."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "Negalima perkelti failo ant jo paties."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "Negalima nukopijuoti failo ant jo paties patį."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "Šaltinio failas bus perrašytas paskirties failu."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "Nepavyko pašalinti to paties pavadinimo failo, esančio aplanke %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Klaida kopijuojant failą į %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Kopijuojami failai"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Ruošiamasi perkelti į „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
@@ -1135,20 +1080,20 @@ msgstr[0] "Ruošiamasi perkelti %'d fail
 msgstr[1] "Ruošiamasi perkelti %'d failus"
 msgstr[2] "Ruošiamasi perkelti %'d failų"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Klaida perkeliant failą į %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Perkeliami failai"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Kuriamos nuorodos į „%B“"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
@@ -1156,64 +1101,64 @@ msgstr[0] "Kuriama nuoroda į %'d failą
 msgstr[1] "Kuriamos nuorodos į %'d failus"
 msgstr[2] "Kuriamos nuorodos į %'d failų"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Klaida kuriant nuorodą į %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Simbolinės nuorodos palaikomos tik vietiniams failams"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "Paskirties vietą nepalaiko simbolinių nuorodų."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Klaida kuriant simbolinę nuorodą į %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Nustatomi leidimai"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Bevardis aplankas"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "Bevardis %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Bevardis dokumentas"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Klaida kuriant aplanką %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Klaida kuriant failą %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Klaida kuriant aplanką vietoje %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Išvaloma šiukšlinė"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Nepavyko pažymėti leistuko kaip patikimo (vykdomo)"
 
@@ -1289,65 +1234,65 @@ msgstr "Nepavyko pervadinti darbastalio 
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "šiandien 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "šiandien %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "šiandien 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "šiandien %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "šiandien, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "šiandien, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "šiandien"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "vakar 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "vakar %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "vakar 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "vakar %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "vakar, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "vakar, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "vakar"
 
@@ -1356,90 +1301,91 @@ msgstr "vakar"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Ketvirtadienis, 0000 m. rugpjūčio 00 d., 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %Y m. %B %-d d., %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Pir, 0000 Sau 00, 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %Y %b %-d, %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Pir, 0000 Sau 00, 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %Y %b %-d, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0000 Sau 00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%Y %b %-d, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0000 Sau 00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%Y %b %-d, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "0000-00-00 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%Y-%m-%d %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "0000-00-00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%Y-%m-%d"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Neleidžiama nustatyti leidimų"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Neleidžiama nustatyti savininko"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Nurodytas savininkas „%s“ neegzistuoja"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Neleidžiama nustatyti grupės"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Nurodyta grupė „%s“ neegzistuoja"
 
 #  This means no contents at all were readable
 #  This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777
+#: ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
@@ -1447,7 +1393,7 @@ msgstr[0] "%'u elementas"
 msgstr[1] "%'u elementai"
 msgstr[2] "%'u elementų"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
@@ -1456,7 +1402,7 @@ msgstr[1] "%'u aplankai"
 msgstr[2] "%'u aplankų"
 
 # c-format
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
@@ -1464,58 +1410,48 @@ msgstr[0] "%'u failas"
 msgstr[1] "%'u failų"
 msgstr[2] "%'u failų"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s baitų)"
-
 #  This means no contents at all were readable
 #  This means no contents at all were readable
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? elementų"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? baitų"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "nežinomas tipas"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "nežinomas MIME tipas"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "nežinomas"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "programa"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "nuoroda"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "nuoroda (sugadinta)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Žymėjimo stačiakampis"
 
@@ -1589,19 +1525,12 @@ msgid "This drop target only supports lo
 msgstr "Šis numetimo taikinys palaiko tik vietinius failus."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:350
-msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
-msgstr ""
-"Norėdami atverti nevietinius failus, nukopijuokite juos į vietinį aplanką, "
-"ir tempkite juos iš naujo."
+msgid "To open non-local files copy them to a local folder and then drop them again."
+msgstr "Norėdami atverti nevietinius failus, nukopijuokite juos į vietinį aplanką, ir tempkite juos iš naujo."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:361
-msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
-msgstr ""
-"Norėdami atverti nevietinius failus, nukopijuokite juos į vietinį aplanką,ir "
-"tempkite juos iš naujo. Numestieji vietiniai failai jau atverti."
+msgid "To open non-local files copy them to a local folder and then drop them again. The local files you dropped have already been opened."
+msgstr "Norėdami atverti nevietinius failus, nukopijuokite juos į vietinį aplanką,ir tempkite juos iš naujo. Numestieji vietiniai failai jau atverti."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:390
 msgid "Details: "
@@ -1616,7 +1545,7 @@ msgstr "Ruošiamasi"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Ieškoti"
 
@@ -1647,57 +1576,17 @@ msgid "Redo the edit"
 msgstr "Atstatyti pakeitimą"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Some possible "
-"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
-"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
-"\" and \"mime_type\"."
-msgstr ""
-"Sąrašas užrašų, rodomų po piktogramomis darbastalyje bei piktogramų vaizde. "
-"Rodomų užrašų kiekis priklauso nuo mastelio. Galimų reikšmių pavyzdžiai: "
-"„size“, „type“, „date_modified“, „date_changed“, „date_accessed“, „owner“, "
-"„group“, „permissions“, „octal_permissions“ ir „mime_type“."
+msgid "A list of captions below an icon in the icon view and the desktop. The actual number of captions shown depends on the zoom level. Some possible values are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and \"mime_type\"."
+msgstr "Sąrašas užrašų, rodomų po piktogramomis darbastalyje bei piktogramų vaizde. Rodomų užrašų kiekis priklauso nuo mastelio. Galimų reikšmių pavyzdžiai: „size“, „type“, „date_modified“, „date_changed“, „date_accessed“, „owner“, „group“, „permissions“, „octal_permissions“ ir „mime_type“."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
-msgid ""
-"A string containing the saved geometry and coordinates string for navigation "
-"windows."
-msgstr ""
-"Simbolių eilutė, nurodanti išsaugotą navigacijos langų dydį ir koordinates."
+msgid "A string containing the saved geometry and coordinates string for navigation windows."
+msgstr "Simbolių eilutė, nurodanti išsaugotą navigacijos langų dydį ir koordinates."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
 #, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-"Eilutė, nurodanti kaip atsižvelgiant į mąstelį turėtų būti pakeičiamos per "
-"ilgų failų vardų dalys. Kiekvieno šio sąrašo įrašo forma – „Mastelis:"
-"Sveikasis skaičius“. Kiekvienam nurodytam masteliui, jei nurodytas sveikasis "
-"skaičius didesnis už 0, failo vardas neviršys nurodyto eilučių skaičiaus. "
-"Jeigu šis skaičius yra 0 ar mažesnis, nurodytas mastelis neribojamas. Taip "
-"pat leidžiamas numatytasis įrašas, kurio forma yra – „Sveikasis skaičius“, "
-"be nurodyto mastelio. Jis nurodo didžiausią galimą visų kitų mastelių "
-"eilučių skaičių. Pavyzdžiai: 0 – visada rodyti per ilgus failų vardus; 3 – "
-"trumpinti failų vardus, jei jie viršija 3 eilutes; smallest:5,smaller:4,0 – "
-"trumpinti failų vardus, jei jie viršija penkias eilutes, naudojant mastelį "
-"„smallest“, trumpinti, jei failų vardai viršija keturias eilutes, naudojant "
-"mastelį „smaller“. Netrumpinti failų vardų naudojant kitus mastelius. Galimi "
-"masteliai: smallest (33%), smaller (50%), small (66%), standard (100%), "
-"large (150%), larger (200%), largest (400%)"
+msgid "A string specifying how parts of overlong file names should be replaced by ellipses, depending on the zoom level. Each of the list entries is of the form \"Zoom Level:Integer\". For each specified zoom level, if the given integer is larger than 0, the file name will not exceed the given number of lines. If the integer is 0 or smaller, no limit is imposed on the specified zoom level. A default entry of the form \"Integer\" without any specified zoom level is also allowed. It defines the maximum number of lines for all other zoom levels. Examples: 0 - always display overlong file names; 3 - shorten file names if they exceed three lines; smallest:5,smaller:4,0 - shorten file names if they exceed five lines for zoom level \"smallest\". Shorten file names if they exceed four lines for zoom level \"smaller\". Do not shorten file names for other zoom levels. Available zoom levels: smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), larger (200%), largest (400%)"
+msgstr "Eilutė, nurodanti kaip atsižvelgiant į mastelį turėtų būti pakeičiamos per ilgų failų vardų dalys. Kiekvieno šio sąrašo įrašo forma – „Mastelis:Sveikasis skaičius“. Kiekvienam nurodytam masteliui, jei nurodytas sveikasis skaičius didesnis už 0, failo vardas neviršys nurodyto eilučių skaičiaus. Jeigu šis skaičius yra 0 ar mažesnis, nurodytas mastelis neribojamas. Taip pat leidžiamas numatytasis įrašas, kurio forma yra – „Sveikasis skaičius“, be nurodyto mastelio. Jis nurodo didžiausią galimą visų kitų mastelių eilučių skaičių. Pavyzdžiai: 0 – visada rodyti per ilgus failų vardus; 3 – trumpinti failų vardus, jei jie viršija 3 eilutes; smallest:5,smaller:4,0 – trumpinti failų vardus, jei jie viršija penkias eilutes, naudojant mastelį „smallest“, trumpinti, jei failų vardai viršija keturias eilutes, naudojant mastelį „smaller“. Netrumpinti failų vardų naudojant kitus mastelius. Galimi masteliai: smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), larger (200%), largest (400%)"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
 msgid "All columns have same width"
@@ -1708,16 +1597,8 @@ msgid "Always use the location entry, in
 msgstr "Vietoje kelio juostos, visada naudoti vietos įvesties laukelį"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-"Sveikasis skaičius, nurodantis kaip per ilgų failų vardų dalys turėtų būti "
-"darbastalyje pakeistos elipsėmis. Jeigu skaičius didesnis už 0, tuomet failo "
-"vardas neviršys nurodyto eilučių skaičiaus. Jeigu šis skaičius yra 0 ar "
-"mažesnis, rodomų eilučių skaičius – neribojamas."
+msgid "An integer specifying how parts of overlong file names should be replaced by ellipses on the desktop. If the number is larger than 0, the file name will not exceed the given number of lines. If the number is 0 or smaller, no limit is imposed on the number of displayed lines."
+msgstr "Sveikasis skaičius, nurodantis kaip per ilgų failų vardų dalys turėtų būti darbastalyje pakeistos elipsėmis. Jeigu skaičius didesnis už 0, tuomet failo vardas neviršys nurodyto eilučių skaičiaus. Jeigu šis skaičius yra 0 ar mažesnis, rodomų eilučių skaičius – neribojamas."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
 msgid "Bulk rename utility"
@@ -1808,67 +1689,36 @@ msgid "Fade the background on change"
 msgstr "Keičiant fono paveikslą naudoti išnykimo efektą"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-"Naudotojams, kurių pelė turi „Pirmyn“ ir „Atgal“ mygtukus, šis raktas "
-"nurodo, ar Nautilus programoje atliekamas koks nors veiksmas, kuomet "
-"paspaudžiamas vienas iš jų."
+msgid "For users with mice that have \"Forward\" and \"Back\" buttons, this key will determine if any action is taken inside of Nautilus when either is pressed."
+msgstr "Naudotojams, kurių pelė turi „Pirmyn“ ir „Atgal“ mygtukus, šis raktas nurodo, ar Nautilus programoje atliekamas koks nors veiksmas, kuomet paspaudžiamas vienas iš jų."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"Naudotojams, kurių pelė turi „Pirmyn“ ir „Atgal“ mygtukus, šis raktas "
-"nurodo, kuris mygtukas suaktyvina komandą „Atgal“ naršyklės lange. Galimos "
-"reikšmės tarp 6 ir 14."
+msgid "For users with mice that have buttons for \"Forward\" and \"Back\", this key will set which button activates the \"Back\" command in a browser window. Possible values range between 6 and 14."
+msgstr "Naudotojams, kurių pelė turi „Pirmyn“ ir „Atgal“ mygtukus, šis raktas nurodo, kuris mygtukas suaktyvina komandą „Atgal“ naršyklės lange. Galimos reikšmės tarp 6 ir 14."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"Naudotojams, kurių pelė turi „Pirmyn“ ir „Atgal“ mygtukus, šis raktas "
-"nurodo, kuris mygtukas suaktyvina komandą „Pirmyn“ naršyklės lange. Galimos "
-"reikšmės tarp 6 ir 14."
+msgid "For users with mice that have buttons for \"Forward\" and \"Back\", this key will set which button activates the \"Forward\" command in a browser window. Possible values range between 6 and 14."
+msgstr "Naudotojams, kurių pelė turi „Pirmyn“ ir „Atgal“ mygtukus, šis raktas nurodo, kuris mygtukas suaktyvina komandą „Pirmyn“ naršyklės lange. Galimos reikšmės tarp 6 ir 14."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
 msgid "Home icon visible on desktop"
 msgstr "Darbastalyje matoma namų piktograma"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-#, fuzzy
-msgid ""
-"If set to \"after-current-tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
-msgstr ""
-"Jei nustatyta į „after_current_tab“, naujos kortelės įterpiamos po "
-"dabartinės kortelės. Jei nustatyta į „end“, naujos kortelės pridedamos "
-"kortelių sąrašo gale."
+msgid "If set to \"after-current-tab\", then new tabs are inserted after the current tab. If set to \"end\", then new tabs are appended to the end of the tab list."
+msgstr "Jei nustatyta į „after_current_tab“, naujos kortelės įterpiamos po dabartinės kortelės. Jei nustatyta į „end“, naujos kortelės pridedamos kortelių sąrašo gale."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
-msgstr ""
-"Jei reikšmė teigiama, šoniniame polangyje esančiame medyje bus rodomi tik "
-"aplankai. Kitu atveju rodomi tiek aplankai, tiek failai."
+msgid "If set to true, Nautilus will only show folders in the tree side pane. Otherwise it will show both folders and files."
+msgstr "Jei reikšmė teigiama, šoniniame polangyje esančiame medyje bus rodomi tik aplankai. Kitu atveju rodomi tiek aplankai, tiek failai."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
-msgid ""
-"If set to true, newly opened windows will have the location bar visible."
+msgid "If set to true, newly opened windows will have the location bar visible."
 msgstr "Jei reikšmė teigiama, atvertuose languose bus rodoma vietos juosta."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
 msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr ""
-"Jei reikšmė teigiama, atvertuose languose bus rodomas šoninis polangis."
+msgstr "Jei reikšmė teigiama, atvertuose languose bus rodomas šoninis polangis."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
 msgid "If set to true, newly opened windows will have the status bar visible."
@@ -1879,163 +1729,80 @@ msgid "If set to true, newly opened wind
 msgstr "Jei reikšmė teigiama, atvertuose languose bus rodomos įrankių juostos."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-"Jei reikšmė teigiama, Nautilus naršyklės languose vietos įrankių juostai "
-"visada bus naudojamas teksto įvesties laukelis, o ne kelio juosta."
+msgid "If set to true, then Nautilus browser windows will always use a textual input entry for the location toolbar, instead of the pathbar."
+msgstr "Jei reikšmė teigiama, Nautilus naršyklės languose vietos įrankių juostai visada bus naudojamas teksto įvesties laukelis, o ne kelio juosta."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-"Jei reikšmė teigiama, Nautilus leidžia keisti ir rodyti failų leidimus "
-"labiau unix įprastu būdu, prieinant prie kai kurių labiau ezoterinių "
-"parinkčių."
+msgid "If set to true, then Nautilus lets you edit and display file permissions in a more unix-like way, accessing some more esoteric options."
+msgstr "Jei reikšmė teigiama, Nautilus leidžia keisti ir rodyti failų leidimus labiau unix įprastu būdu, prieinant prie kai kurių labiau ezoterinių parinkčių."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr ""
-"Jei reikšmė teigiama, visi aplankai rodomi prieš failus piktogramų ir sąrašo "
-"vaizduose."
+msgid "If set to true, then Nautilus shows folders prior to showing files in the icon and list views."
+msgstr "Jei reikšmė teigiama, visi aplankai rodomi prieš failus piktogramų ir sąrašo vaizduose."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
-msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
-msgstr ""
-"Jei reikšmė teigiama, bandant ištrinti failus arba išvalyti šiukšlinę, "
-"Nautilus paklaus patvirtinimo."
+msgid "If set to true, then Nautilus will ask for confirmation when you attempt to delete files, or empty the Trash."
+msgstr "Jei reikšmė teigiama, bandant ištrinti failus arba išvalyti šiukšlinę, Nautilus paklaus patvirtinimo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
-msgstr ""
-"Jei reikšmė teigiama, atsiras galimybė ištrinti failus iš karto, "
-"neperkeliant jų į šiukšlinę. Ši galimybė gali būti pavojinga, todėl "
-"naudokite atsargiai."
+msgid "If set to true, then Nautilus will have a feature allowing you to delete a file immediately and in-place, instead of moving it to the trash. This feature can be dangerous, so use caution."
+msgstr "Jei reikšmė teigiama, atsiras galimybė ištrinti failus iš karto, neperkeliant jų į šiukšlinę. Ši galimybė gali būti pavojinga, todėl naudokite atsargiai."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-#, fuzzy
-msgid ""
-"If set to true, then Nautilus will use a fade effect to change the desktop "
-"background."
-msgstr "Jei reikšmė teigiama, Nautilus darbastalyje rodys piktogramas."
+msgid "If set to true, then Nautilus will use a fade effect to change the desktop background."
+msgstr "Jei reikšmė teigiama, Nautilus naudos palaipsninio pakeitimo efektą darbastalio fono pakeitimui."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"Jei reikšmė teigiama, Nautilus naudos naudotojo namų aplanką kaip "
-"darbastalį. Priešingu atveju darbastaliui bus naudojamas aplankas ~/Desktop."
+msgid "If set to true, then Nautilus will use the user's home folder as the desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr "Jei reikšmė teigiama, Nautilus naudos naudotojo namų aplanką kaip darbastalį. Priešingu atveju darbastaliui bus naudojamas aplankas ~/Desktop."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
-msgstr ""
-"Jei reikšmė teigiama, visi Nautilus langai bus naršyklės langai. Taip "
-"Nautilus elgdavosi versijose, ankstesnėse nei 2.6, ir kai kuriems žmonėms "
-"labiau patinka tokia elgsena."
+msgid "If set to true, then all Nautilus windows will be browser windows. This is how Nautilus used to behave before version 2.6, and some people prefer this behavior."
+msgstr "Jei reikšmė teigiama, visi Nautilus langai bus naršyklės langai. Taip Nautilus elgdavosi versijose, ankstesnėse nei 2.6, ir kai kuriems žmonėms labiau patinka tokia elgsena."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-msgid ""
-"If set to true, then hidden files are shown by default in the file manager. "
-"Hidden files are either dotfiles, listed in the folder's .hidden file or "
-"backup files ending with a tilde (~)."
-msgstr ""
-"Jei reikšmė teigiama, yra rodomi slepiamieji failai – t.y. failai, kurių "
-"pavadinimas prasideda tašku ar baigiasi simboliu „~“ (atsarginės kopijos), "
-"taip pat kai failų pavadinimai yra įrašyti aplanke esančiame .hidden faile."
+msgid "If set to true, then hidden files are shown by default in the file manager. Hidden files are either dotfiles, listed in the folder's .hidden file or backup files ending with a tilde (~)."
+msgstr "Jei reikšmė teigiama, yra rodomi slepiamieji failai – t.y. failai, kurių pavadinimas prasideda tašku ar baigiasi simboliu „~“ (atsarginės kopijos), taip pat kai failų pavadinimai yra įrašyti aplanke esančiame .hidden faile."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
-msgid ""
-"If set, Nautilus will append URIs of selected files and treat the result as "
-"a command line for bulk renaming. Bulk rename applications can register "
-"themselves in this key by setting the key to a space-separated string of "
-"their executable name and any command line options. If the executable name "
-"is not set to a full path, it will be searched for in the search path."
-msgstr ""
+msgid "If set, Nautilus will append URIs of selected files and treat the result as a command line for bulk renaming. Bulk rename applications can register themselves in this key by setting the key to a space-separated string of their executable name and any command line options. If the executable name is not set to a full path, it will be searched for in the search path."
+msgstr "Jei nustatyta, Nautilus pridės pasirinktų failų URI ir traktuos rezultatą kaip komandų eilutę masiniam pervadinimui. Masinio pervadinimo programos gali prisiregistruoti šiame rakte nustatydamos raktą į tarpais skiriamą eilutę iš jų programų pavadinimų ir bet kokių komandų eilutės parinkčių. Jei programa nenurodyta su pilnu keliu, jos bus ieškoma paieškos kelyje."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr ""
-"Jei reikšmė teigiama, darbastalyje bus rodoma Tinklo serverių piktograma."
+msgid "If this is set to true, an icon linking to the Network Servers view will be put on the desktop."
+msgstr "Jei reikšmė teigiama, darbastalyje bus rodoma Tinklo serverių piktograma."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
+msgid "If this is set to true, an icon linking to the computer location will be put on the desktop."
 msgstr "Jei reikšmė teigiama, darbastalyje bus rodoma kompiuterio piktograma."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr ""
-"Jei reikšmė teigiama, darbastalyje bus rodoma naudotojo namų aplanko "
-"piktograma."
+msgid "If this is set to true, an icon linking to the home folder will be put on the desktop."
+msgstr "Jei reikšmė teigiama, darbastalyje bus rodoma naudotojo namų aplanko piktograma."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
+msgid "If this is set to true, an icon linking to the trash will be put on the desktop."
 msgstr "Jei reikšmė teigiama, darbastalyje bus rodoma šiukšlinės piktograma."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr ""
-"Jei reikšmė teigiama, darbastalyje bus rodomos prijungtų skirsnių "
-"piktogramos."
+msgid "If this is set to true, icons linking to mounted volumes will be put on the desktop."
+msgstr "Jei reikšmė teigiama, darbastalyje bus rodomos prijungtų skirsnių piktogramos."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-"Jei nustatytas šis parametras, visi stulpeliai glaustame vaizde bus to "
-"paties pločio. Priešingu atveju, kiekvieno stulpelio plotis bus nurodomas "
-"atskirai."
+msgid "If this preference is set, all columns in the compact view have the same width. Otherwise, the width of each column is determined seperately."
+msgstr "Jei nustatytas šis parametras, visi stulpeliai glaustame vaizde bus to paties pločio. Priešingu atveju, kiekvieno stulpelio plotis bus nurodomas atskirai."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"Jei reikšmė teigiama, elementai naujuose languose įprastai rikiuojami "
-"atvirkštine tvarka. Pvz., jei rikiuojama pagal pavadinimą, tai vietoj "
-"rikiavimo nuo „a“ iki „z“ bus rikiuojama nuo „z“ iki „a“; jei rikiuojama "
-"pagal dydį, vietoj didėjančios tvarkos bus naudojama mažėjanti."
+msgid "If true, files in new windows will be sorted in reverse order. ie, if sorted by name, then instead of sorting the files from \"a\" to \"z\", they will be sorted from \"z\" to \"a\"; if sorted by size, instead of being incrementally they will be sorted decrementally."
+msgstr "Jei reikšmė teigiama, elementai naujuose languose įprastai rikiuojami atvirkštine tvarka. Pvz., jei rikiuojama pagal pavadinimą, tai vietoj rikiavimo nuo „a“ iki „z“ bus rikiuojama nuo „z“ iki „a“; jei rikiuojama pagal dydį, vietoj didėjančios tvarkos bus naudojama mažėjanti."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
-msgstr ""
-"Jei reikšmė teigiama, užrašai bus rodomi greta piktogramų, o ne po jomis."
+msgid "If true, labels will be placed beside icons rather than underneath them."
+msgstr "Jei reikšmė teigiama, užrašai bus rodomi greta piktogramų, o ne po jomis."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-"Paveikslėliams, didesniems už šį dydį, nebus kuriamos miniatiūros. Šio "
-"nustatymo tikslas yra išvengti didelių paveikslėlių miniatiūrų kūrimo, kas "
-"gali ilgai užtrukti ir naudoti daug atminties."
+msgid "Images over this size (in bytes) won't be thumbnailed. The purpose of this setting is to avoid thumbnailing large images that may take a long time to load or use lots of memory."
+msgstr "Paveikslėliams, didesniems už šį dydį, nebus kuriamos miniatiūros. Šio nustatymo tikslas yra išvengti didelių paveikslėlių miniatiūrų kūrimo, kas gali ilgai užtrukti ir naudoti daug atminties."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
 msgid "List of possible captions on icons"
@@ -2070,12 +1837,8 @@ msgid "Only show folders in the tree sid
 msgstr "Šoniniame polangyje esančiame medyje rodyti tik aplankus"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-"Galimos reikšmės yra „single“ – paleisti failus vienu pelės spustelėjimu, "
-"arba „double“ – dvigubu spustelėjimu."
+msgid "Possible values are \"single\" to launch files on a single click, or \"double\" to launch them on a double click."
+msgstr "Galimos reikšmės yra „single“ – paleisti failus vienu pelės spustelėjimu, arba „double“ – dvigubu spustelėjimu."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
 msgid "Put labels beside icons"
@@ -2122,215 +1885,130 @@ msgid "Side pane view"
 msgstr "Šoninio polangio vaizdas"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-#, fuzzy
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Kuomet, užvedus pelės žymeklį ant failo, groti garsus. Jei nustatyta "
-"„always“, garsai bus grojami visada, net jei failas yra nutolusiame "
-"serveryje. Jei nustatyta „local_only“ – atkuriami tik vietiniai failai. Jei "
-"nustatyta „never“ – niekada."
+msgid "Speed tradeoff for when to show a preview of text file contents in the file's icon. If set to \"always\" then always show previews, even if the folder is on a remote server. If set to \"local-only\" then only show previews for local file systems. If set to \"never\" then never bother to read preview data."
+msgstr "Kada rodyti tekstinių failų turinio iškarpą vietoj tekstinio failo piktogramos. Jei nustatyta „always“, visada rodyti turinį, net jei failas yra nutolusiame serveryje. Jei nustatyta „local_only“, tai rodyti tik vietinių failų turinį. Jei nustatyta „never“, niekada neskaityti tekstinių failų turinio."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-#, fuzzy
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local-only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"Kada rodyti tekstinių failų turinio iškarpą vietoj tekstinio failo "
-"piktogramos. Jei nustatyta „always“, visada rodyti turinį, net jei failas "
-"yra nutolusiame serveryje. Jei nustatyta „local_only“, tai rodyti tik "
-"vietinių failų turinį. Jei nustatyta „never“, niekada neskaityti tekstinių "
-"failų turinio."
+msgid "Speed tradeoff for when to show an image file as a thumbnail. If set to \"always\" then always thumbnail, even if the folder is on a remote server. If set to \"local-only\" then only show thumbnails for local file systems. If set to \"never\" then never bother to thumbnail images, just use a generic icon."
+msgstr "Kada rodyti paveikslėlio failą kaip miniatiūrą. Jei nustatyta „always“, visada rodyti miniatiūrą, net jei failas yra nutolusiame serveryje. Jei nustatyta „local_only“, tai rodyti tik vietinių failų miniatiūras. Jei nustatyta „never“, niekada nedaryti paveikslėlių miniatiūrų, tiesiog naudoti paprastą piktogramą."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-#, fuzzy
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local-only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"Kada rodyti paveikslėlio failą kaip miniatiūrą. Jei nustatyta „always“, "
-"visada rodyti miniatiūrą, net jei failas yra nutolusiame serveryje. Jei "
-"nustatyta „local_only“, tai rodyti tik vietinių failų miniatiūras. Jei "
-"nustatyta „never“, niekada nedaryti paveikslėlių miniatiūrų, tiesiog naudoti "
-"paprastą piktogramą."
+msgid "Speed tradeoff for when to show the number of items in a folder. If set to \"always\" then always show item counts, even if the folder is on a remote server. If set to \"local-only\" then only show counts for local file systems. If set to \"never\" then never bother to compute item counts."
+msgstr "Kada rodyti aplanke esančių elementų skaičių. Jei nustatyta „always“, visada rodyti elementų skaičių, net jei aplankas yra nutolusiame serveryje. Jei nustatyta „local_only“, tai rodyti tik vietinių aplankų elementų skaičių. Jei nustatyta „never“, niekada neskaičiuoti elementų."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-#, fuzzy
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local-only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"Kada rodyti aplanke esančių elementų skaičių. Jei nustatyta „always“, visada "
-"rodyti elementų skaičių, net jei aplankas yra nutolusiame serveryje. Jei "
-"nustatyta „local_only“, tai rodyti tik vietinių aplankų elementų skaičių. "
-"Jei nustatyta „never“, niekada neskaičiuoti elementų."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "Text Ellipsis Limit"
 msgstr "Teksto elipsės riba"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Numatytasis miniatiūros piktogramos dydis piktogramų vaizde."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\" and \"mtime\"."
-msgstr ""
-"Numatytoji elementų rikiavimo tvarka piktogramų vaizde. Galimos reikšmės yra "
-"„name“, „size“, „type“ ir „mtime“."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid "The default sort-order for items in the icon view. Possible values are \"name\", \"size\", \"type\" and \"mtime\"."
+msgstr "Numatytoji elementų rikiavimo tvarka piktogramų vaizde. Galimos reikšmės yra „name“, „size“, „type“ ir „mtime“."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Numatytasis šoninio polangio plotis naujuose languose."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
-#, fuzzy
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
-msgstr "Šriftas, naudojamas šalia darbastalio piktogramų."
+msgstr "Šrifto _aprašymas, naudojamas šalia darbastalio piktogramų."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
-msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr ""
-"Failų datų formatas. Galimos reikšmės yra „locale“, „iso“ ir „informal“."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid "The format of file dates. Possible values are \"locale\", \"iso\", and \"informal\"."
+msgstr "Failų datų formatas. Galimos reikšmės yra „locale“, „iso“ ir „informal“."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Navigacijos lango geometrijos eilutė."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Šoninio polangio vaizdas rodytinas naujai atvertuose languose."
 
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid "This name can be set if you want a custom name for the computer icon on the desktop."
+msgstr "Šį pavadinimą galima nustatyti, jeigu norite pasirinktinio kompiuterio piktogramos darbastalyje pavadinimo."
+
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr ""
-"Šį pavadinimą galima nustatyti, jeigu norite pasirinktinio kompiuterio "
-"piktogramos darbastalyje pavadinimo."
+msgid "This name can be set if you want a custom name for the home icon on the desktop."
+msgstr "Naudotojo pasirinktas pavadinimas namų piktogramai darbastalyje."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
-msgstr "Naudotojo pasirinktas pavadinimas namų piktogramai darbastalyje."
+msgid "This name can be set if you want a custom name for the network servers icon on the desktop."
+msgstr "Galite nurodyti šį pavadinimą, jeigu norite pasirinktinio tinklo serverių piktogramos darbastalyje pavadinimo."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
-msgstr ""
-"Galite nurodyti šį pavadinimą, jeigu norite pasirinktinio tinklo serverių "
-"piktogramos darbastalyje pavadinimo."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
+msgid "This name can be set if you want a custom name for the trash icon on the desktop."
 msgstr "Naudotojo pasirinktas pavadinimas šiukšlinės piktogramai darbastalyje."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Šiukšlinės piktograma matoma darbastalyje"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Failų paleidimo/atvėrimo pele būdas"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Naudoti papildomus mygtukų įvykius Nautilus naršyklės languose"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Ką daryti su vykdomaisiais tekstiniais failais, kai jie aktyvuojami"
 
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid "What to do with executable text files when they are activated (single or double clicked). Possible values are \"launch\" to launch them as programs, \"ask\" to ask what to do via a dialog, and \"display\" to display them as text files."
+msgstr "Ką daryti, kai bandoma atverti vykdomąjį tekstinį failą. Galimos reikšmės yra „launch“ – paleisti juos kaip programas, „ask“ – paklausti, ką daryti, ir „display“ – parodyti kaip tekstą."
+
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
-msgstr ""
-"Ką daryti, kai bandoma atverti vykdomąjį tekstinį failą. Galimos reikšmės "
-"yra „launch“ – paleisti juos kaip programas, „ask“ – paklausti, ką daryti, "
-"ir „display“ – parodyti kaip tekstą."
+msgid "When a folder is visited this viewer is used unless you have selected another view for that particular folder. Possible values are \"list-view\", \"icon-view\" and \"compact-view\"."
+msgstr "Aplankai bus rodomi šiuo vaizdu, nebent naudotojas konkretiems aplankams pasirinko kitą vaizdą. Galimos reikšmės: „list-view“, „icon-view“ ir „compact-view“."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
-msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list-view\", "
-"\"icon-view\" and \"compact-view\"."
-msgstr ""
-"Aplankai bus rodomi šiuo vaizdu, nebent naudotojas konkretiems aplankams "
-"pasirinko kitą vaizdą. Galimos reikšmės: „list-view“, „icon-view“ ir "
-"„compact-view“."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show number of items in a folder"
 msgstr "Kada rodyti elementų skaičių aplanke"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Kada rodyti tekstinio failo turinį piktogramose"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Kada rodyti paveikslų miniatiūras"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Naujų atvertų kortelių padėtis naršyklės languose."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Ar navigacijos langas turi būti numatytai išdidintas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Ar navigacijos langas turi būti išdidintas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Ar klausti patvirtinimo trinant failus arba išvalant šiukšlinę"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Ar įjungti tiesioginį ištrynimą"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Ar groti garsus, kuomet pelės žymiklis užvedamas ant garso failo"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Ar rodyti paslėptus failus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
-msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
-msgstr ""
-"Ar rodyti naudotojui paketų diegyklės dialogą tuo atveju, kai atveriamas "
-"nežinomo mime tipo failas, siekiant rasti programą, galinčią jį atverti."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid "Whether to show the user a package installer dialog in case an unknown mime type is opened, in order to search for an application to handle it."
+msgstr "Ar rodyti naudotojui paketų diegyklės dialogą tuo atveju, kai atveriamas nežinomo mime tipo failas, siekiant rasti programą, galinčią jį atverti."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Šoninio polangio plotis"
 
@@ -2346,76 +2024,73 @@ msgstr " "
 msgid "Files"
 msgstr "Failai"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus negalėjo sukurti reikiamo aplanko „%s“."
 
-#: ../src/nautilus-application.c:157
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
-msgstr ""
-"Prieš leisdami Nautilus sukurkite šį aplanką, arba nustatykite reikiamas "
-"teises, kad Nautilus galėtų jį pats sukurti."
+#: ../src/nautilus-application.c:159
+msgid "Before running Nautilus, please create the following folder, or set permissions such that Nautilus can create it."
+msgstr "Prieš leisdami Nautilus sukurkite šį aplanką, arba nustatykite reikiamas teises, kad Nautilus galėtų jį pats sukurti."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus negalėjo sukurti šių reikalingų aplankų: %s."
 
-#: ../src/nautilus-application.c:162
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
-msgstr ""
-"Sukurkite šiuos aplankus prieš paleisdami Nautilus, arba nustatykite "
-"reikiamas teises, kad Nautilus galėtų juos sukurti."
+#: ../src/nautilus-application.c:164
+msgid "Before running Nautilus, please create these folders, or set permissions such that Nautilus can create them."
+msgstr "Sukurkite šiuos aplankus prieš paleisdami Nautilus, arba nustatykite reikiamas teises, kad Nautilus galėtų juos sukurti."
+
+#: ../src/nautilus-application.c:296
+msgid "Nautilus 3.0 deprecated this directory and tried migrating this configuration to ~/.config/nautilus"
+msgstr "Šio aplanko Nautilus 3.0 nebenaudos, o aplanke esančius nustatymus bandys perkelti į ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:295
-msgid ""
-"Nautilus 3.0 deprecated this directory and tried migrating this "
-"configuration to ~/.config/nautilus"
-msgstr ""
-"Šio aplanko Nautilus 3.0 nebenaudos, o aplanke esančius nustatymus bandys "
-"perkelti į ~/.config/nautilus"
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check negali būti naudojamas su kitais parametrais."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit negali būti naudojamas su URI."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry negali būti naudojamas su daugiau nei vienu URI."
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Atlikti keletą greitų savipatikrų."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Rodyti programos versiją."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Sukurti pradinį nurodytų matmenų langą."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIJA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Sukurti langus tik nurodytiems URI."
 
-#: ../src/nautilus-application.c:924
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
-msgstr ""
-"Nevaldyti darbastalio (nepaisyti nustatymo, esančio nustatymų dialoge)."
+#: ../src/nautilus-application.c:929
+msgid "Do not manage the desktop (ignore the preference set in the preferences dialog)."
+msgstr "Nevaldyti darbastalio (nepaisyti nustatymo, esančio nustatymų dialoge)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Uždaryti Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI…]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2425,18 +2100,6 @@ msgstr ""
 "\n"
 "Naršyti failų sistemą failų tvarkykle"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check negali būti naudojamas su kitais parametrais."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit negali būti naudojamas su URI."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry negali būti naudojamas su daugiau nei vienu URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2448,38 +2111,33 @@ msgstr "Klaida leidžiant automatinio pa
 msgid "Cannot find the autorun program"
 msgstr "Nepavyko rasti automatinio paleidimo programos"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Klaida automatiškai paleidžiant programą</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
-msgstr ""
-"<big><b>Šioje laikmenoje yra programinė įrangą, skirta būti paleista "
-"automatiškai. Ar norite ją paleisti?</b></big>"
+#: ../src/nautilus-autorun-software.c:197
+msgid "<big><b>This medium contains software intended to be automatically started. Would you like to run it?</b></big>"
+msgstr "<big><b>Šioje laikmenoje yra programinė įrangą, skirta būti paleista automatiškai. Ar norite ją paleisti?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
+"The software will run directly from the medium \"%s\". You should never run software that you don't trust.\n"
 "\n"
 "If in doubt, press Cancel."
 msgstr ""
-"Programinė įranga bus paleista tiesiogiai iš laikmenos „%s“. Niekada "
-"neturėtumėte paleisti nepatikimos programinės įrangos.\n"
+"Programinė įranga bus paleista tiesiogiai iš laikmenos „%s“. Niekada neturėtumėte paleisti nepatikimos programinės įrangos.\n"
 "\n"
 "Jeigu abejojate, spustelėkite „Atsisakyti“."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233
+#: ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "Pa_leisti"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2488,7 +2146,7 @@ msgstr ""
 "Klaida rodant žinyną: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Nėra sukurtų žymelių"
 
@@ -2524,35 +2182,35 @@ msgstr ""
 "\n"
 "Pridėti prisijungimą prie serverio prijungimo"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Viešas FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (su slaptažodžiu)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
-msgstr "Windows viešinys"
+msgstr "Windows bendrinys"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Saugus WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Jungiamasi..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2560,96 +2218,102 @@ msgstr ""
 "Nepavyko įkelti palaikomų prisijungimų prie serverio būdų sąrašo.\n"
 "Patikrinkite ar tinkamai įdiegta gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Aplankas „%s“ iš „%s“ negali būti atvertas."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Serveris „%s“ nerastas."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Bandykite dar kartą"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Patvirtinkite informaciją apie save."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Tęsti"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178
+#: ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Klaida rodant žinyną."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "Prisi_jungti"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Prisijungti prie serverio"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Serverio duomenys"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Serveris:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Prievadas:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Tipas:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "_Viešinti"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019
+#: ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Aplankas:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Naudotojo informacija"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Srities (domain) pavadinimas:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Naudotojo vardas:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Slaptažodis:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "Įsi_minti slaptažodį"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Veiksmas atšauktas"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2671,64 +2335,53 @@ msgstr "Komanda"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719
+#: ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "Iš_valyti šiukšlinę"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Sukurti _leistuką…"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Sukurti naują leistuką"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Keisti darbastalio _foną"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
-msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
-msgstr ""
-"Parodyti langą, kuriame galima nustatyti darbalaukio fono raštą ar spalvą"
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid "Show a window that lets you set your desktop background's pattern or color"
+msgstr "Parodyti langą, kuriame galima nustatyti darbalaukio fono raštą ar spalvą"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Išvalyti šiukšlinę"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740
+#: ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Ištrinti visus failus iš šiukšlinės"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Darbastalio vaizde įvyko klaida."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Įjungus darbastalio vaizdą įvyko klaida."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1199 ../src/nautilus-places-sidebar.c:671
+#: ../src/nautilus-desktop-window.c:83
+#: ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200
+#: ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Darbastalis"
 
 #: ../src/nautilus-error-reporting.c:68
 #, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
+msgid "You do not have the permissions necessary to view the contents of \"%s\"."
 msgstr "Neturite teisių, reikalingų „%s“ turiniui peržiūrėti."
 
 #: ../src/nautilus-error-reporting.c:72
@@ -2747,8 +2400,7 @@ msgstr "Aplanko turinio nepavyko parodyt
 
 #: ../src/nautilus-error-reporting.c:107
 #, c-format
-msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
+msgid "You do not have the permissions necessary to change the group of \"%s\"."
 msgstr "Neturite teisių, reikalingų pakeisti „%s“ grupei."
 
 #. fall through
@@ -2781,17 +2433,13 @@ msgstr "Nepavyko pakeisti leidimų."
 
 #: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
-msgstr ""
-"Pavadinimas „%s“ jau naudojamas šiame aplanke. Pasirinkite kitokį pavadinimą."
+msgid "The name \"%s\" is already used in this folder. Please use a different name."
+msgstr "Pavadinimas „%s“ jau naudojamas šiame aplanke. Pasirinkite kitokį pavadinimą."
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr ""
-"Šiame aplanke nėra „%s“. Galbūt jis neseniai buvo perkeltas arba ištrintas?"
+msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr "Šiame aplanke nėra „%s“. Galbūt jis neseniai buvo perkeltas arba ištrintas?"
 
 #: ../src/nautilus-error-reporting.c:214
 #, c-format
@@ -2800,12 +2448,8 @@ msgstr "Neturite teisių, reikalingų pe
 
 #: ../src/nautilus-error-reporting.c:219
 #, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr ""
-"Pavadinimas „%s“ neteisingas, nes jame yra simbolis „/“. Pasirinkite kitokį "
-"pavadinimą."
+msgid "The name \"%s\" is not valid because it contains the character \"/\". Please use a different name."
+msgstr "Pavadinimas „%s“ neteisingas, nes jame yra simbolis „/“. Pasirinkite kitokį pavadinimą."
 
 #: ../src/nautilus-error-reporting.c:223
 #, c-format
@@ -2836,9 +2480,9 @@ msgstr "Pervadinama „%s“ į „%s“
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Nėra"
 
@@ -2962,383 +2606,373 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Kiti peržiūrimi failai</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Garso failai</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Tekstiniai failai</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Šiukšlinė</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Aplankų medžio vaizdo nustatymai</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "_Visi stulpeliai vienodo pločio"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Visada"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Paklausti prieš išvalant šiukšlinę arba iš_trinant failus"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Elgsena"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Pagal paskutinės prieigos datą"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Pagal keitimo datą"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Pagal pavadinimą"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Pagal dydį"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Pagal ištrynimo laiką"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Pagal tipą"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
-msgstr ""
-"Pasirinkite po piktogramų pavadinimais pateikiamos informacijos tvarką. "
-"Daugiau informacijos bus matoma didinant mastelį."
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid "Choose the order of information to appear beneath icon names. More information will appear when zooming in closer."
+msgstr "Pasirinkite po piktogramų pavadinimais pateikiamos informacijos tvarką. Daugiau informacijos bus matoma didinant mastelį."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Pasirinkite sąrašo vaizde pateikiamos informacijos tvarką."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Glaustas vaizdas"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Rodyti failų ir aplankų _skaičių:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Numatytasis _mastelis:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Numatytasis _mastelis:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Rodymas"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Failų tvarkymo nustatymai"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
-msgstr ""
-"Pridėti ko_mandą „Ištrinti“, kuria sunaikinama neperkeliant į šiukšlinę"
+msgstr "Pridėti ko_mandą „Ištrinti“, kuria sunaikinama neperkeliant į šiukšlinę"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582
+#: ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Piktogramų vaizdas"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Sąrašo skiltys"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753
+#: ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Sąrašo vaizdas"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Tik vietiniams failams"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Niekada"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Kiekvieną _aplanką atverti atskirame lange"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Peržiūra"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Peržiūrėti _garso failus:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Rodyti tik _aplankus"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Rodyti _miniatiūras:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Rodyti pa_slėptus bei atsarginius failus"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Rodyti _tekstą piktogramose:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Išrikiuoti aplankus pri_eš failus"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Rodyti _naujus aplankus naudojant:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Vaizdavimai"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Rikiuoti elementus:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "Pa_klausti kiekvieną kartą"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Numatytasis maste_lis:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "Atverti elementus _dviem pelės mygtuko spustelėjimais"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formatas:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "Tik _failų, mažesnių negu:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "Atvėrus vykdomuosius teksto failus, juos pa_leisti"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Atverti elementus _vienu pelės mygtuko spustelėjimu"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Tekstas šalia piktogramų"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "Atvėrus vykdomuosius teksto failus, juos peržiū_rėti"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "pagal pa_vadinimą"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139
+#: ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Piktogramas eilutėse rikiuoti pagal pavadinimą"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "pagal _dydį"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Piktogramas eilutėse rikiuoti pagal dydį"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "pagal _tipą"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Piktogramas eilutėse rikiuoti pagal tipą"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "pagal _keitimo datą"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Piktogramas eilutėse rikiuoti pagal keitimo datą"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "pagal iš_metimo laiką"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Rikiuoti piktogramas eilutėse pagal išmetimo laiką"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Sutvarkyti darbastalį pagal pavadinimą"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Išdėst_yti elementus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Išt_empti piktogramą…"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Leisti keisti pasirinktos piktogramos dydį"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371
+#: ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Atstatyti _originalius piktogramų dydžius"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Atstatyti visų pasirinktų piktogramų originalius dydžius"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Sutvarkyti pagal pavadinimą"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "Pertvarkyti piktogramas, kad jos geriau tilptų lange ir nepersidengtų"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "_Atvirkštinė tvarka"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Rodyti piktogramas atvirkštine tvarka"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "Laikytis ly_giavimo"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Išdėstyti piktogramas tinkleliu"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Rankiniu būdu"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Palikti piktogramas ten, kur jos perkeliamos"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Pagal pa_vadinimą"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Pagal _dydį"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Pagal _tipą"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Pagal _keitimo datą"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Pagal iš_trynimo laiką"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Atstatyti _originalų piktogramos dydį"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "rodo į „%s“"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Piktogramos"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "Piktogramų vaizde įvyko klaida."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "Paleidžiant piktogramų vaizdą įvyko klaida."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Rodyti šią vietą piktogramų vaizdu."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Glaustas"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
-msgstr "Glaustąjame vaizde iškilo klaida."
+msgstr "Glaustajame vaizde iškilo klaida."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "Paleidžiant glaustąjį vaizdą įvyko klaida."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Rodyti šią vietą naudojant glaustą vaizdą."
 
@@ -3357,7 +2991,7 @@ msgstr "Fotografavimo data"
 
 #: ../src/nautilus-image-properties-page.c:268
 msgid "Date Digitized"
-msgstr "Suskaitmeninimo data"
+msgstr "Su-skaitmeninimo data"
 
 #: ../src/nautilus-image-properties-page.c:274
 msgid "Exposure Time"
@@ -3431,70 +3065,73 @@ msgstr[2] "<b>Aukštis:</b> %d taškų"
 msgid "Failed to load image information"
 msgstr "Nepavyko įkelti paveikslėlio informacijos"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "įkeliama…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Paveikslėlis"
 
-#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-list-model.c:393
+#: ../src/nautilus-tree-sidebar-model.c:1252
 msgid "(Empty)"
 msgstr "(Tuščias)"
 
-#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1181
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-list-model.c:395
+#: ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1226
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Įkeliama…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s matomos skiltys"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Pasirinkite šiame aplanke pateikiamos informacijos tvarką:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Matomos skilt_ys…"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Pasirinkite skiltis, rodomas šiame aplanke"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Sąrašas"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "Sąrašo vaizde įvyko klaida."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "Paleidžiant sąrašo vaizdą įvyko klaida."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Rodyti šią vietą sąrašo vaizdu.“"
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Vieta:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Eiti į:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
@@ -3502,7 +3139,8 @@ msgstr[0] "Ar norite peržiūrėti %d vi
 msgstr[1] "Ar norite peržiūrėti %d vietas?"
 msgstr[2] "Ar norite peržiūrėti %d vietų?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186
+#: ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3527,14 +3165,16 @@ msgstr "Ši nuoroda negali būti naudoja
 #: ../src/nautilus-mime-actions.c:636
 #, c-format
 msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr ""
-"Ši nuoroda negali būti naudojama, kadangi jos taikinys „%s“ neegzistuoja."
+msgstr "Ši nuoroda negali būti naudojama, kadangi jos taikinys „%s“ neegzistuoja."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-mime-actions.c:646
+#: ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030
+#: ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163
+#: ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Perke_lti į šiukšlinę"
 
@@ -3556,8 +3196,9 @@ msgstr "Paleisti _terminale"
 msgid "_Display"
 msgstr "_Peržiūrėti"
 
-#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-mime-actions.c:1042
+#: ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Ar tikrai norite atverti visus failus?"
 
@@ -3571,38 +3212,38 @@ msgstr[2] "Bus atverta %d atskirų korte
 
 #  Shouldn't have gotten this error unless there's a : separator.
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1703
-#: ../src/nautilus-window-manage-views.c:1709
-#: ../src/nautilus-window-manage-views.c:1726
-#: ../src/nautilus-window-manage-views.c:1737
-#: ../src/nautilus-window-manage-views.c:1743
-#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Nepavyko parodyti „%s“."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Šis failas yra nežinomo tipo."
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Neįdiegta %s failus galinti atverti programa"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Pasirinkite programą"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Vidinė klaida ieškant programų:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Nepavyko ieškoti programos"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3611,24 +3252,20 @@ msgstr ""
 "Neįdiegta %s failus galinti atverti programa.\n"
 "Ar tikrai norite ieškoti programos, galinčios atverti šį failą?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Nepatikimas programos leistukas"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
-msgstr ""
-"Programos leistukas „%s“ nepažymėtas kaip patikimas. Jeigu nežinote šio "
-"failo šaltinio, jį atverti gali būti nesaugu."
+msgid "The application launcher \"%s\" has not been marked as trusted. If you do not know the source of this file, launching it may be unsafe."
+msgstr "Programos leistukas „%s“ nepažymėtas kaip patikimas. Jeigu nežinote šio failo šaltinio, jį atverti gali būti nesaugu."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Vis tiek paleisti"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Pažymėti kaip _patikimą"
 
@@ -3640,12 +3277,14 @@ msgstr[0] "Bus atverta %d atskira progra
 msgstr[1] "Bus atvertos %d atskiros programos."
 msgstr[2] "Bus atverta %d atskirų programų."
 
-#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-mime-actions.c:1863
+#: ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Nepavyko prijungti vietos"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216
+#: ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Nepavyko paleisti vietos"
 
@@ -3666,199 +3305,240 @@ msgstr[2] "Atveriama %d elementų."
 msgid "Close tab"
 msgstr "Užverti kortelę"
 
-#: ../src/nautilus-places-sidebar.c:307
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Įrenginiai"
 
-#: ../src/nautilus-places-sidebar.c:315
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Žymelės"
 
-#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#: ../src/nautilus-places-sidebar.c:523
+#: ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Prijungti ir atverti %s"
 
-#: ../src/nautilus-places-sidebar.c:642
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Kompiuteris"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:655 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:660
+#: ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Atverti asmeninį aplanką"
 
-#: ../src/nautilus-places-sidebar.c:673
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Atverti darbalaukio turinį aplanke"
 
-#: ../src/nautilus-places-sidebar.c:687 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775
+#: ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Failų sistema"
 
-#: ../src/nautilus-places-sidebar.c:689
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Atverti failų sistemos turinį"
 
-#: ../src/nautilus-places-sidebar.c:783 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787
+#: ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Šiukšlinė"
 
-#: ../src/nautilus-places-sidebar.c:785
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Atverti šiukšlinę"
 
-#: ../src/nautilus-places-sidebar.c:793
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Tinklas"
 
-#: ../src/nautilus-places-sidebar.c:825
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Naršyti tinklą"
 
-#: ../src/nautilus-places-sidebar.c:827
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Naršyti tinklą"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1689 ../src/nautilus-places-sidebar.c:2649
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068
+#: ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164
+#: ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803
+#: ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890
+#: ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Paleisti"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-places-sidebar.c:2656
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072
+#: ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168
+#: ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915
+#: ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "Susta_bdyti"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1695
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "Įjun_gti"
 
-#: ../src/nautilus-places-sidebar.c:1696 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688
+#: ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919
+#: ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "_Saugiai išimti kaupiklį"
 
-#: ../src/nautilus-places-sidebar.c:1699
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Prijungti kaupiklį"
 
-#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Atjungti kaupiklį"
 
-#: ../src/nautilus-places-sidebar.c:1703
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Paleisti daugiadiskį įrenginį"
 
-#: ../src/nautilus-places-sidebar.c:1704
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Sustabdyti daugiadiskį įrenginį"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1708 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Atrakinti kaupiklį"
 
-#: ../src/nautilus-places-sidebar.c:1709 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931
+#: ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Užrakinti kaupiklį"
 
-#: ../src/nautilus-places-sidebar.c:1787 ../src/nautilus-places-sidebar.c:2327
+#: ../src/nautilus-places-sidebar.c:1774
+#: ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Nepavyko paleisti %s"
 
-#: ../src/nautilus-places-sidebar.c:2081 ../src/nautilus-places-sidebar.c:2110
-#: ../src/nautilus-places-sidebar.c:2139
+#: ../src/nautilus-places-sidebar.c:2100
+#: ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Nepavyko išimti %s"
 
-#: ../src/nautilus-places-sidebar.c:2282
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Nepavyko užklausti %s dėl laikmenų pokyčių"
 
-#: ../src/nautilus-places-sidebar.c:2383
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Nepavyko sustabdyti %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950
+#: ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Atverti"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2579 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599
+#: ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962
+#: ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116
+#: ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Atverti naujoje _kortelėje"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2589 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609
+#: ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107
+#: ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Atverti naujame _lange"
 
-#: ../src/nautilus-places-sidebar.c:2600
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Pridėti žymelę"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Pašalinti"
 
-#: ../src/nautilus-places-sidebar.c:2609
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Pervadinti…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2621 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080
+#: ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Prijungti"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2628 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654
+#: ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "At_jungti"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2635 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661
+#: ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064
+#: ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "_Išimti"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2642 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100
+#: ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Aptikti laikmeną"
 
@@ -3888,13 +3568,11 @@ msgstr "Visi veiksmai su failais sėkmin
 
 #: ../src/nautilus-properties-window.c:494
 msgid "You cannot assign more than one custom icon at a time!"
-msgstr ""
-"Negalima vienu metu priskirti daugiau nei vienos pasirinktinės piktogramos!"
+msgstr "Negalima vienu metu priskirti daugiau nei vienos pasirinktinės piktogramos!"
 
 #: ../src/nautilus-properties-window.c:495
 msgid "Please drag just one image to set a custom icon."
-msgstr ""
-"Norėdami nustatyti pasirinktinę piktogramą, vilkite tik vieną paveikslėlį."
+msgstr "Norėdami nustatyti pasirinktinę piktogramą, vilkite tik vieną paveikslėlį."
 
 #: ../src/nautilus-properties-window.c:506
 msgid "The file that you dropped is not local."
@@ -3903,9 +3581,7 @@ msgstr "Failas, kurį nuvilkote, nėra v
 #: ../src/nautilus-properties-window.c:507
 #: ../src/nautilus-properties-window.c:513
 msgid "You can only use local images as custom icons."
-msgstr ""
-"Pasirinktinėms piktogramoms galima naudoti tik Jūsų kompiuteryje esančius "
-"paveikslėlius."
+msgstr "Pasirinktinėms piktogramoms galima naudoti tik Jūsų kompiuteryje esančius paveikslėlius."
 
 #: ../src/nautilus-properties-window.c:512
 msgid "The file that you dropped is not an image."
@@ -3973,280 +3649,280 @@ msgid "Contents:"
 msgstr "Turinys:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "naudojama"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "laisva"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Visa talpa:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Failų sistemos tipas:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Esminės"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Nuorodos tikslas:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Skirsnis:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Naudota:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Pakeista:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Laisva vieta:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Skaityti"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Rašyti"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "Vy_kdyti"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "ne "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "sąrašas"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "skaityti"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "kurti/trinti"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "rašyti"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "prieiti"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Prieiga:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Prieiga prie aplankų:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Prieiga prie failų:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Rodyti tik failus"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Prieiti prie failų"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Kurti ir trinti failus"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Tik skaityti"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Skaityti ir rašyti"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Nustatyti _naudotojo ID"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Specialios vėliavėlės:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Nustatyti _grupės ID"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Kibus"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Savininkas:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Savininkas:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Grupė:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Grupė:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Kiti"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Vykdyti:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Leisti _vykdyti failą kaip programą"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Kiti:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Aplanko leidimai:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Failo leidimai:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Tekstinė išraiška:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Nesate savininkas, todėl negalite keisti šių teisių."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux kontekstas:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Paskutinis pakeitimas:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Pritaikyti leidimus failams viduje"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Nepavyko nustatyti „%s“ leidimų."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Nepavyko nustatyti pasirinkto failo leidimų."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Atverti naudojant"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Kuriamas savybių langas."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Pasirinkite pasirinktinę piktogramą"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Failo tipas"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Pasirinkite aplanką, kuriame ieškosite"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Dokumentai"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Muzika"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Paveikslėlis"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Iliustracija"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
-msgstr "Skaičialentė"
+msgstr "Skaičiuoklė"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Pateiktis"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Tekstinis failas"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Pasirinkite tipą"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Bet koks"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Kitas tipas…"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Pašalinti šį paieškos kriterijų"
 
@@ -4258,31 +3934,31 @@ msgstr "Paieškos aplankas"
 msgid "Edit the saved search"
 msgstr "Keisti išsaugotą paiešką"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Pridėti šiai paieškai naują kriterijų"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Eiti"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Įkelti iš naujo"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Atlikti arba atnaujinti paiešką"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Ieškoti:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Paieškos rezultatai"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Ieškoti:"
 
@@ -4294,24 +3970,28 @@ msgstr "Grąžinti pasirinktus elementus
 msgid "Restore selected items to their original position"
 msgstr "Grąžinti pasirinktus elementus į jų pradines vietas"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914
+#: ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "„%s“ bus perkeltas, jei pasirinksite komandą Įdėti"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918
+#: ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "„%s“ bus nukopijuotas, jei pasirinksite komandą Įdėti"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957
+#: ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Iškarpinė tuščia."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197
+#: ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Sukurti a_planką"
 
@@ -4319,15 +3999,18 @@ msgstr "Sukurti a_planką"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229
+#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "Į_dėti į aplanką"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259
+#: ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144
+#: ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "Iš_trinti"
 
@@ -4335,7 +4018,7 @@ msgstr "Iš_trinti"
 msgid "Network Neighbourhood"
 msgstr "Vietinis tinklas"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
@@ -4343,7 +4026,7 @@ msgstr[0] "Bus atverta %'d atskira korte
 msgstr[1] "Bus atvertos %'d atskiros kortelės."
 msgstr[2] "Bus atverta %'d atskirų kortelių."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
@@ -4351,37 +4034,38 @@ msgstr[0] "Bus atvertas %'d atskiras lan
 msgstr[1] "Bus atverti %'d atskiri langai."
 msgstr[2] "Bus atverta %'d atskirų langų."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Pažymėti elementus, atitinkančius"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "Š_ablonas:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Pavyzdžiai:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Išsaugoti paiešką kaip"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "Paieškos _pavadinimas:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Pasirinkite aplanką, kuriame išsaugoti paiešką"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751
+#: ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "pasirinktas „%s“"
 
 # c-format
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
@@ -4389,7 +4073,7 @@ msgstr[0] "Pasirinktas %'d aplankas"
 msgstr[1] "Pasirinkti %'d aplankai"
 msgstr[2] "Pasirinkta %'d aplankų"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4398,7 +4082,7 @@ msgstr[1] " (kuriuose yra %'d elementai)
 msgstr[2] " (kuriuose yra %'d elementų)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
@@ -4407,7 +4091,7 @@ msgstr[1] " (kuriuose yra %'d elementai)
 msgstr[2] " (kuriuose yra %'d elementų)"
 
 #  translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4417,7 +4101,7 @@ msgstr[2] "Pasirinkta %'d elementų"
 
 #  translators: this is preceded with a string of form 'N folders' (N more than 1)
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4430,12 +4114,12 @@ msgstr[2] "Pasirinkta %'d kitų element
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Laisva vieta: %s"
@@ -4443,7 +4127,7 @@ msgstr "Laisva vieta: %s"
 #  translators: this is preceded with a string of form 'N folders' (N more than 1)
 #  translators: this is preceded with a string of form 'N folders' (N more than 1)
 #  Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, laisva vieta: %s"
@@ -4459,7 +4143,7 @@ msgstr "%s, laisva vieta: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4482,7 +4166,8 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871
+#: ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4501,17 +4186,17 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Atverti naudojant %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
@@ -4519,42 +4204,33 @@ msgstr[0] "Naudoti „%s“ atverti pasi
 msgstr[1] "Naudoti „%s“ atverti pasirinktiems elementams"
 msgstr[2] "Naudoti „%s“ atverti pasirinktiems elementams"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Paleisti „%s“ visiems pažymėtiems elementams"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Sukurti dokumentą iš šablono „%s“"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Visi vykdomieji failai šiame aplanke pasirodys Scenarijų meniu."
 
-#: ../src/nautilus-view.c:5676
-msgid ""
-"Choosing a script from the menu will run that script with any selected items "
-"as input."
-msgstr ""
-"Pasirinkus scenarijų iš meniu, jis bus įvykdytas su pažymėtais elementais "
-"kaip argumentais."
+#: ../src/nautilus-view.c:5659
+msgid "Choosing a script from the menu will run that script with any selected items as input."
+msgstr "Pasirinkus scenarijų iš meniu, jis bus įvykdytas su pažymėtais elementais kaip argumentais."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
-"All executable files in this folder will appear in the Scripts menu. "
-"Choosing a script from the menu will run that script.\n"
+"All executable files in this folder will appear in the Scripts menu. Choosing a script from the menu will run that script.\n"
 "\n"
-"When executed from a local folder, scripts will be passed the selected file "
-"names. When executed from a remote folder (e.g. a folder showing web or ftp "
-"content), scripts will be passed no parameters.\n"
+"When executed from a local folder, scripts will be passed the selected file names. When executed from a remote folder (e.g. a folder showing web or ftp content), scripts will be passed no parameters.\n"
 "\n"
-"In all cases, the following environment variables will be set by Nautilus, "
-"which the scripts may use:\n"
+"In all cases, the following environment variables will be set by Nautilus, which the scripts may use:\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
-"files (only if local)\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected files (only if local)\n"
 "\n"
 "NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
 "\n"
@@ -4562,144 +4238,127 @@ msgid ""
 "\n"
 "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
-"selected files in the inactive pane of a split-view window (only if local)\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for selected files in the inactive pane of a split-view window (only if local)\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
-"files in the inactive pane of a split-view window\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected files in the inactive pane of a split-view window\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
-"inactive pane of a split-view window"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the inactive pane of a split-view window"
 msgstr ""
-"Visi vykdomieji failai šiame aplanke matysis scenarijų meniu. Pasirinkus "
-"scenarijų iš meniu, jis bus paleistas.\n"
+"Visi vykdomieji failai šiame aplanke matysis scenarijų meniu. Pasirinkus scenarijų iš meniu, jis bus paleistas.\n"
 "\n"
-"Vykdant vietiniame aplanke, scenarijams bus perduoti pasirinktų failų "
-"pavadinimai. Vykdant nutolusiame aplanke (pvz., aplanke, rodančiame ftp "
-"turinį), scenarijams jokie parametrai perduodami nebus.\n"
+"Vykdant vietiniame aplanke, scenarijams bus perduoti pasirinktų failų pavadinimai. Vykdant nutolusiame aplanke (pvz., aplanke, rodančiame ftp turinį), scenarijams jokie parametrai perduodami nebus.\n"
 "\n"
-"Visais atvejais Nautilus nustatys toliau išvardintus aplinkos kintamuosius, "
-"kuriuos galima naudoti scenarijuose:\n"
+"Visais atvejais Nautilus nustatys toliau išvardintus aplinkos kintamuosius, kuriuos galima naudoti scenarijuose:\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: pasirinktų failų keliai, atskirti "
-"naujos eilutės simboliais (tik vietiniams failams)\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: pasirinktų failų keliai, atskirti naujos eilutės simboliais (tik vietiniams failams)\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: pasirinktų failų URI, atskirtų naujos eilutės "
-"simboliais, sąrašas\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: pasirinktų failų URI, atskirtų naujos eilutės simboliais, sąrašas\n"
 "\n"
 "NAUTILUS_SCRIPT_CURRENT_URI: esamos vietos URI\n"
 "\n"
 "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: esamo lango vieta ir dydis\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: neaktyviame perskirto lango "
-"polangyje pasirinktų failų keliai, atskirti naujos eilutės simboliais (tik "
-"vietiniams failams)\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: neaktyviame perskirto lango polangyje pasirinktų failų keliai, atskirti naujos eilutės simboliais (tik vietiniams failams)\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: neaktyviame perskirto lango "
-"polangyje pasirinktų failų URI, atskirtų naujos eilutės simboliais, sąrašas\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: neaktyviame perskirto lango polangyje pasirinktų failų URI, atskirtų naujos eilutės simboliais, sąrašas\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: neaktyviame perskirto lango polangyje "
-"atvertos vietos URI"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: neaktyviame perskirto lango polangyje atvertos vietos URI"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be moved if you select the Paste command"
-msgstr[0] ""
-"Bus perkeltas %'d pasirinktas elementas, jei pasirinksite komandą Įdėti"
-msgstr[1] ""
-"Bus perkelti %'d pasirinkti elementai, jei pasirinksite komandą Įdėti"
-msgstr[2] ""
-"Bus perkelta %'d pasirinktų elementų, jei pasirinksite komandą Įdėti"
+msgid_plural "The %'d selected items will be moved if you select the Paste command"
+msgstr[0] "Bus perkeltas %'d pasirinktas elementas, jei pasirinksite komandą Įdėti"
+msgstr[1] "Bus perkelti %'d pasirinkti elementai, jei pasirinksite komandą Įdėti"
+msgstr[2] "Bus perkelta %'d pasirinktų elementų, jei pasirinksite komandą Įdėti"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be copied if you select the Paste command"
-msgstr[0] ""
-"Bus nukopijuotas %'d pasirinktas elementas, jei pasirinksite komandą Įdėti"
-msgstr[1] ""
-"Bus nukopijuoti %'d pasirinkti elementai, jei pasirinksite komandą Įdėti"
-msgstr[2] ""
-"Bus nukopijuota %'d pasirinktų elementų, jei pasirinksite komandą Įdėti"
+msgid_plural "The %'d selected items will be copied if you select the Paste command"
+msgstr[0] "Bus nukopijuotas %'d pasirinktas elementas, jei pasirinksite komandą Įdėti"
+msgstr[1] "Bus nukopijuoti %'d pasirinkti elementai, jei pasirinksite komandą Įdėti"
+msgstr[2] "Bus nukopijuota %'d pasirinktų elementų, jei pasirinksite komandą Įdėti"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Nepavyko atjungti vietos"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Nepavyko išimti vietos"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Nepavyko sustabdyti kaupiklio"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Prisijungti prie serverio %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696
+#: ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894
+#: ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Prisijungti"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "Serverio _pavadinimas:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Sukurti naują _dokumentą"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Atve_rti su"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Pasirinkite programą, su kuria atverti pažymėtą elementą"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932
+#: ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Savybės"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933
+#: ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Žiūrėti ar keisti kiekvieno pažymėto elemento savybes"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Šiame aplanke sukurti naują tuščią aplanką"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Nėra įdiegtų šablonų"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "_Tuščias dokumentas"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Sukurti tuščią dokumentą šiame aplanke"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Pasirinktą elementą atverti šiame lange"
 
@@ -4708,131 +4367,128 @@ msgstr "Pasirinktą elementą atverti š
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958
+#: ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Atverti navigacijos lange."
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Kiekvieną pažymėtą elementą atverti navigacijos lange"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Kiekvieną pažymėtą elementą atverti naujoje kortelėje"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Kita _programa…"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967
+#: ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Pasirinkti kitą programą, su kuria atverti pažymėtą elementą"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Atverti kita _programa…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Atverti scenarijų aplanką"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Parodyti aplanką, kuriame yra šiame meniu esantys scenarijai"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Paruošti pažymėtus failus perkėlimui su komanda „Įdėti“"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Paruošti pažymėtus failus kopijavimui su komanda „Įdėti“"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
-msgstr ""
-"Perkelti arba kopijuoti failus, kuriuos išrinkote komandomis „Iškirpti“ ar "
-"„Kopijuoti“"
+msgstr "Perkelti arba kopijuoti failus, kuriuos išrinkote komandomis „Iškirpti“ ar „Kopijuoti“"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into the "
-"selected folder"
-msgstr ""
-"Į pažymėtą aplanką perkelti arba nukopijuoti failus, kuriuos išrinkote "
-"komandomis „Iškirpti“ ar „Kopijuoti“"
+#: ../src/nautilus-view.c:6997
+msgid "Move or copy files previously selected by a Cut or Copy command into the selected folder"
+msgstr "Į pažymėtą aplanką perkelti arba nukopijuoti failus, kuriuos išrinkote komandomis „Iškirpti“ ar „Kopijuoti“"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "_Kopijuoti į"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "_Perkelti į"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Pažymėti visus elementus šiame lange"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Pažymėti e_lementus, atitinkančius…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Pažymėti šiame lange esančius elementus, atitinkančius duotą šabloną"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Invertuoti žymėjimą"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Pasirinkti tik visus dabar nepažymėtus elementus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
-msgstr "Du_blikuoti"
+msgstr "Du_bliuoti"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
-msgstr "Dublikuoti kiekvieną pažymėtą elementą"
+msgstr "Dubliuoti kiekvieną pažymėtą elementą"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018
+#: ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Su_kurti nuorodą"
@@ -4840,34 +4496,36 @@ msgstr[1] "Su_kurti nuorodas"
 msgstr[2] "Su_kurti nuorodas"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Sukurti kiekvieno pažymėto elemento simbolinę nuorodą"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "Pe_rvadinti…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Pervadinti pažymėtą elementą"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031
+#: ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Perkelti visus pažymėtus failus į šiukšlinę"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Ištrinti kiekvieną pažymėtą elementą, neperkeliant į šiukšlinę"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038
+#: ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Atstatyti"
 
@@ -4879,243 +4537,244 @@ msgstr "_Atstatyti"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "_Atstatyti numatytąjį vaizdą"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
-msgstr ""
-"Atstatyti rikiavimo tvarką bei mastelį į numatytuosius šio vaizdo nustatymus"
+msgstr "Atstatyti rikiavimo tvarką bei mastelį į numatytuosius šio vaizdo nustatymus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Prisijungti prie šio serverio"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Sukurti nuolatinę ryšį su šiuo serveriu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Prijungti pasirinktą laikmeną"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Atjungti pasirinktą laikmeną"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Išimti pasirinktąją laikmeną"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Paleisti pasirinktą laikmeną"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073
+#: ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Sustabdyti pasirinktą laikmeną"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077
+#: ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Aptikti laikmeną pažymėtame įrenginyje"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Prijungti laikmeną, susietą su atvertu aplanku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Atjungti laikmeną, susietą su atvertu aplanku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Išimti laikmeną, susietą su atvertu aplanku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Paleisti laikmeną, susietą su atvertu aplanku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Sustabdyti laikmeną, susietą su atvertu aplanku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Atverti failą ir užverti langą"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Iš_saugoti paiešką"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Išsaugoti pakeistą paiešką"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Iš_saugoti paiešką kaip…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Išsaugoti šią paiešką kaip failą"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Atverti šį aplanką navigacijos lange"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Atverti šį aplanką naujoje kortelėje"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Paruošti šį aplanką perkėlimui su komanda „Įdėti“"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Paruošti šį aplanką kopijavimui su komanda „Įdėti“"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into this "
-"folder"
-msgstr ""
-"Į šį aplanką perkelti arba nukopijuoti failus, kuriuos pasirinkote "
-"komandomis „Iškirpti“ ar „Kopijuoti“"
+#: ../src/nautilus-view.c:7136
+msgid "Move or copy files previously selected by a Cut or Copy command into this folder"
+msgstr "Į šį aplanką perkelti arba nukopijuoti failus, kuriuos pasirinkote komandomis „Iškirpti“ ar „Kopijuoti“"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Perkelti šį aplanką į šiukšlinę"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Ištrinti šį aplanką, neperkeliant į šiukšlinę"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Prijungti laikmeną, susietą su šiuo aplanku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Atjungti laikmeną, susietą su šiuo aplanku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Išimti laikmeną, susietą su šiuo aplanku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Paleisti laikmeną, susietą su šiuo aplanku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Sustabdyti laikmeną, susietą su šiuo aplanku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Žiūrėti ar keisti šio aplanko savybes"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181
+#: ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Kitą polangį"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopijuoti pažymėtus elementus į kitą šio lango polangį"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Perkelti pažymėtus elementus į kitą šio lango polangį"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7188
+#: ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995
+#: ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Namai"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Kopijuoti pažymėtus elementus į namų aplanką"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Perkelti pažymėtus elementus į namų aplanką"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196
+#: ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Darbastalį"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Kopijuoti pažymėtus elementus į darbastalį"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Perkelti pažymėtus elementus į darbastalį"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Vykdyti ar tvarkyti scenarijus iš %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Scenarijai"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Perkelti atvertąjį aplanką iš šiukšlinės į „%s“"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -5123,7 +4782,7 @@ msgstr[0] "Perkelti pažymėtąjį aplan
 msgstr[1] "Perkelti pažymėtuosius aplankus iš šiukšlinės į „%s“"
 msgstr[2] "Perkelti pažymėtuosius aplankus iš šiukšlinės į „%s“"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
@@ -5131,7 +4790,7 @@ msgstr[0] "Perkelti pažymėtąjį aplan
 msgstr[1] "Perkelti pažymėtuosius aplankus iš šiukšlinės"
 msgstr[2] "Perkelti pažymėtuosius aplankus iš šiukšlinės"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
@@ -5139,7 +4798,7 @@ msgstr[0] "Perkelti pažymėtąjį fail
 msgstr[1] "Perkelti pažymėtuosius failus iš šiukšlinės į „%s“"
 msgstr[2] "Perkelti pažymėtuosius failus iš šiukšlinės į „%s“"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
@@ -5147,7 +4806,7 @@ msgstr[0] "Perkelti pažymėtąjį fail
 msgstr[1] "Perkelti pažymėtuosius failus iš šiukšlinės"
 msgstr[2] "Perkelti pažymėtuosius failus iš šiukšlinės"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
@@ -5155,7 +4814,7 @@ msgstr[0] "Perkelti pažymėtąjį eleme
 msgstr[1] "Perkelti pažymėtuosius elementus iš šiukšlinės į „%s“"
 msgstr[2] "Perkelti pažymėtuosius elementus iš šiukšlinės į „%s“"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
@@ -5163,116 +4822,130 @@ msgstr[0] "Perkelti pažymėtąjį eleme
 msgstr[1] "Perkelti pažymėtuosius elementus iš šiukšlinės"
 msgstr[2] "Perkelti pažymėtuosius elementus iš šiukšlinės"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800
+#: ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991
+#: ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Paleisti pasirinktą kaupiklį"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808
+#: ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Prijungti prie pasirinkto kaupiklio"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Paleisti daugiadiskį kaupiklį"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812
+#: ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Paleisti pasirinktą daugiadiskį kaupiklį"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "_Atrakinti kaupiklį"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816
+#: ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Atrakinti pasirinktą kaupiklį"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Sustabdyti pasirinktą kaupiklį"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833
+#: ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Saugiai išimti pasirinktą kaupiklį"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836
+#: ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Atjungti"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Atjungti pasirinktą kaupiklį"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840
+#: ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Sustabdyti daugiadiskį kaupiklį"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841
+#: ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Sustabdyti pasirinktą daugiadiskį kaupiklį"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845
+#: ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Užrakinti pasirinktą kaupiklį"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887
+#: ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Paleisti kaupiklį, susietą su atvertu aplanku"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Prijungti prie kaupiklio, susieto su atvertu aplanku"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Paleisti daugiadiskį kaupiklį, susietą su atvertu aplanku"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Atrakinti kaupiklį, susietą su atvertu aplanku"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Sustabdyti kaupiklį, susietą su atvertu aplanku"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Saugiai išimti kaupiklį, susietą su atvertu aplanku"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Atjungti kaupiklį, susietą su atvertu aplanku"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Sustabdyti daugiadiskį kaupiklį, susietą su atvertu aplanku"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Užrakinti kaupiklį, susietą su atvertu aplanku"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159
+#: ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Ištrinti negrįžtamai"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Negrįžtamai ištrinti atvertą aplanką"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Perkelti atvertą aplanką į šiukšlinę"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Atverti naudojant %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
@@ -5280,7 +4953,7 @@ msgstr[0] "Atverti %'d naujame _lange"
 msgstr[1] "Atverti %'d naujuose _languose"
 msgstr[2] "Atverti %'d naujų _langų"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
@@ -5288,62 +4961,44 @@ msgstr[0] "Atverti %'d naujoje _kortelė
 msgstr[1] "Atverti %'d naujose _kortelėse"
 msgstr[2] "Atverti %'d naujų _kortelių"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Negrįžtamai ištrinti visus pažymėtus elementus"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Žiūrėti ar keisti atverto aplanko savybes"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Atsiuntimo vieta?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Galite jį atsisiųsti arba sukurti į jį nuorodą."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Sukurti _nuorodą"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Atsisiųsti"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170
+#: ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Vilkimo ir numetimo operacija nepalaikoma."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Vilkimo ir numetimo operacija veikia tik vietinėse failų sistemose."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205
+#: ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Panaudotas netinkamas vilkimo tipas."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "nuvilktas tekstas.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "nuvilkti duomenys"
 
 #: ../src/nautilus-window-bookmarks.c:82
-msgid ""
-"Do you want to remove any bookmarks with the non-existing location from your "
-"list?"
-msgstr ""
-"Ar norite iš sąrašo pašalinti visas žymeles, rodančias į neegzistuojančias "
-"vietas?"
+msgid "Do you want to remove any bookmarks with the non-existing location from your list?"
+msgstr "Ar norite iš sąrašo pašalinti visas žymeles, rodančias į neegzistuojančias vietas?"
 
 #: ../src/nautilus-window-bookmarks.c:84
 #, c-format
@@ -5358,58 +5013,57 @@ msgstr "Neegzistuojančios vietos žymel
 msgid "Go to the location specified by this bookmark"
 msgstr "Eiti į šios žymelės rodomą vietą"
 
-#: ../src/nautilus-window-manage-views.c:601
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "Galite pasirinkti kitą vaizdą, arba eiti į kitą vietą."
 
-#: ../src/nautilus-window-manage-views.c:620
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "Vieta negali būti parodyta su šia peržiūros programa."
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1067
 msgid "Content View"
 msgstr "Turinio vaizdas"
 
-#: ../src/nautilus-window-manage-views.c:1023
+#: ../src/nautilus-window-manage-views.c:1068
 msgid "View of the current folder"
 msgstr "Šio aplanko vaizdas"
 
-#: ../src/nautilus-window-manage-views.c:1181
+#: ../src/nautilus-window-manage-views.c:1226
 msgid "Searching..."
 msgstr "Ieškoma..."
 
-#: ../src/nautilus-window-manage-views.c:1706
+#: ../src/nautilus-window-manage-views.c:1753
 msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr ""
-"Nautilus neturi įdiegtos peržiūros programos, galinčios parodyti šį aplanką."
+msgstr "Nautilus neturi įdiegtos peržiūros programos, galinčios parodyti šį aplanką."
 
-#: ../src/nautilus-window-manage-views.c:1712
+#: ../src/nautilus-window-manage-views.c:1759
 msgid "The location is not a folder."
 msgstr "Ši vieta yra ne aplankas."
 
-#: ../src/nautilus-window-manage-views.c:1718
+#: ../src/nautilus-window-manage-views.c:1765
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Nepavyko rasti „%s“."
 
-#: ../src/nautilus-window-manage-views.c:1721
+#: ../src/nautilus-window-manage-views.c:1768
 msgid "Please check the spelling and try again."
 msgstr "Pasitikrinkite rašybą ir bandykite dar kartą."
 
-#: ../src/nautilus-window-manage-views.c:1729
+#: ../src/nautilus-window-manage-views.c:1776
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus negali apdoroti „%s“ vietų."
 
-#: ../src/nautilus-window-manage-views.c:1732
+#: ../src/nautilus-window-manage-views.c:1779
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus negali apdoroti šio tipo vietų."
 
-#: ../src/nautilus-window-manage-views.c:1739
+#: ../src/nautilus-window-manage-views.c:1786
 msgid "Unable to mount the location."
 msgstr "Nepavyko prijungti šios vietos."
 
-#: ../src/nautilus-window-manage-views.c:1745
+#: ../src/nautilus-window-manage-views.c:1792
 msgid "Access was denied."
 msgstr "Prieiga buvo uždrausta."
 
@@ -5418,19 +5072,16 @@ msgstr "Prieiga buvo uždrausta."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1754
+#: ../src/nautilus-window-manage-views.c:1801
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Nepavyko parodyti „%s“, kadangi nepavyko rasti šio serverio."
 
-#: ../src/nautilus-window-manage-views.c:1756
-msgid ""
-"Check that the spelling is correct and that your proxy settings are correct."
-msgstr ""
-"Patikrinkite, ar teisingai parašėte ir ar teisingi tarpinio serverio "
-"parametrai."
+#: ../src/nautilus-window-manage-views.c:1803
+msgid "Check that the spelling is correct and that your proxy settings are correct."
+msgstr "Patikrinkite, ar teisingai parašėte ir ar teisingi tarpinio serverio parametrai."
 
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5439,62 +5090,40 @@ msgstr ""
 "Klaida: %s\n"
 "Pasirinkite kitą peržiūros programą ir bandykite dar kartą."
 
-#: ../src/nautilus-window-menus.c:356
-msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
-msgstr ""
-"Nautilus yra laisva programinė įranga; galite ją platinti ir / arba "
-"modifikuoti GNU bendrosios viešosios licencijos sąlygomis, paskelbtomis "
-"Laisvosios programinės įrangos fondo; 2-osios arba (Jūsų pasirinkimu) bet "
-"kurios vėlesnės licencijos versijos sąlygomis."
-
-#: ../src/nautilus-window-menus.c:360
-msgid ""
-"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
-msgstr ""
-"Nautilus yra platinama tikintis, kad ji bus naudinga, tačiau BE JOKIŲ "
-"GARANTIJŲ; netgi be numanomų PARDAVIMO arba TINKAMUMO TAM TIKRAM TIKSLUI "
-"garantijų. Daugiau informacijos galite rasti GNU bendrojoje viešojoje "
-"licencijoje."
+#: ../src/nautilus-window-menus.c:355
+msgid "Nautilus is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
+msgstr "Nautilus yra laisva programinė įranga; galite ją platinti ir / arba modifikuoti GNU bendrosios viešosios licencijos sąlygomis, paskelbtomis Laisvosios programinės įrangos fondo; 2-osios arba (Jūsų pasirinkimu) bet kurios vėlesnės licencijos versijos sąlygomis."
+
+#: ../src/nautilus-window-menus.c:359
+msgid "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
+msgstr "Nautilus yra platinama tikintis, kad ji bus naudinga, tačiau BE JOKIŲ GARANTIJŲ; netgi be numanomų PARDAVIMO arba TINKAMUMO TAM TIKRAM TIKSLUI garantijų. Daugiau informacijos galite rasti GNU bendrojoje viešojoje licencijoje."
+
+#: ../src/nautilus-window-menus.c:363
+msgid "You should have received a copy of the GNU General Public License along with Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
+msgstr "Turėjote gauti GNU bendrosios viešosios licencijos kopiją kartu su Nautilus; jeigu negavote, rašykite Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
-#: ../src/nautilus-window-menus.c:364
-msgid ""
-"You should have received a copy of the GNU General Public License along with "
-"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
-"Street, Fifth Floor, Boston, MA 02110-1301 USA"
-msgstr ""
-"Turėjote gauti GNU bendrosios viešosios licencijos kopiją kartu su Nautilus; "
-"jeigu negavote, rašykite Free Software Foundation, Inc., 51 Franklin Street, "
-"Fifth Floor, Boston, MA 02110-1301 USA"
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Autorinės teisės © priklauso %Id–%Id Nautilus autoriams"
 
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382
+#: ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:376
-msgid ""
-"Nautilus lets you organize files and folders, both on your computer and "
-"online."
-msgstr ""
-"Nautilus leidžia tvarkyti failus ir aplankus, tiek vietiniame kompiuteryje, "
-"tiek ir tinkle."
-
-#: ../src/nautilus-window-menus.c:379
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Autorinės teisės priklauso Nautilus autoriams © 1999-2010"
+#: ../src/nautilus-window-menus.c:384
+msgid "Nautilus lets you organize files and folders, both on your computer and online."
+msgstr "Nautilus leidžia tvarkyti failus ir aplankus, tiek vietiniame kompiuteryje, tiek ir tinkle."
 
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Vertėjai:\n"
@@ -5504,457 +5133,491 @@ msgstr ""
 "Eglė Girinaitė <egle@akl.lt>,\n"
 "Gediminas Paulauskas <menesis@chatsubo.lt>"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus žiniatinklio svetainė"
 
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Ar tikrai norite išvalyti savo aplankytų vietų sąrašą?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Failas"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Taisa"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "R_odymas"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Žinynas"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Užverti"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Užverti šį aplanką"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Nustatymai"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Keisti Nautilus nustatymus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Atšaukti"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Atšaukti paskutinįjį teksto pakeitimą"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Atverti au_kštesnįjį"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Atverti aukštesnįjį aplanką"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Sustabdyti dabartinės vietos įkėlimą"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "Iš _naujo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Įkelti dabartinę vietą iš naujo"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "_Turinys"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Visos temos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Rodyti Nautilus žinyną"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:947
+#| msgid "_Search for Files..."
+msgid "Search for files"
+msgstr "Ieškoti failų"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid "Locate files based on file name and type. Save your searches for later use."
+msgstr "Surasti failus pagal pavadinimą ir tipą. Išsaugoti paieškas vėlesniam naudojimui."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+#| msgid "Sort _folders before files"
+msgid "Sort files and folders"
+msgstr "Rikiuoti failus ir aplankus"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Rikiuoti failus pagal pavadinimą, dydį, tipą arba pakeitimo laiką."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+#| msgid "Original file"
+msgid "Find a lost file"
+msgstr "Rasti pamestą failą"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Laikykitės šių patarimų, jei negalite rasti failo, kurį sukūrėte ar parsiuntėte."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+#| msgid "Access and organize files"
+msgid "Share and transfer files"
+msgstr "Bendrinti ir persiųsti failus"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid "Easily transfer files to your contacts and devices from the file manager."
+msgstr "Lengvai persiųskite failus savo kontaktams ir įrenginiams iš failų tvarkyklės."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Apie"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Rodyti padėkas Nautilus kūrėjams"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Pa_didinti"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Padidinti rodomus elementus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Su_mažinti"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Sumažinti rodomus elementus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "No_rmalaus dydžio"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Naudoti įprastą elementų dydį"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Prisi_jungti prie serverio…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Jungtis prie nutolusio kompiuterio ar viešinamo disko"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Kompiuteris"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
-msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
-msgstr ""
-"Naršyti visus vietinius ir nutolusius diskus ir aplankus, prieinamus iš šio "
-"kompiuterio"
+#: ../src/nautilus-window-menus.c:1000
+msgid "Browse all local and remote disks and folders accessible from this computer"
+msgstr "Naršyti visus vietinius ir nutolusius diskus ir aplankus, prieinamus iš šio kompiuterio"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Tinklas"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Naršyti pažymėtas ir vietines tinklo vietas"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "Ša_blonai"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Atverti jūsų asmeninį šablonų aplanką"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "Ši_ukšlinė"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Atverti jūsų asmeninį šiukšlių aplanką"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Eiti"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "Žy_melės"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Kortelės"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Naujas _langas"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Atverti kitą Nautilus langą šiai rodomai vietai"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Nauja _kortelė"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Atverti kitą kortelę šiai rodomai vietai"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Užverti _visus langus"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Užverti visus žvalgymo langus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "A_tgal"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Eiti į prieš tai aplankytą vietą"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Pirmyn"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Eiti į sekančią aplankytą vietą"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Vieta…"
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Nurodykite norimą atverti vietą"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "Iš_valyti retrospektyvą"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Išvalyti meniu „Eiti“ ir sąrašų „Atgal“ / „Pirmyn“ turinį"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Per_jungti į kitą polangį"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Suaktyvinti kitą polangį padalinto vaizdo lange"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "_Ta pati vieta kaip kitame polangyje"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Eiti į vietą, atvertą papildomame polangyje"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "_Pridėti žymelę"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Pridėti esamos vietos žymelę į šį meniu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Keisti žymeles…"
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Parodyti langą, kuriame galima taisyti šiame meniu esančias žymeles"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Ankstesnė kortelė"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Aktyvuoti ankstesnę kortelę"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Kita kortelė"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Aktyvuoti kitą kortelę"
 
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053
+#: ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Perkelti kortelę _kairėn"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Perkelti dabartinę kortelę kairėn"
 
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Perkelti kortelę _dešinėn"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Perkelti dabartinę kortelę dešinėn"
 
-#: ../src/nautilus-window-menus.c:1071
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Šoninė juosta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Rod_yti paslėptus failus"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Įjungti / išjungti paslėptų failų rodymą esamame lange"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Pagrindinė įrankių juosta"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Pakeisti šio lango pagrindinės įrankių juostos matomumą"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Rodyti šoninę juostą"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Pakeisti šio lango šoninio polangio matomumą"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "_Būsenos juosta"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Pakeisti šio lango būsenos juostos matomumą"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Ieškoti failų…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085
+#: ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Ieškoti dokumentų ir aplankų varduose"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "_Papildomas polangis"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Gretimame polangyje atverti dar vieną aplanką"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Vietos"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Nustatyti „Vietas“ numatytu šoniniame polangyje"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Medis"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Nustatyti „Aplankų medį“ numatytu šoniniame polangyje"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "„Atgal“ retrospektyva"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "„Pirmyn“ retrospektyva"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Aukštyn"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "Nauja _kortelė"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "_Užverti kortelę"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s – Failų naršyklė"
@@ -6023,6 +5686,67 @@ msgstr "Siųsti failą el. paštu ar gre
 msgid "Send files by mail, instant message..."
 msgstr "Siųsti failus el. paštu ar greitąja žinute..."
 
+#~ msgid "_Contents"
+#~ msgstr "_Turinys"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s baitų)"
+
+#, fuzzy
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Kuomet, užvedus pelės žymeklį ant failo, groti garsus. Jei nustatyta "
+#~ "„always“, garsai bus grojami visada, net jei failas yra nutolusiame "
+#~ "serveryje. Jei nustatyta „local_only“ – atkuriami tik vietiniai failai. "
+#~ "Jei nustatyta „never“ – niekada."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Ar groti garsus, kuomet pelės žymiklis užvedamas ant garso failo"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Sukurti _leistuką…"
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Sukurti naują leistuką"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Garso failai</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Peržiūrėti _garso failus:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "rodo į „%s“"
+
+#~ msgid "Download location?"
+#~ msgstr "Atsiuntimo vieta?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Galite jį atsisiųsti arba sukurti į jį nuorodą."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Sukurti _nuorodą"
+
+#~ msgid "_Download"
+#~ msgstr "_Atsisiųsti"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "Ar tikrai norite išvalyti savo aplankytų vietų sąrašą?"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Iš_valyti retrospektyvą"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Išvalyti meniu „Eiti“ ir sąrašų „Atgal“ / „Pirmyn“ turinį"
+
 #~ msgid "Open in _Folder Window"
 #~ msgstr "Atverti _aplanko lange"
 
@@ -6039,12 +5763,14 @@ msgstr "Siųsti failus el. paštu ar gre
 #~ msgstr "Naršyti naujoje _kortelėje"
 
 #~ msgid "Browse in %'d New _Window"
+
 #~ msgid_plural "Browse in %'d New _Windows"
 #~ msgstr[0] "Naršyti %'d naujame _lange"
 #~ msgstr[1] "Naršyti %'d naujuose _languose"
 #~ msgstr[2] "Naršyti %'d naujų _langų"
 
 #~ msgid "Browse in %'d New _Tab"
+
 #~ msgid_plural "Browse in %'d New _Tabs"
 #~ msgstr[0] "Naršyti %'d naujoje _kortelėje"
 #~ msgstr[1] "Naršyti %'d naujose _kortelėse"
diff -pruN 3.0.2-4/po/lv.po 1:3.2.0-0ubuntu5/po/lv.po
--- 3.0.2-4/po/lv.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/lv.po	2011-09-21 18:11:33.000000000 +0000
@@ -4,46 +4,49 @@
 # Peteris Krisjanis <pecisk@gmail.com>, 2010.
 # Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>, 2010.
 # Rudolfs <rudolfs.mazurs@gmail.com>, 2010, 2011.
+# Rūdofls Mazurs <rudolfs.mazurs@gmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: lv\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug."
-"cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-03-16 18:30+0000\n"
-"PO-Revision-Date: 2011-03-17 17:57+0200\n"
-"Last-Translator: Rudolfs <rudolfs.mazurs@gmail.com>\n"
+"cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization "
+"(i18n)\n"
+"POT-Creation-Date: 2011-09-05 14:02+0000\n"
+"PO-Revision-Date: 2011-09-07 11:34+0300\n"
+"Last-Translator: Rūdofls Mazurs <rudolfs.mazurs@gmail.com>\n"
 "Language-Team: Latvian <lata-l10n@googlegroups.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n != 0 ? 1 : "
+"2);\n"
 "X-Generator: Lokalize 1.1\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Saglabātais meklējums"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Teksts"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Etiķetes teksts."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Izlīdzināšana"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -52,39 +55,40 @@ msgstr ""
 "Rindu izlīdzinājums iezīmes tekstā attiecībā vienam pret otru. Šis neietekmē "
 "iezīmju izlīdzinājumu to iedalījumā. Skatīt GtkMisc::xalign."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Rindu aplaušana"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Ja iestatīts, aplauzt rindas, ja teksts kļūst pārāk plašs."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Kursora pozīcija"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Pašreizējā ievietošanas kursora pozīcija rakstzīmēs."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Izvēles ierobežojums"
 
-#: ../eel/eel-editable-label.c:347
-msgid "The position of the opposite end of the selection from the cursor in chars."
+#: ../eel/eel-editable-label.c:346
+msgid ""
+"The position of the opposite end of the selection from the cursor in chars."
 msgstr "Pozīcija uz otru izvēles galu no kursora rakstzīmēs."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Izvēlēties visu"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Ievades metodes"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Rādīt sīkāku _informāciju"
 
@@ -98,9 +102,9 @@ msgstr "(nepareizs Unicode)"
 
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:652
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:651
 #: ../src/nautilus-tree-sidebar.c:1336
-#| msgid "_Home"
 msgid "Home"
 msgstr "Mājas"
 
@@ -127,7 +131,7 @@ msgstr "Ielīmēt tekstu, kas saglabāts
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7075
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:6985
 msgid "Select _All"
 msgstr "Izvēlēties _visus"
 
@@ -149,7 +153,7 @@ msgid "Use De_fault"
 msgstr "Lietot _noklusēto"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1720
 msgid "Name"
 msgstr "Nosaukums"
 
@@ -207,7 +211,7 @@ msgid "The group of the file."
 msgstr "Faila grupa."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Atļaujas"
 
@@ -241,12 +245,11 @@ msgstr "Šī faila SELinux drošības ko
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:117
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "Vieta"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:130
-#| msgid "The owner of the file."
 msgid "The location of the file."
 msgstr "Faila atrašanās vieta."
 
@@ -281,8 +284,8 @@ msgid ""
 "If you want to eject the volume, please use \"Eject\" in the popup menu of "
 "the volume."
 msgstr ""
-"Ja vēlaties izgrūst sējumu, lūdzu, lietojiet \"Izgrūst\" no sējuma iznirstošās "
-"izvēlnes."
+"Ja vēlaties izgrūst sējumu, lūdzu, lietojiet \"Izgrūst\" no sējuma "
+"iznirstošās izvēlnes."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
 msgid ""
@@ -378,64 +381,64 @@ msgstr "Jaunāks fails ar tādu pašu no
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Cits fails ar tādu pašu nosaukumu jau eksistē mapē \"%s\"."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Sākotnējais fails"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Izmērs:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Tips:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Modificēts:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Aizvietot ar"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Apvienot"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "Izvēlētie_s jaunu nosaukumu galamērķim:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Pārstatīt"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Veikt šo darbību visiem failiem"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "Izlai_st"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Pā_rsaukt"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Aizvietot"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Failu konflikts"
 
@@ -510,7 +513,7 @@ msgstr[2] "aptuveni %'d stundas"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Saite uz %s"
@@ -635,22 +638,22 @@ msgid "%s (%'drd copy)%s"
 msgstr "%s (%'d. kopija)%s"
 
 #. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:600
+#: ../libnautilus-private/nautilus-file-operations.c:601
 msgid " ("
 msgstr " ("
 
 #. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:608
+#: ../libnautilus-private/nautilus-file-operations.c:609
 #, c-format
 msgid " (%'d"
 msgstr " (%'d"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
+#: ../libnautilus-private/nautilus-file-operations.c:1300
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
 msgstr ""
 "Vai esat pārliecināti, ka vēlaties neatgriezeniski dzēst \"%B\" no miskastes?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1302
+#: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
 msgid ""
 "Are you sure you want to permanently delete the %'d selected item from the "
@@ -668,36 +671,35 @@ msgstr[2] ""
 "Vai esat pārliecināti, ka vēlaties neatgriezeniski dzēst %'d izvēlēto "
 "vienību no miskastes?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1312
-#: ../libnautilus-private/nautilus-file-operations.c:1378
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
 msgid "If you delete an item, it will be permanently lost."
 msgstr "Ja izdzēsīsiet vienību, tā tiks neatgriezeniski zaudēta."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1332
+#: ../libnautilus-private/nautilus-file-operations.c:1333
 msgid "Empty all items from Trash?"
 msgstr "Iztukšot visu miskasti?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1336
+#: ../libnautilus-private/nautilus-file-operations.c:1337
 msgid "All items in the Trash will be permanently deleted."
 msgstr "Viss miskastes saturs tiks neatgriezeniski dzēsts."
 
 #. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1339
-#: ../libnautilus-private/nautilus-file-operations.c:2189
-#: ../src/nautilus-places-sidebar.c:2656 ../src/nautilus-trash-bar.c:204
-#: ../src/nautilus-places-sidebar.c:2657
-#: ../src/nautilus-trash-bar.c:183
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2684 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Iztukšot _miskasti"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1366
+#: ../libnautilus-private/nautilus-file-operations.c:1367
 msgid "Are you sure you want to permanently delete \"%B\"?"
 msgstr "Vai esat pārliecināti, ka vēlaties neatgriezeniski izdzēst \"%B\"?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1369
+#: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] ""
 "Vai esat pārliecināti, ka vēlaties neatgriezeniski dzēst %'d izvēlēto "
 "vienību?"
@@ -708,7 +710,7 @@ msgstr[2] ""
 "Vai esat pārliecināti, ka vēlaties neatgriezeniski dzēst %'d izvēlētās "
 "vienības?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1412
+#: ../libnautilus-private/nautilus-file-operations.c:1413
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
@@ -716,70 +718,71 @@ msgstr[0] "Atlicis izdzēst %'d failu"
 msgstr[1] "Atlicis izdzēst %'d failus"
 msgstr[2] "Atlicis izdzēst %'d failus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1418
+#: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
 msgstr "Dzēš failus"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:1432
+#: ../libnautilus-private/nautilus-file-operations.c:1433
 msgid "%T left"
 msgid_plural "%T left"
 msgstr[0] "atlikusi %T"
 msgstr[1] "atlikušas %T"
 msgstr[2] "atlikušas %T"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1499
-#: ../libnautilus-private/nautilus-file-operations.c:1533
-#: ../libnautilus-private/nautilus-file-operations.c:1572
-#: ../libnautilus-private/nautilus-file-operations.c:1649
-#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2430
 msgid "Error while deleting."
 msgstr "Kļūda dzēšot."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1503
+#: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
 msgstr "Failus mapē \"%B\" nevar izdzēst, jo jums nav nepieciešamās atļaujas."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1506
-#: ../libnautilus-private/nautilus-file-operations.c:2488
-#: ../libnautilus-private/nautilus-file-operations.c:3475
-msgid "There was an error getting information about the files in the folder \"%B\"."
-msgstr "Gadījās kļūda iegūstot informāciju par failiem mapē \"%B\"."
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2489
+#: ../libnautilus-private/nautilus-file-operations.c:3476
+msgid ""
+"There was an error getting information about the files in the folder \"%B\"."
+msgstr "Gadījās kļūda, iegūstot informāciju par failiem mapē \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1515
-#: ../libnautilus-private/nautilus-file-operations.c:3484
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3485
 msgid "_Skip files"
 msgstr "Izlai_st failus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1536
+#: ../libnautilus-private/nautilus-file-operations.c:1537
 msgid ""
 "The folder \"%B\" cannot be deleted because you do not have permissions to "
 "read it."
 msgstr "Mapi \"%B\" nevar izdzēst tāpēc, ka jums nav atļaujas to lasīt."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1539
-#: ../libnautilus-private/nautilus-file-operations.c:2527
-#: ../libnautilus-private/nautilus-file-operations.c:3520
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2528
+#: ../libnautilus-private/nautilus-file-operations.c:3521
 msgid "There was an error reading the folder \"%B\"."
-msgstr "Gadījās kļūda nolasot mapi \"%B\"."
+msgstr "Gadījās kļūda, nolasot mapi \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
 msgstr "Neizdevās izdzēst mapi %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:1651
 msgid "There was an error deleting %B."
-msgstr "Gadījās kļūda dzēšot %B."
+msgstr "Gadījās kļūda, dzēšot %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1730
+#: ../libnautilus-private/nautilus-file-operations.c:1731
 msgid "Moving files to trash"
 msgstr "Izmet failus miskastē"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
+#: ../libnautilus-private/nautilus-file-operations.c:1733
 #, c-format
 msgid "%'d file left to trash"
 msgid_plural "%'d files left to trash"
@@ -787,35 +790,35 @@ msgstr[0] "Miskastē vēl jāizmet %'d f
 msgstr[1] "Miskastē vēl jāizmet %'d faili"
 msgstr[2] "Miskastē vēl jāizmet %'d failu"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1782
+#: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr "Failu nevar izmest miskastē. Vai vēlaties to dzēst nekavējoties?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1783
+#: ../libnautilus-private/nautilus-file-operations.c:1784
 msgid "The file \"%B\" cannot be moved to the trash."
 msgstr "Failu \"%B\" neizdodas pārvietot uz miskasti."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1956
+#: ../libnautilus-private/nautilus-file-operations.c:1957
 msgid "Trashing Files"
 msgstr "Izmet failus miskastē"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1958
+#: ../libnautilus-private/nautilus-file-operations.c:1959
 msgid "Deleting Files"
 msgstr "Dzēš failus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2022
+#: ../libnautilus-private/nautilus-file-operations.c:2023
 msgid "Unable to eject %V"
 msgstr "Neizdevās izgrūst %V"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2024
+#: ../libnautilus-private/nautilus-file-operations.c:2025
 msgid "Unable to unmount %V"
 msgstr "Neizdevās atmontēt %V"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2179
+#: ../libnautilus-private/nautilus-file-operations.c:2180
 msgid "Do you want to empty the trash before you unmount?"
 msgstr "Vai vēlaties iztukšot miskasti pirms atmontēšanas?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2181
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
 "In order to regain the free space on this volume the trash must be emptied. "
 "All trashed items on the volume will be permanently lost."
@@ -823,16 +826,16 @@ msgstr ""
 "Lai atgūtu brīvo vietu šajā sējumā, ir jāiztukšo miskaste. Visas miskastē "
 "izmestas vienības tiks neatgriezeniski zaudētas."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2187
+#: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
 msgstr "_Neiztukšot miskasti"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2302
+#: ../libnautilus-private/nautilus-file-operations.c:2303
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Neizdevās piemontēt %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2376
+#: ../libnautilus-private/nautilus-file-operations.c:2377
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
@@ -840,7 +843,7 @@ msgstr[0] "Gatavojas kopēt %'d failu (%
 msgstr[1] "Gatavojas kopēt %'d failus (%S)"
 msgstr[2] "Gatavojas kopēt %'d failus (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2382
+#: ../libnautilus-private/nautilus-file-operations.c:2383
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
@@ -848,7 +851,7 @@ msgstr[0] "Gatavojas pārvietot %'d fail
 msgstr[1] "Gatavojas pārvietot %'d failus (%S)"
 msgstr[2] "Gatavojas pārvietot %'d failus (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2388
+#: ../libnautilus-private/nautilus-file-operations.c:2389
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
@@ -856,7 +859,7 @@ msgstr[0] "Gatavojas dzēst %'d failu (%
 msgstr[1] "Gatavojas dzēst %'d failus (%S)"
 msgstr[2] "Gatavojas dzēst %'d failus (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2394
+#: ../libnautilus-private/nautilus-file-operations.c:2395
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
@@ -864,24 +867,24 @@ msgstr[0] "Gatavojas izmest miskastē %'
 msgstr[1] "Gatavojas izmest miskastē %'d failus"
 msgstr[2] "Gatavojas izmest miskastē %'d failus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2425
-#: ../libnautilus-private/nautilus-file-operations.c:3341
-#: ../libnautilus-private/nautilus-file-operations.c:3467
-#: ../libnautilus-private/nautilus-file-operations.c:3512
+#: ../libnautilus-private/nautilus-file-operations.c:2426
+#: ../libnautilus-private/nautilus-file-operations.c:3342
+#: ../libnautilus-private/nautilus-file-operations.c:3468
+#: ../libnautilus-private/nautilus-file-operations.c:3513
 msgid "Error while copying."
 msgstr "Kļūda kopējot."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2427
-#: ../libnautilus-private/nautilus-file-operations.c:3465
-#: ../libnautilus-private/nautilus-file-operations.c:3510
+#: ../libnautilus-private/nautilus-file-operations.c:2428
+#: ../libnautilus-private/nautilus-file-operations.c:3466
+#: ../libnautilus-private/nautilus-file-operations.c:3511
 msgid "Error while moving."
 msgstr "Kļūda pārvietojot."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2431
+#: ../libnautilus-private/nautilus-file-operations.c:2432
 msgid "Error while moving files to trash."
-msgstr "Kļūda izmetot miskastē."
+msgstr "Kļūda, izmetot miskastē."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2485
+#: ../libnautilus-private/nautilus-file-operations.c:2486
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -889,7 +892,7 @@ msgstr ""
 "Failus mapē \"%B\" nevar apstrādāt tāpēc, ka jums nav nepieciešamās atļaujas "
 "skatīt tos."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2524
+#: ../libnautilus-private/nautilus-file-operations.c:2525
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -897,7 +900,7 @@ msgstr ""
 "Mapi \"%B\" nevar apstrādāt tāpēc, ka jums nav nepieciešamās atļaujas to "
 "lasīt."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2601
+#: ../libnautilus-private/nautilus-file-operations.c:2602
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -905,30 +908,30 @@ msgstr ""
 "Failu \"%B\" nevar apstrādāt tāpēc, ka jums nav nepieciešamās atļaujas to "
 "lasīt."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2604
+#: ../libnautilus-private/nautilus-file-operations.c:2605
 msgid "There was an error getting information about \"%B\"."
-msgstr "Notikusi kļūda iegūstot informāciju par \"%B\"."
+msgstr "Notikusi kļūda, iegūstot informāciju par \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2704
-#: ../libnautilus-private/nautilus-file-operations.c:2746
-#: ../libnautilus-private/nautilus-file-operations.c:2779
-#: ../libnautilus-private/nautilus-file-operations.c:2809
+#: ../libnautilus-private/nautilus-file-operations.c:2705
+#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2810
 msgid "Error while copying to \"%B\"."
-msgstr "Kļūda kopējot uz \"%B\"."
+msgstr "Kļūda, kopējot uz \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2708
+#: ../libnautilus-private/nautilus-file-operations.c:2709
 msgid "You do not have permissions to access the destination folder."
 msgstr "Jums nav nepieciešamo atļauju piekļūšanai gala mērķa mapei."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2710
+#: ../libnautilus-private/nautilus-file-operations.c:2711
 msgid "There was an error getting information about the destination."
-msgstr "Kļūda iegūstot informāciju par gala mērķi."
+msgstr "Kļūda, iegūstot informāciju par gala mērķi."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2748
 msgid "The destination is not a folder."
 msgstr "Gala mērķis nav mape."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2781
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -936,63 +939,63 @@ msgstr ""
 "Uz gala mērķa nav pietiekami daudz brīvās vietas. Mēģiniet aizvākt kādus "
 "failus, lai atbrīvotu vietu."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2782
+#: ../libnautilus-private/nautilus-file-operations.c:2783
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Ir pieejami %S, taču pieprasīti ir %S."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "The destination is read-only."
 msgstr "Gala mērķis ir tikai lasāms."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2869
+#: ../libnautilus-private/nautilus-file-operations.c:2870
 msgid "Moving \"%B\" to \"%B\""
 msgstr "Pārvieto \"%B\" uz \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Copying \"%B\" to \"%B\""
 msgstr "Kopē \"%B\" uz \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2877
+#: ../libnautilus-private/nautilus-file-operations.c:2878
 msgid "Duplicating \"%B\""
 msgstr "Dublē \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2885
+#: ../libnautilus-private/nautilus-file-operations.c:2886
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Pārvieto %'d failu (no \"%B\") uz \"%B\""
 msgstr[1] "Pārvieto %'d failus (no \"%B\") uz \"%B\""
 msgstr[2] "Pārvieto %'d failus (no \"%B\") uz \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2889
+#: ../libnautilus-private/nautilus-file-operations.c:2890
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Kopē %'d failu (no \"%B\") uz \"%B\""
 msgstr[1] "Kopē %'d failus (no \"%B\") uz \"%B\""
 msgstr[2] "Kopē %'d failus (no \"%B\") uz \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2897
+#: ../libnautilus-private/nautilus-file-operations.c:2898
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Dubulto %'d failu (no \"%B\")"
 msgstr[1] "Dubulto %'d failus (no \"%B\")"
 msgstr[2] "Dubulto %'d failus (no \"%B\")"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2907
+#: ../libnautilus-private/nautilus-file-operations.c:2908
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Pārvieto %'d failu uz \"%B\""
 msgstr[1] "Pārvieto %'d failus uz \"%B\""
 msgstr[2] "Pārvieto %'d failus uz \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2911
+#: ../libnautilus-private/nautilus-file-operations.c:2912
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Kopē %'d failu uz \"%B\""
 msgstr[1] "Kopē %'d failus uz \"%B\""
 msgstr[2] "Kopē %'d failus uz \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2917
+#: ../libnautilus-private/nautilus-file-operations.c:2918
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -1001,7 +1004,7 @@ msgstr[1] "Dublē %'d failus"
 msgstr[2] "Dublē %'d failus"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2937
+#: ../libnautilus-private/nautilus-file-operations.c:2938
 #, c-format
 msgid "%S of %S"
 msgstr "%S no %S"
@@ -1011,14 +1014,14 @@ msgstr "%S no %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2948
+#: ../libnautilus-private/nautilus-file-operations.c:2949
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S no %S — atlicis %T (%S/sek)"
 msgstr[1] "%S no %S — atlicis %T (%S/sek)"
 msgstr[2] "%S no %S — atlicis %T (%S/sek)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3345
+#: ../libnautilus-private/nautilus-file-operations.c:3346
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1026,98 +1029,99 @@ msgstr ""
 "Mapi \"%B\" nevar tikt nokopēt tāpēc, ka jums nav atļaujas to izveidot gala "
 "mērķī."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3348
+#: ../libnautilus-private/nautilus-file-operations.c:3349
 msgid "There was an error creating the folder \"%B\"."
-msgstr "Kļūda veidojot mapi \"%B\"."
+msgstr "Kļūda, veidojot mapi \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3472
+#: ../libnautilus-private/nautilus-file-operations.c:3473
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
-msgstr "Failus mapē \"%B\" nevar nokopēt tāpēc, ka jums nav atļaujas aplūkot tos."
+msgstr ""
+"Failus mapē \"%B\" nevar nokopēt tāpēc, ka jums nav atļaujas aplūkot tos."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3517
+#: ../libnautilus-private/nautilus-file-operations.c:3518
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "Mapi \"%B\" nevar nokopēt tāpēc, ka jums nav atļaujas to nolasīt."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3562
-#: ../libnautilus-private/nautilus-file-operations.c:4248
-#: ../libnautilus-private/nautilus-file-operations.c:4842
+#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:4249
+#: ../libnautilus-private/nautilus-file-operations.c:4843
 msgid "Error while moving \"%B\"."
-msgstr "Kļūda pārvietojot \"%B\"."
+msgstr "Kļūda, pārvietojot \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:3564
 msgid "Could not remove the source folder."
 msgstr "Neizdevās aizvākt sākotnējo mapi."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3648
-#: ../libnautilus-private/nautilus-file-operations.c:3689
-#: ../libnautilus-private/nautilus-file-operations.c:4250
-#: ../libnautilus-private/nautilus-file-operations.c:4321
+#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:4251
+#: ../libnautilus-private/nautilus-file-operations.c:4322
 msgid "Error while copying \"%B\"."
-msgstr "Kļūda kopējot \"%B\"."
+msgstr "Kļūda, kopējot \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3650
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Neizdevās aizvākt failus no eksistējošas mapes %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:3691
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Neizdevās dzēst eksistējošu failu %F."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4008
-#: ../libnautilus-private/nautilus-file-operations.c:4693
+#: ../libnautilus-private/nautilus-file-operations.c:4009
+#: ../libnautilus-private/nautilus-file-operations.c:4694
 msgid "You cannot move a folder into itself."
 msgstr "Jūs nevarat pārvietot mapi pašā mapē."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot copy a folder into itself."
 msgstr "Jūs nevarat kopēt mapi pašā mapē."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "The destination folder is inside the source folder."
 msgstr "Mērķa mape atrodas sākotnējajā mapē."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4041
+#: ../libnautilus-private/nautilus-file-operations.c:4042
 msgid "You cannot move a file over itself."
 msgstr "Jūs nevarat pārvietot failu pāri pašam failam."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot copy a file over itself."
 msgstr "Jūs nevarat kopēt failu pāri pašam failam."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "The source file would be overwritten by the destination."
 msgstr "Sākotnējais fails varētu būt mērķa pārrakstīts."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4253
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "Neizdevās dzēst eksistējošu failu ar tādu pat nosaukumu mapē %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 #, c-format
 msgid "There was an error copying the file into %F."
-msgstr "Gadījās kļūda kopējot failu %F."
+msgstr "Gadījās kļūda, kopējot failu %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4552
-#: ../libnautilus-private/nautilus-file-operations.c:4586
+#: ../libnautilus-private/nautilus-file-operations.c:4553
+#: ../libnautilus-private/nautilus-file-operations.c:4587
 msgid "Copying Files"
 msgstr "Kopē failus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4603
+#: ../libnautilus-private/nautilus-file-operations.c:4604
 msgid "Preparing to Move to \"%B\""
 msgstr "Sagatavo pārvietošanai uz \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4607
+#: ../libnautilus-private/nautilus-file-operations.c:4608
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
@@ -1125,20 +1129,20 @@ msgstr[0] "Gatavojas pārvietot %'d fail
 msgstr[1] "Gatavojas pārvietot %'d failus"
 msgstr[2] "Gatavojas pārvietot %'d failus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 #, c-format
 msgid "There was an error moving the file into %F."
-msgstr "Gadījās kļūda pārvietojot failu uz %F."
+msgstr "Gadījās kļūda, pārvietojot failu uz %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5103
+#: ../libnautilus-private/nautilus-file-operations.c:5104
 msgid "Moving Files"
 msgstr "Pārvieto failus"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5120
+#: ../libnautilus-private/nautilus-file-operations.c:5121
 msgid "Creating links in \"%B\""
 msgstr "Veido saites \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5124
+#: ../libnautilus-private/nautilus-file-operations.c:5125
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
@@ -1146,77 +1150,73 @@ msgstr[0] "Veido saiti uz %'d failu"
 msgstr[1] "Veido saites uz %'d failiem"
 msgstr[2] "Veido saites uz %'d failu"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5253
+#: ../libnautilus-private/nautilus-file-operations.c:5254
 msgid "Error while creating link to %B."
-msgstr "Kļūda veidojot saiti uz %B."
+msgstr "Kļūda, veidojot saiti uz %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5255
+#: ../libnautilus-private/nautilus-file-operations.c:5256
 msgid "Symbolic links only supported for local files"
 msgstr "Simboliskās saites ir atbalstītas vienīgi lokāliem failiem"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5258
+#: ../libnautilus-private/nautilus-file-operations.c:5259
 msgid "The target doesn't support symbolic links."
 msgstr "Mērķis neatbalsta simboliskās saites."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5261
+#: ../libnautilus-private/nautilus-file-operations.c:5262
 #, c-format
 msgid "There was an error creating the symlink in %F."
-msgstr "Gadījās kļūda veidojot simbolisko saiti %F."
+msgstr "Gadījās kļūda, veidojot simbolisko saiti %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5550
+#: ../libnautilus-private/nautilus-file-operations.c:5551
 msgid "Setting permissions"
 msgstr "Iestata atļaujas"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5802
-#| msgid "untitled folder"
+#: ../libnautilus-private/nautilus-file-operations.c:5803
 msgid "Untitled Folder"
 msgstr "Nenosaukta mape"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5808
-#, c-format
+#: ../libnautilus-private/nautilus-file-operations.c:5809
 #, c-format
-#| msgid "untitled folder"
 msgid "Untitled %s"
 msgstr "Nenosaukts %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5814
-#| msgid "Create _Document"
+#: ../libnautilus-private/nautilus-file-operations.c:5815
 msgid "Untitled Document"
 msgstr "Nenosaukts dokuments"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5970
+#: ../libnautilus-private/nautilus-file-operations.c:5971
 msgid "Error while creating directory %B."
-msgstr "Kļūda veidojot direktoriju %B."
+msgstr "Kļūda, veidojot direktoriju %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5972
+#: ../libnautilus-private/nautilus-file-operations.c:5973
 msgid "Error while creating file %B."
-msgstr "Kļūda veidojot failu %B."
+msgstr "Kļūda, veidojot failu %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5974
+#: ../libnautilus-private/nautilus-file-operations.c:5975
 #, c-format
 msgid "There was an error creating the directory in %F."
-msgstr "Gadījās kļūda veidojot direktoriju %F."
+msgstr "Gadījās kļūda, veidojot direktoriju %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6230
+#: ../libnautilus-private/nautilus-file-operations.c:6231
 msgid "Emptying Trash"
 msgstr "Iztukšo miskasti"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6277
-#: ../libnautilus-private/nautilus-file-operations.c:6318
-#: ../libnautilus-private/nautilus-file-operations.c:6353
-#: ../libnautilus-private/nautilus-file-operations.c:6388
+#: ../libnautilus-private/nautilus-file-operations.c:6278
+#: ../libnautilus-private/nautilus-file-operations.c:6319
+#: ../libnautilus-private/nautilus-file-operations.c:6354
+#: ../libnautilus-private/nautilus-file-operations.c:6389
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Neizdevās atzīmēt palaidēju uzticamu (izpildāmu)"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1260
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
 #, c-format
 msgid "Could not determine original location of \"%s\" "
 msgstr "Neizdevās noteikt sākotnējo \"%s\" atrašanās vietu "
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
 msgid "The item cannot be restored from trash"
 msgstr "Vienību nevar atjaunot no miskastes"
 
@@ -1283,65 +1283,65 @@ msgstr "Nevar pārsaukt darbvirsmas mapi
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "šodien 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:474
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "šodien %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "šodien 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "šodien %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "šodien, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "šodien, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "šodien"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "vakar 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "vakar %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "vakar 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "vakar %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "vakar, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "vakar, %-H:M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "vakar"
 
@@ -1350,88 +1350,88 @@ msgstr "vakar"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Trešdiena, 0000. gada 0. septembris, 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %Y. gada %-d. %B, %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Pirm, 0000. gada 00. oktobris, 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %Y. gada %-d. %B, %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Pirm, 0000. gada 00. oktobris, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %Y. gada %-d. %B, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0000. gada 00. oktobris, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%Y. gada %-d. %B, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0000. gada 00. oktobris, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%Y. gada %-d. %B, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%m/%-d/%y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Nav tiesību iestatīt atļaujas"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Nav tiesību iestatīt īpašnieku"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Norādītais īpašnieks '%s' neeksistē"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Nav tiesību iestatīt grupu"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Norādītā grupa '%s' neeksistē"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2885
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2832
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
@@ -1439,7 +1439,7 @@ msgstr[0] "%'u vienība"
 msgstr[1] "%'u vienības"
 msgstr[2] "%'u vienību"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
@@ -1447,7 +1447,7 @@ msgstr[0] "%'u mape"
 msgstr[1] "%'u mapes"
 msgstr[2] "%'u mapju"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
@@ -1455,63 +1455,51 @@ msgstr[0] "%'u fails"
 msgstr[1] "%'u faili"
 msgstr[2] "%'u failu"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s baiti)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? vienības"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? baiti"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "nezināms tips"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "nezināms MIME tips"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "nezināms"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "programma"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "saite"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "saite (pārrauta)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2671
 msgid "The selection rectangle"
 msgstr "Izvēles taisnstūris"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:83
 #, c-format
-#, c-format
-#| msgid "Error while moving \"%B\"."
 msgid "Error while adding \"%s\": %s"
 msgstr "Kļūda, pārvietojot \"%s\": %s"
 
@@ -1520,7 +1508,6 @@ msgid "Could not add application"
 msgstr "Neizdevās pievienot lietotni"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:113
-#| msgid "Could not run application"
 msgid "Could not forget association"
 msgstr "Neizdevās aizmirst saistību"
 
@@ -1530,13 +1517,10 @@ msgstr "Aizmirst saistību"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:175
 #, c-format
-#, c-format
-#| msgid "Could not set as default application"
 msgid "Error while setting \"%s\" as default application: %s"
 msgstr "Kļūda, iestatot \"%s\" ka noklusēto lietotni: %s"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:177
-#| msgid "Could not set as default application"
 msgid "Could not set as default"
 msgstr "Neizdevās iestatīt kā noklusēto"
 
@@ -1549,8 +1533,6 @@ msgstr "%s dokuments"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:284
 #, c-format
-#, c-format
-#| msgid "Open all files of type \"%s\" with:"
 msgid "Open all files of type \"%s\" with"
 msgstr "Atvērt visus \"%s\" tipa failus ar"
 
@@ -1560,12 +1542,10 @@ msgid "Select an application to open %s 
 msgstr "Izvēlieties lietotni, ar kuru atvērt %s un citus \"%s\" tipa failus"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:366
-#| msgid "Could not run application"
 msgid "Show other applications"
 msgstr "Rādīt citas lietotnes"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:395
-#| msgid "Use De_fault"
 msgid "Set as default"
 msgstr "Iestatīt kā noklusēto"
 
@@ -1580,7 +1560,7 @@ msgstr "Tās ir atslēgtas drošības ap
 #: ../libnautilus-private/nautilus-program-choosing.c:324
 #: ../libnautilus-private/nautilus-program-choosing.c:392
 msgid "There was an error launching the application."
-msgstr "Bija kļūda palaižot lietotni."
+msgstr "Gadījās kļūda, palaižot lietotni."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:349
 #: ../libnautilus-private/nautilus-program-choosing.c:360
@@ -1615,7 +1595,7 @@ msgstr "Sagatavo"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Meklēt"
 
@@ -1625,7 +1605,7 @@ msgid "Search for \"%s\""
 msgstr "Meklēt \"%s\""
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:980
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "Rediģēt"
 
@@ -1646,12 +1626,6 @@ msgid "Redo the edit"
 msgstr "Pārdarīt rediģēto"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-#| msgid ""
-#| "A list of captions below an icon in the icon view and the desktop. The "
-#| "actual number of captions shown depends on the zoom level. Possible "
-#| "values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
-#| "\"date_accessed\", \"owner\", \"group\", \"permissions\", "
-#| "\"octal_permissions\" and \"mime_type\"."
 msgid ""
 "A list of captions below an icon in the icon view and the desktop. The "
 "actual number of captions shown depends on the zoom level. Some possible "
@@ -1661,8 +1635,8 @@ msgid ""
 msgstr ""
 "Parakstu saraksts zem ikonas. Faktiskais parakstu skaits ir atkarīgs no "
 "palielinājuma līmeņa. Dažas iespējamās vērtības: \"size\", \"type\", "
-"\"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group\", "
-"\"permissions\", \"octal_permissions\" un\"mime_type\"."
+"\"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group"
+"\", \"permissions\", \"octal_permissions\" un\"mime_type\"."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
 msgid ""
@@ -1817,9 +1791,9 @@ msgid ""
 "will determine if any action is taken inside of Nautilus when either is "
 "pressed."
 msgstr ""
-"Lietotājiem ar pelēm, kurām ir \"Uz priekšu\" un \"Atpakaļ\" pogas, šī atslēga "
-"noteikts, vai jebkāda darbība tiek veikta Nautilus, ja kaut viena no šīm "
-"pogām ir nospiesta."
+"Lietotājiem ar pelēm, kurām ir \"Uz priekšu\" un \"Atpakaļ\" pogas, šī "
+"atslēga noteikts, vai jebkāda darbība tiek veikta Nautilus, ja kaut viena no "
+"šīm pogām ir nospiesta."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
 msgid ""
@@ -1827,9 +1801,9 @@ msgid ""
 "will set which button activates the \"Back\" command in a browser window. "
 "Possible values range between 6 and 14."
 msgstr ""
-"Lietotājiem ar pelēm, kurām ir \"Uz priekšu\" un \"Atpakaļ\" pogas, šī atslēga "
-"iestatīs, kura poga aktivizēs \"Atpakaļ\" komandu pārlūka logā. Iespējamās "
-"vērtības ir robežās no 6 līdz 14."
+"Lietotājiem ar pelēm, kurām ir \"Uz priekšu\" un \"Atpakaļ\" pogas, šī "
+"atslēga iestatīs, kura poga aktivizēs \"Atpakaļ\" komandu pārlūka logā. "
+"Iespējamās vērtības ir robežās no 6 līdz 14."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
 msgid ""
@@ -1837,19 +1811,15 @@ msgid ""
 "will set which button activates the \"Forward\" command in a browser window. "
 "Possible values range between 6 and 14."
 msgstr ""
-"Lietotājiem ar pelēm, kurām ir \"Uz priekšu\" un \"Atpakaļ\" pogas, šī atslēga "
-"iestatīs, kura poga aktivizēs \"Uz priekšu\" komandu pārlūka logā. Iespējamās "
-"vērtības ir robežās no 6 līdz 14."
+"Lietotājiem ar pelēm, kurām ir \"Uz priekšu\" un \"Atpakaļ\" pogas, šī "
+"atslēga iestatīs, kura poga aktivizēs \"Uz priekšu\" komandu pārlūka logā. "
+"Iespējamās vērtības ir robežās no 6 līdz 14."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
 msgid "Home icon visible on desktop"
 msgstr "Mājas ikona redzama uz darbvirsmas"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-#| msgid ""
-#| "If set to \"after_current_tab\", then new tabs are inserted after the "
-#| "current tab. If set to \"end\", then new tabs are appended to the end of "
-#| "the tab list."
 msgid ""
 "If set to \"after-current-tab\", then new tabs are inserted after the "
 "current tab. If set to \"end\", then new tabs are appended to the end of the "
@@ -1868,7 +1838,8 @@ msgstr ""
 "Citādi rādīs gan failus, gan mapes."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
-msgid "If set to true, newly opened windows will have the location bar visible."
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
 msgstr ""
 "Ja iestatīts uz \"true\" (patiess), tikko atvērtajiem logiem būs redzama "
 "vietas josla."
@@ -1876,8 +1847,8 @@ msgstr ""
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
 msgid "If set to true, newly opened windows will have the side pane visible."
 msgstr ""
-"Ja iestatīts uz \"true\" (patiess), tikko atvērtajiem logiem būs redzama sānu "
-"rūts."
+"Ja iestatīts uz \"true\" (patiess), tikko atvērtajiem logiem būs redzama "
+"sānu rūts."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
 msgid "If set to true, newly opened windows will have the status bar visible."
@@ -1930,26 +1901,25 @@ msgid ""
 "file immediately and in-place, instead of moving it to the trash. This "
 "feature can be dangerous, so use caution."
 msgstr ""
-"Ja iestatīts uz \"true\" (patiess), Nauilus piedāvās iespēju izdzēst failu \"uz "
-"vietas\", bez pārvietošanas uz miskasti. Šī iespēja ir bīstama, tāpēc esiet "
-"piesardzīgi."
+"Ja iestatīts uz \"true\" (patiess), Nauilus piedāvās iespēju izdzēst failu "
+"\"uz vietas\", bez pārvietošanas uz miskasti. Šī iespēja ir bīstama, tāpēc "
+"esiet piesardzīgi."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-#| msgid "If set to true, then Nautilus will draw the icons on the desktop."
 msgid ""
 "If set to true, then Nautilus will use a fade effect to change the desktop "
 "background."
 msgstr ""
-"Ja iestatīts uz \"true\" (patiess), Nautilus izmantos izgaišanas efektus, lai "
-"mainītu darbvirsmas fonu."
+"Ja iestatīts uz \"true\" (patiess), Nautilus izmantos izgaišanas efektus, "
+"lai mainītu darbvirsmas fonu."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
 msgid ""
 "If set to true, then Nautilus will use the user's home folder as the "
 "desktop. If it is false, then it will use ~/Desktop as the desktop."
 msgstr ""
-"Ja iestatīts uz \"true\" (patiess), Nautilus lietos mājas mapi kā darbvirsmu. "
-"Citādi par darbvirsmu tiks lietota mape ~/Darbvirsma."
+"Ja iestatīts uz \"true\" (patiess), Nautilus lietos mājas mapi kā "
+"darbvirsmu. Citādi par darbvirsmu tiks lietota mape ~/Darbvirsma."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
 msgid ""
@@ -1957,14 +1927,11 @@ msgid ""
 "how Nautilus used to behave before version 2.6, and some people prefer this "
 "behavior."
 msgstr ""
-"Ja iestatīts uz \"true\" (patiess), visi Nautilus logi būs pārlūka stilā. Šādi "
-"Nautilus uzvedās pirms 2.6 versijas, un dažiem lietotājiem šāda uzvedība "
-"patīk labāk."
+"Ja iestatīts uz \"true\" (patiess), visi Nautilus logi būs pārlūka stilā. "
+"Šādi Nautilus uzvedās pirms 2.6 versijas, un dažiem lietotājiem šāda "
+"uzvedība patīk labāk."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-#| msgid ""
-#| "If set to true, then hidden files are shown in the file manager. Hidden "
-#| "files are either dotfiles or are listed in the folder's .hidden file."
 msgid ""
 "If set to true, then hidden files are shown by default in the file manager. "
 "Hidden files are either dotfiles, listed in the folder's .hidden file or "
@@ -2024,8 +1991,8 @@ msgid ""
 "If this is set to true, icons linking to mounted volumes will be put on the "
 "desktop."
 msgstr ""
-"Ja iestatīts uz \"true\" (patiess), darbvirsmā tiks rādītas piemontēto sējumu "
-"ikonas."
+"Ja iestatīts uz \"true\" (patiess), darbvirsmā tiks rādītas piemontēto "
+"sējumu ikonas."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
 msgid ""
@@ -2046,7 +2013,8 @@ msgstr ""
 "secībā."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid "If true, labels will be placed beside icons rather than underneath them."
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
 msgstr ""
 "Ja iestatīts uz \"true\" (patiess), uzraksti tiks novietoti blakus ikonām "
 "nevis zem tām."
@@ -2146,29 +2114,6 @@ msgid "Side pane view"
 msgstr "Sānu rūts skats"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-#| msgid ""
-#| "Speed tradeoff for when to preview a sound file when mousing over a files "
-#| "icon. If set to \"always\" then always plays the sound, even if the file "
-#| "is on a remote server. If set to \"local_only\" then only plays previews "
-#| "on local file systems. If set to \"never\" then it never previews sound."
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Ātruma taupīšana priekšatskaņojot skaņas failus braucot tiem pāri ar peli. "
-"Ja iestatīts uz \"always\", tad vienmēr atskaņos failu, pat ja tas atrodas uz "
-"attālināta servera. Ja iestatīts uz \"local-only\", tad atskaņos tikai "
-"vietējos failus. Ja iestatīts uz \"never\", neatskaņo nekad."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-#| msgid ""
-#| "Speed tradeoff for when to show a preview of text file contents in the "
-#| "file's icon. If set to \"always\" then always show previews, even if the "
-#| "folder is on a remote server. If set to \"local_only\" then only show "
-#| "previews for local file systems. If set to \"never\" then never bother to "
-#| "read preview data."
 msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
@@ -2176,18 +2121,12 @@ msgid ""
 "previews for local file systems. If set to \"never\" then never bother to "
 "read preview data."
 msgstr ""
-"Ātruma taupīšana rādot teksta faila saturu tā ikonā. Ja iestatīts uz "
-"\"always\", tad rāda vienmēr, pat ja tas atrodas uz attālināta servera. Ja "
-"iestatīts uz \"local-only\", tad rāda tikai vietējiem failiem. Ja iestatīts uz "
-"\"never\", nerāda nekad."
+"Ātruma taupīšana rādot teksta faila saturu tā ikonā. Ja iestatīts uz \"always"
+"\", tad rāda vienmēr, pat ja tas atrodas uz attālināta servera. Ja iestatīts "
+"uz \"local-only\", tad rāda tikai vietējiem failiem. Ja iestatīts uz \"never"
+"\", nerāda nekad."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-#| msgid ""
-#| "Speed tradeoff for when to show an image file as a thumbnail. If set to "
-#| "\"always\" then always thumbnail, even if the folder is on a remote "
-#| "server. If set to \"local_only\" then only show thumbnails for local file "
-#| "systems. If set to \"never\" then never bother to thumbnail images, just "
-#| "use a generic icon."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2197,16 +2136,10 @@ msgid ""
 msgstr ""
 "Ātruma taupīšana rādot attēla saturu tā ikonā kā sīktēlu. Ja iestatīts uz "
 "\"always\", tad rāda vienmēr, pat ja tas atrodas uz attālināta servera. Ja "
-"iestatīts uz \"local-only\", tad rāda tikai vietējiem failiem. Ja iestatīts uz "
-"\"never\", nerāda nekad."
+"iestatīts uz \"local-only\", tad rāda tikai vietējiem failiem. Ja iestatīts "
+"uz \"never\", nerāda nekad."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-#| msgid ""
-#| "Speed tradeoff for when to show the number of items in a folder. If set "
-#| "to \"always\" then always show item counts, even if the folder is on a "
-#| "remote server. If set to \"local_only\" then only show counts for local "
-#| "file systems. If set to \"never\" then never bother to compute item "
-#| "counts."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2215,53 +2148,50 @@ msgid ""
 msgstr ""
 "Ātruma taupīšana rādot vienumu skaitu mapē. Ja iestatīts uz \"always\", tad "
 "rāda vienmēr, pat ja mape atrodas uz attālināta servera. Ja iestatīts uz "
-"\"local-only\", tad rāda tikai vietējām mapēm. Ja iestatīts uz \"never\", nerāda "
-"nekad."
+"\"local-only\", tad rāda tikai vietējām mapēm. Ja iestatīts uz \"never\", "
+"nerāda nekad."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Teksta elipses limits"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Ikonu skata ikonu sīktēla noklusētais izmērs."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
-#| msgid ""
-#| "The default sort-order for the items in the list view. Possible values "
-#| "are \"name\", \"size\", \"type\", and \"modification_date\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
 msgstr ""
-"Noklusētā kārtošanas secība saraksta skatā. Iespējamās vērtības ir \"name\" - "
-"vārds, \"size\" - izmērs, \"type\" - tips un \"mtime\" - izmaiņu datums."
+"Noklusētā kārtošanas secība saraksta skatā. Iespējamās vērtības ir \"name\" "
+"- vārds, \"size\" - izmērs, \"type\" - tips un \"mtime\" - izmaiņu datums."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Noklusētais sānu rūts platums jaunos logos."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
-#| msgid "The font description used for the icons on the desktop."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "_Darbvirsmas ikonu fonta apraksts."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr ""
-"Failu datumu formāts. Iespējamās vērtības ir \"locate\", \"iso\", un \"informal\"."
+"Failu datumu formāts. Iespējamās vērtības ir \"locate\", \"iso\", un "
+"\"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Navigācijas loga ģeometrijas virkne."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Sānu rūts skats, kuru lietot tikko atvērtos logos."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2269,7 +2199,7 @@ msgstr ""
 "Šo nosaukumu var iestatīt, ja vēlaties pielāgotu nosaukumu datora ikonai uz "
 "darbvirsmas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2277,7 +2207,7 @@ msgstr ""
 "Šo nosaukumu var iestatīt, ja vēlaties pielāgotu nosaukumu mājas ikonai uz "
 "darbvirsmas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2285,7 +2215,7 @@ msgstr ""
 "Šo nosaukumu var iestatīt, ja vēlaties pielāgotu nosaukumu tīkla serveru "
 "ikonai uz darbvirsmas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2293,23 +2223,23 @@ msgstr ""
 "Šo nosaukumu var iestatīt, ja vēlaties pielāgotu nosaukumu miskastes ikonai "
 "uz darbvirsmas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Miskastes ikona redzama uz darbvirsmas"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Failu palaišanai/atvēršanai lietotais klikšķa veids"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Izmantot papildus peles pogu notikumus Nautilus pārlūka logā"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Ko iesākt ar izpildāmiem teksta failiem, kad tos aktivizē"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2318,14 +2248,10 @@ msgid ""
 msgstr ""
 "Ko iesākt ar izpildāmiem teksta failiem, kad tie tiek aktivizēti (ar parasto "
 "vai dubultklikšķi). Iespējamās vērtības ir \"launch\" - palaiž tos kā "
-"programmas, \"ask\" - izvēlas veicamo darbību dialogā, un \"display\" - parāda "
-"tos kā teksta failus."
+"programmas, \"ask\" - izvēlas veicamo darbību dialogā, un \"display\" - "
+"parāda tos kā teksta failus."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
-#| msgid ""
-#| "When a folder is visited this viewer is used unless you have selected "
-#| "another view for that particular folder. Possible values are \"list_view"
-#| "\", \"icon_view\" and \"compact_view\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2335,47 +2261,43 @@ msgstr ""
 "mapei nav izvēlēts cits skatītājs. Iespējamās vērtības ir \"list-view\", "
 "\"icon-view\" un \"compact-view\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Kad rādīt vienību skaitu mapē"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Kad rādīt priekšskatījuma tekstu ikonās"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Kad rādīt attēlu sīktēlus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Kur pārlūka logā novietot tikko atvērtās cilnes."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Vai navigācijas logam pēc noklusējuma jābūt maksimizētam."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Vai navigācijas logam pēc noklusējuma jābūt minimizētam."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Vai vaicāt pēc apstiprinājuma dzēšot failus un tukšojot miskasti"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Vai aktivizēt tūlītēju dzēšanu"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Vai priekšatskaņot skaņas, braucot ar peli pār skaņas faila ikonu"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Vai rādīt slēptos failus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2383,7 +2305,7 @@ msgstr ""
 "Vai rādīt lietotājam pakotņu instalatora dialogu nezināma mime tipa "
 "gadījumā, lai meklētu lietotni tā pārvaldīšanai."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Sānu rūts platums"
 
@@ -2392,21 +2314,19 @@ msgid "Autorun Prompt"
 msgstr "Automātiskās palaišanas uzvedne"
 
 #: ../data/nautilus.desktop.in.in.h:1
-#| msgid "Access files"
 msgid "Access and organize files"
 msgstr "Piekļūt un organizēt failus"
 
 #: ../data/nautilus.desktop.in.in.h:2
-#| msgid "_File"
 msgid "Files"
 msgstr "Faili"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus nevarēja izveidot pieprasīto mapi \"%s\"."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2414,12 +2334,12 @@ msgstr ""
 "Pirms Nautilus palaišanas, lūdzu, izveidojiet sekojošo mapi vai iestatiet "
 "tādas atļaujas, ka Nautilus var to izveidot."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus nevarēja izveidot šīs pieprasītās mapes: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2427,50 +2347,62 @@ msgstr ""
 "Pirms Nautilus palaišanas, lūdzu, izveidojiet šīs mapes vai iestatiet tādas "
 "atļaujas, ka Nautilus var tās izveidot."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
 msgstr ""
-"Nautilus 3.0 uzskata šo mapi par novecojušu un mēģināja to migrēt uz mapi "
-"~/.config/nautilus"
+"Nautilus 3.0 uzskata šo mapi par novecojušu un mēģināja to migrēt uz mapi ~/."
+"config/nautilus"
+
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check nevar tikt izmantots ar citām opcijām."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit nevar lietot ar URI."
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry nevar tikt izmantots ar vairāk kā vienu URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Izpildīt ātru pašpārbaudes testu kopu."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Rādīt programmas versiju."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Izveidot sākuma logu ar doto ģeometriju."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "ĢEOMETRIJA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Izveido tikai logus ar speciāli norādītiem URI."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr ""
 "Nepārvaldīt darbvirsmu (ignorēt iestatījumu, kas norādīts iestatījumu logā)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Iziet no Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2480,26 +2412,11 @@ msgstr ""
 "\n"
 "Pārlūkot failu sistēmu ar failu pārvaldnieku"
 
-#: ../src/nautilus-application.c:963
-#| msgid "nautilus: --check cannot be used with other options.\n"
-msgid "--check cannot be used with other options."
-msgstr "--check nevar tikt izmantots ar citām opcijām."
-
-#: ../src/nautilus-application.c:969
-#| msgid "nautilus: %s cannot be used with URIs.\n"
-msgid "--quit cannot be used with URIs."
-msgstr "--quit nevar lietot ar URI."
-
-#: ../src/nautilus-application.c:976
-#| msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry nevar tikt izmantots ar vairāk kā vienu URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
 msgid "Error starting autorun program: %s"
-msgstr "Kļūda palaižot automātiskās palaišanas programmu: %s"
+msgstr "Kļūda, palaižot automātiskās palaišanas programmu: %s"
 
 #: ../src/nautilus-autorun-software.c:149
 #, c-format
@@ -2508,7 +2425,7 @@ msgstr "Neizdodas atrast automātiskās 
 
 #: ../src/nautilus-autorun-software.c:167
 msgid "<big><b>Error autorunning software</b></big>"
-msgstr "<big><b>Kļūda automātiski palaižot programmatūru</b></big>"
+msgstr "<big><b>Kļūda, automātiski palaižot programmatūru</b></big>"
 
 #: ../src/nautilus-autorun-software.c:193
 msgid ""
@@ -2535,9 +2452,9 @@ msgstr ""
 msgid "_Run"
 msgstr "_Palaist"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2546,7 +2463,7 @@ msgstr ""
 "Kļūda, parādot palīdzību: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Neviena grāmatzīme nav definēta"
 
@@ -2582,36 +2499,35 @@ msgstr ""
 "\n"
 "Pievienot savienojumu servera montējumam"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Publisks FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (ar pieteikšanos)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows koplietojums"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Drošs WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
-#| msgid "_Connect"
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Savienojas..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2619,108 +2535,100 @@ msgstr ""
 "Nevar ielādēt atbalstīto serveru metožu sarakstu.\n"
 "Lūdzu, pārbaudiet savu gvfs instalāciju."
 
-#: ../src/nautilus-connect-server-dialog.c:287
-#, c-format
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
-#| msgid "The file \"%B\" cannot be moved to the trash."
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Mapi \"%s\" nevar atvērt uz \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
-#, c-format
-#| msgid "This file cannot be mounted"
 msgid "The server at \"%s\" cannot be found."
 msgstr "Nevar atrast serveri pie \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Mēģināt atkal"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Lūdzu, pārbaudiet lietotāja informāciju."
 
-#: ../src/nautilus-connect-server-dialog.c:427
-#| msgid "Concrete"
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Turpināt"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1540
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1537
 msgid "There was an error displaying help."
 msgstr "Parādot palīdzību notika kļūda."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "Sa_vienoties"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Savienoties ar serveri"
 
-#: ../src/nautilus-connect-server-dialog.c:841
-#| msgid "Show more _details"
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Sīkāka informācija par serveri"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Serveris:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Ports:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Tips:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
-#| msgid "_Share:"
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Koplieto_jums:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1730
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1727
 msgid "_Folder:"
 msgstr "_Mape:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
-#| msgid "Use De_fault"
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Sīkāka informācija par lietotāju"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
-#| msgid "_Domain Name:"
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Domēna nosaukums:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
-#| msgid "_User Name:"
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Lietotājvārds:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
-#| msgid "_Keyword:"
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "Pa_role:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
-#| msgid "_Remember this application for %s documents"
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Atcerēties šo paroli"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Darbība atcelta"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2742,62 +2650,51 @@ msgstr "Komanda"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7051
-#: ../src/nautilus-view.c:8629
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:8492
 msgid "E_mpty Trash"
 msgstr "Tukšot _miskasti"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:7015
-msgid "Create L_auncher..."
-msgstr "Izveidot p_alaidēju..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:7016
-msgid "Create a new launcher"
-msgstr "Izveidot jaunu palaidēju"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Mainīt darbvirsmas _fonu"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
-msgid "Show a window that lets you set your desktop background's pattern or color"
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
 msgstr "Parādīt logu, kas ļauj jums iestatīt jūsu darbvirsmas rakstu vai krāsu"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Iztukšot miskasti"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7052
-#: ../src/nautilus-trash-bar.c:190
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6962
 msgid "Delete all items in the Trash"
 msgstr "Dzēst visas vienības miskastē"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Darbvirsmas skatā gadījās kļūda."
 
-#: ../src/nautilus-desktop-icon-view.c:839
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Sākot darbu darbvirsmas skatā gadījās kļūda."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1198 ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
 msgid "Desktop"
 msgstr "Darbvirsma"
 
 #: ../src/nautilus-error-reporting.c:68
 #, c-format
-msgid "You do not have the permissions necessary to view the contents of \"%s\"."
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
 msgstr "Jums nav nepieciešamo atļauju, lai apskatītu \"%s\" saturu."
 
 #: ../src/nautilus-error-reporting.c:72
@@ -2816,7 +2713,8 @@ msgstr "Mapes saturu nevar parādīt."
 
 #: ../src/nautilus-error-reporting.c:107
 #, c-format
-msgid "You do not have the permissions necessary to change the group of \"%s\"."
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
 msgstr "Jums nav nepieciešamo atļauju, lai nomainītu \"%s\" grupu."
 
 #. fall through
@@ -2849,12 +2747,15 @@ msgstr "Neizdevās izmainīt atļaujas."
 
 #: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid "The name \"%s\" is already used in this folder. Please use a different name."
-msgstr "Nosaukums \"%s\" jau ir lietots šajā mapē. Lūdzu, lietojiet citu nosaukumu."
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
+msgstr ""
+"Nosaukums \"%s\" jau ir lietots šajā mapē. Lūdzu, lietojiet citu nosaukumu."
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
 msgstr "Šajā mapē nav \"%s\". Varbūt tas tika nesen pārvietots vai izdzēsts?"
 
 #: ../src/nautilus-error-reporting.c:214
@@ -2868,8 +2769,8 @@ msgid ""
 "The name \"%s\" is not valid because it contains the character \"/\". Please "
 "use a different name."
 msgstr ""
-"Nosaukums \"%s\" nav derīgs, jo tas satur rakstzīmi \"/\". Lūdzu, lietojiet citu "
-"nosaukumu."
+"Nosaukums \"%s\" nav derīgs, jo tas satur rakstzīmi \"/\". Lūdzu, lietojiet "
+"citu nosaukumu."
 
 #: ../src/nautilus-error-reporting.c:223
 #, c-format
@@ -2878,8 +2779,6 @@ msgstr "Nosaukums \"%s\" nav derīgs. L
 
 #: ../src/nautilus-error-reporting.c:229
 #, c-format
-#, c-format
-#| msgid "The name \"%s\" is not valid. Please use a different name."
 msgid "The name \"%s\" is too long. Please use a different name."
 msgstr "Nosaukums \"%s\" ir pārāk garš. Lūdzu, lietojiet citu nosaukumu."
 
@@ -2902,9 +2801,9 @@ msgstr "Pārsauc \"%s\" par \"%s\"."
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Nekas"
 
@@ -3028,64 +2927,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Citi priekšskatāmie faili</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Skaņas faili</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Teksta faili</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Miskaste</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Koka skata noklusētās vērtības</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "Lai visām ko_lonnām ir vienāds platums"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Vienmēr"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Vaicāt pirms miskast_es tukšošanas vai failu dzēšanas"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Uzvedība"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
-#| msgid "Access files"
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Pēc piekļuves datuma"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Pēc pēdējām izmaiņām"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Pēc nosaukuma"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Pēc izmēra"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
-#| msgid "By T_rash Time"
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Pēc izmešanas datuma"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Pēc tipa"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3093,320 +2986,311 @@ msgstr ""
 "Izvēlies secību, kādā informācijas parādās zem ikonu nosaukumiem. Jo tuvāk "
 "tuvināsiet, jo vairāk informācijas parādīsies."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Izvēlies secību, kādā informācija parādās saraksta skatā."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3015
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2763
 msgid "Compact View"
 msgstr "Kompaktais skats"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Vienību _skaits:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "_Noklusētais tālummaiņas līmenis:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Noklusētais _tālummaiņas līmenis:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Attēlošana"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Failu pārvaldīšanas iestādījumi"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "Iekļaut dzēša_nas komandu, kas apiet miskasti"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3001
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2749
 msgid "Icon View"
 msgstr "Ikonu skats"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Saraksta kolonnas"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
-#: ../src/nautilus-list-view.c:3372
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1778 ../src/nautilus-list-view.c:3412
 msgid "List View"
 msgstr "Saraksta skats"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Tikai lokālos failus"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Nekad"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Atvērt katru _mapi savā logā"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Priekšskatīšana"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Priekšatskaņot _skaņas failus:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Rādīt _tikai mapes"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Rādīt _sīktēlus:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Rādīt paslēptos un _rezerves kopiju failus"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Parādīt te_kstu ikonās:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Kārtot _mapes pirms failiem"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Skatīt _jaunas mapes, izmantojot:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Skati"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Sakārtot vienības:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Vaicāt katru reizi"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "_Noklusētais tālummaiņas līmenis:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Dubultklikšķis atver vienības"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formāts:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Tikai failiem, mazākiem par:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Palaist izpildāmos teksta failus, kad tie tiek atvērti"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Vien_s klikšķis atver vienības"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Teksts blakus ikonām"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Skatīt izpildāmos teksta failus, kad tie tiek atvērti"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "pēc _nosaukuma"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1418
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Turēt ikonas sakārtotas rindā pēc nosaukuma"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "pēc _izmēra"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1422
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Turēt ikonas sakārtotas rindā pēc izmēra"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "pēc _tipa"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1426
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Turēt ikonas sakārtotas rindā pēc tipa"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "pēc izmaiņu _datuma"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1430
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Turēt ikonas sakārtotas rindā pēc izmainīšanas datuma"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "pēc i_zmešanas laika"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1434
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Turēt ikonas sakārtotas rindā pēc izmešanas laika"
 
-#: ../src/nautilus-icon-view.c:667
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organizēt darbvirsmu pēc nosaukumiem"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1383
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Sakārt_ot vienības"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1385
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Mainīt ikonas izmēru..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Padarīt izvēlēto ikonu staipāmu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1389 ../src/nautilus-icon-view.c:1555
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Atjaunot ikonu sākotnējos i_zmērus"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1390
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Atjaunot katru izvēlēto ikonu tās oriģinālajā izmērā"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organizēt pēc nosaukuma"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1394
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
-msgstr "Pārkārtot ikonas, lai tās labāk iederētos logā un izvairītos no pārklāšanās"
+msgstr ""
+"Pārkārtot ikonas, lai tās labāk iederētos logā un izvairītos no pārklāšanās"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1400
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Ap_griezta secība"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1401
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Attēlot ikonas pretējā secībā"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1405
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "Turēt _līdzinātu"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1406
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Turēt ikonas izlīdzinātas pēc režģa"
 
-#: ../src/nautilus-icon-view.c:1413
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Pašrocigi"
 
-#: ../src/nautilus-icon-view.c:1414
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Atstāt ikonas, kur tās ir nomestas"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Pēc _nosaukuma"
 
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Pēc _izmēra"
 
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Pēc _tipa"
 
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Pēc izmaiņu _datuma"
 
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Pēc i_zmešanas laika"
 
-#: ../src/nautilus-icon-view.c:1556
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Atjaunot ikonas sākotnējo i_zmēru"
 
-#: ../src/nautilus-icon-view.c:2015
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "norāda uz \"%s\""
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3003
+#: ../src/nautilus-icon-view.c:2751
 msgid "_Icons"
 msgstr "_Ikonas"
 
-#: ../src/nautilus-icon-view.c:3004
+#: ../src/nautilus-icon-view.c:2752
 msgid "The icon view encountered an error."
 msgstr "Ikonu skatā gadījās kļūda."
 
-#: ../src/nautilus-icon-view.c:3005
+#: ../src/nautilus-icon-view.c:2753
 msgid "The icon view encountered an error while starting up."
-msgstr "Ikonu skatā gadījās kļūda sākot darbu."
+msgstr "Ikonu skatā gadījās kļūda, sākot darbu."
 
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-icon-view.c:2754
 msgid "Display this location with the icon view."
 msgstr "Parādīt šo vietu ikonu skatā."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3017
+#: ../src/nautilus-icon-view.c:2765
 msgid "_Compact"
 msgstr "_Kompakts"
 
-#: ../src/nautilus-icon-view.c:3018
+#: ../src/nautilus-icon-view.c:2766
 msgid "The compact view encountered an error."
 msgstr "Kompaktajā skatā gadījās kļūda."
 
-#: ../src/nautilus-icon-view.c:3019
+#: ../src/nautilus-icon-view.c:2767
 msgid "The compact view encountered an error while starting up."
-msgstr "Kompaktajā skatā gadījās kļūda sākot darbu."
+msgstr "Kompaktajā skatā gadījās kļūda, sākot darbu."
 
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-icon-view.c:2768
 msgid "Display this location with the compact view."
 msgstr "Parādīt šo vietu kompaktajā skatā."
 
@@ -3499,11 +3383,11 @@ msgstr[2] "<b>Augstums:</b> %d pikseļu"
 msgid "Failed to load image information"
 msgstr "Neizdevās ielādēt informāciju par attēlu"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "ielādē..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Attēls"
 
@@ -3512,63 +3396,57 @@ msgid "(Empty)"
 msgstr "(Tukša)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1170
-#: ../src/nautilus-window-slot.c:201
-#: ../src/nautilus-window-manage-views.c:1176
-#: ../src/nautilus-window-slot.c:212
+#: ../src/nautilus-window-manage-views.c:1224
+#: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Ielādē..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2596
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s Redzamas kolonnas"
 
-#: ../src/nautilus-list-view.c:2577
-#: ../src/nautilus-list-view.c:2576
+#: ../src/nautilus-list-view.c:2616
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Izvēlieties secību, kādā informācija parādās šajā mapē:"
 
 #. name, stock id
 #. label, accelerator
-#. tooltip
-#: ../src/nautilus-list-view.c:2631
-#: ../src/nautilus-list-view.c:2630
+#: ../src/nautilus-list-view.c:2670
 msgid "Visible _Columns..."
 msgstr "Redzamās _kolonnas..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2671
 msgid "Select the columns visible in this folder"
 msgstr "Izvēlieties šajā mapē redzamās kolonnas"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
-#: ../src/nautilus-list-view.c:3374
+#: ../src/nautilus-list-view.c:3414
 msgid "_List"
 msgstr "_Saraksts"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3415
 msgid "The list view encountered an error."
 msgstr "Saraksta skatā gadījās kļūda."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3416
 msgid "The list view encountered an error while starting up."
-msgstr "Saraksta skatā gadījās kļūda sākot darbu."
+msgstr "Saraksta skatā gadījās kļūda, sākot darbu."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3417
 msgid "Display this location with the list view."
 msgstr "Parādīt šo atrašanās vietu saraksta skatā."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Atrašanās vieta:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Iet Uz:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
@@ -3576,7 +3454,7 @@ msgstr[0] "Vai vēlaties skatīt šo %d 
 msgstr[1] "Vai vēlaties skatīt šīs %d vietas?"
 msgstr[2] "Vai vēlaties skatīt šīs %d vietas?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3606,8 +3484,8 @@ msgstr "Šo saiti nevar lietot, jo tās 
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7103 ../src/nautilus-view.c:7218
-#: ../src/nautilus-view.c:8255 ../src/nautilus-view.c:8561
+#: ../src/nautilus-view.c:7013 ../src/nautilus-view.c:7123
+#: ../src/nautilus-view.c:8146 ../src/nautilus-view.c:8424
 msgid "Mo_ve to Trash"
 msgstr "Iz_mest miskastē"
 
@@ -3629,8 +3507,8 @@ msgstr "Palaist _terminālī"
 msgid "_Display"
 msgstr "_Parādīt"
 
-#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1037
 msgid "Are you sure you want to open all files?"
 msgstr "Vai esat pārliecināti, ka vēlaties atvērt visus failus?"
 
@@ -3642,50 +3520,39 @@ msgstr[0] "Šis atvērs %d atsevišķu c
 msgstr[1] "Šis atvērs %d atsevišķas cilnes."
 msgstr[2] "Šis atvērs %d atsevišķas cilnes."
 
-#. This case can be hit for user-typed strings like "foo" due to
-#. * the code that guesses web addresses when there's no initial "/".
-#. * But this case is also hit for legitimate web addresses when
-#. * the proxy is set up wrong.
-#.
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1692
-#: ../src/nautilus-window-manage-views.c:1698
-#: ../src/nautilus-window-manage-views.c:1715
-#: ../src/nautilus-window-manage-views.c:1726
-#: ../src/nautilus-window-manage-views.c:1732
-#: ../src/nautilus-window-manage-views.c:1758
-#: ../src/nautilus-window-manage-views.c:1664
-#: ../src/nautilus-window-manage-views.c:1670
-#: ../src/nautilus-window-manage-views.c:1687
-#: ../src/nautilus-window-manage-views.c:1704
-#: ../src/nautilus-window-manage-views.c:1730
-#, c-format
+#: ../src/nautilus-window-manage-views.c:1746
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1780
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1812
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Neizdevās attēlot \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Šī faila tips nav zināms"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "%s failu apstrādei nav uzinstalēta neviena lietotne"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Izvēlieties lietotni"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
-msgstr "Iekšēja kļūda mēģinot meklēt lietotni:"
+msgstr "Iekšēja kļūda, mēģinot meklēt lietotni:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Neizdevās meklēt lietotni"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3694,11 +3561,11 @@ msgstr ""
 "%s failu apstrādei nav uzinstalēta neviena lietotne.\n"
 "Vai vēlaties meklēt piemērotu lietotni šī tipa failu atvēršanai?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Neuzticams lietotnes palaidējs"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3707,40 +3574,37 @@ msgstr ""
 "Lietotnes palaidējs \"%s\" nav ticis atzīmēts kā uzticams. Ja jūs nezināt šī "
 "faila izcelsmi, tā palaišana varētu nebūt droša."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Palaist jebkurā gadījumā"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Atzīmēt kā _uzticamu"
 
-#: ../src/nautilus-mime-actions.c:1786
-#, c-format
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
-#| msgid "This will open %d separate tab."
-#| msgid_plural "This will open %d separate tabs."
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
 msgstr[0] "Šis atvērs %d atsevišķu lietotni."
 msgstr[1] "Šis atvērs %d atsevišķas lietotnes."
 msgstr[2] "Šis atvērs %d atsevišķas lietotnes."
 
-#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6179
+#: ../src/nautilus-mime-actions.c:1862 ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6115
 msgid "Unable to mount location"
 msgstr "Neizdevās piemontēt vietu"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6340
+#: ../src/nautilus-mime-actions.c:2215 ../src/nautilus-view.c:6276
 msgid "Unable to start location"
 msgstr "Neizdevās startēt vietu"
 
-#: ../src/nautilus-mime-actions.c:2300
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "Atver \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:2303
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
@@ -3757,7 +3621,6 @@ msgid "Devices"
 msgstr "Ierīces"
 
 #: ../src/nautilus-places-sidebar.c:315
-#| msgid "_Bookmarks"
 msgid "Bookmarks"
 msgstr "Grāmatzīmes"
 
@@ -3766,199 +3629,191 @@ msgstr "Grāmatzīmes"
 msgid "Mount and open %s"
 msgstr "Montēt un atvērt %s"
 
-#: ../src/nautilus-places-sidebar.c:641
+#: ../src/nautilus-places-sidebar.c:642
 msgid "Computer"
 msgstr "Dators"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:654 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:653 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Atvērt jūsu personisko mapi"
 
-#: ../src/nautilus-places-sidebar.c:672
+#: ../src/nautilus-places-sidebar.c:670
 msgid "Open the contents of your desktop in a folder"
 msgstr "Atvērt jūsu darbvirsmas mapi"
 
-#: ../src/nautilus-places-sidebar.c:686 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:768 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Failu sistēma"
 
-#: ../src/nautilus-places-sidebar.c:688
+#: ../src/nautilus-places-sidebar.c:770
 msgid "Open the contents of the File System"
 msgstr "Atvērt failu sistēmas saturu"
 
-#: ../src/nautilus-places-sidebar.c:782 ../src/nautilus-trash-bar.c:191
-#: ../src/nautilus-trash-bar.c:179
+#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Miskaste"
 
-#: ../src/nautilus-places-sidebar.c:784
+#: ../src/nautilus-places-sidebar.c:782
 msgid "Open the trash"
 msgstr "Atvērt miskasti"
 
-#: ../src/nautilus-places-sidebar.c:792
+#: ../src/nautilus-places-sidebar.c:790
 msgid "Network"
 msgstr "Tīkls"
 
-#: ../src/nautilus-places-sidebar.c:824
-#| msgid "Network"
+#: ../src/nautilus-places-sidebar.c:822
 msgid "Browse Network"
 msgstr "Pārlūkot tīklu"
 
-#: ../src/nautilus-places-sidebar.c:826
+#: ../src/nautilus-places-sidebar.c:824
 msgid "Browse the contents of the network"
 msgstr "Pārlūkot tīkla saturu"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-places-sidebar.c:2640
-#: ../src/nautilus-view.c:7141 ../src/nautilus-view.c:7165
-#: ../src/nautilus-view.c:7242 ../src/nautilus-view.c:7877
-#: ../src/nautilus-view.c:7881 ../src/nautilus-view.c:7964
-#: ../src/nautilus-view.c:7968 ../src/nautilus-view.c:8068
-#: ../src/nautilus-view.c:8072
-#: ../src/nautilus-places-sidebar.c:2641
+#: ../src/nautilus-places-sidebar.c:1674 ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7051 ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7147 ../src/nautilus-view.c:7782
+#: ../src/nautilus-view.c:7786 ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7873 ../src/nautilus-view.c:7973
+#: ../src/nautilus-view.c:7977
 msgid "_Start"
 msgstr "_Startēt"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-places-sidebar.c:2647
-#: ../src/nautilus-view.c:7145 ../src/nautilus-view.c:7169
-#: ../src/nautilus-view.c:7246 ../src/nautilus-view.c:7906
-#: ../src/nautilus-view.c:7993 ../src/nautilus-view.c:8097
-#: ../src/nautilus-window-menus.c:960
-#: ../src/nautilus-places-sidebar.c:2648
+#: ../src/nautilus-places-sidebar.c:1675 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7055 ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7151 ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898 ../src/nautilus-view.c:8002
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Apstādināt"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1696
+#: ../src/nautilus-places-sidebar.c:1680
 msgid "_Power On"
 msgstr "_Ieslēgt"
 
-#: ../src/nautilus-places-sidebar.c:1697 ../src/nautilus-view.c:7910
-#: ../src/nautilus-view.c:7997 ../src/nautilus-view.c:8101
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-view.c:7815
+#: ../src/nautilus-view.c:7902 ../src/nautilus-view.c:8006
 msgid "_Safely Remove Drive"
 msgstr "_Droši izņemt dzini"
 
-#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-places-sidebar.c:1684
 msgid "_Connect Drive"
 msgstr "_Savienoties ar dzini"
 
-#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-places-sidebar.c:1685
 msgid "_Disconnect Drive"
 msgstr "_Atvienot dzini"
 
-#: ../src/nautilus-places-sidebar.c:1704
+#: ../src/nautilus-places-sidebar.c:1688
 msgid "_Start Multi-disk Device"
 msgstr "__Startēt vairākdisku ierīci"
 
-#: ../src/nautilus-places-sidebar.c:1705
+#: ../src/nautilus-places-sidebar.c:1689
 msgid "_Stop Multi-disk Device"
 msgstr "_Apstādināt vairākdisku ierīci"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1709 ../src/nautilus-view.c:7980
-#: ../src/nautilus-view.c:8084
+#: ../src/nautilus-places-sidebar.c:1693 ../src/nautilus-view.c:7885
+#: ../src/nautilus-view.c:7989
 msgid "_Unlock Drive"
 msgstr "_Atslēgt dzini"
 
-#: ../src/nautilus-places-sidebar.c:1710 ../src/nautilus-view.c:7922
-#: ../src/nautilus-view.c:8009 ../src/nautilus-view.c:8113
+#: ../src/nautilus-places-sidebar.c:1694 ../src/nautilus-view.c:7827
+#: ../src/nautilus-view.c:7914 ../src/nautilus-view.c:8018
 msgid "_Lock Drive"
 msgstr "_Slēgt dzini"
 
-#: ../src/nautilus-places-sidebar.c:1788 ../src/nautilus-places-sidebar.c:2328
+#: ../src/nautilus-places-sidebar.c:1767 ../src/nautilus-places-sidebar.c:2339
 #, c-format
 msgid "Unable to start %s"
 msgstr "Neizdevās startēt %s"
 
-#: ../src/nautilus-places-sidebar.c:2082 ../src/nautilus-places-sidebar.c:2111
-#: ../src/nautilus-places-sidebar.c:2140
+#: ../src/nautilus-places-sidebar.c:2093 ../src/nautilus-places-sidebar.c:2122
+#: ../src/nautilus-places-sidebar.c:2151
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Neizdevās izgrūst %s"
 
-#: ../src/nautilus-places-sidebar.c:2283
+#: ../src/nautilus-places-sidebar.c:2294
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Neizdevās aptaujāt %s par datu nesēju izmaiņām"
 
-#: ../src/nautilus-places-sidebar.c:2384
+#: ../src/nautilus-places-sidebar.c:2395
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Neizdevās apstādināt %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2568 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:7019 ../src/nautilus-view.c:8453
-#: ../src/nautilus-places-sidebar.c:2569
+#: ../src/nautilus-places-sidebar.c:2584 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8340
 msgid "_Open"
 msgstr "_Atvērt"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2576 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:7195
-#: ../src/nautilus-view.c:8200 ../src/nautilus-view.c:8522
-#: ../src/nautilus-places-sidebar.c:2577
+#: ../src/nautilus-places-sidebar.c:2592 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6945 ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:8099 ../src/nautilus-view.c:8402
 msgid "Open in New _Tab"
 msgstr "Atvēr_t jaunā cilnē"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2583 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8182 ../src/nautilus-view.c:8491
-#: ../src/nautilus-places-sidebar.c:2584
+#: ../src/nautilus-places-sidebar.c:2602 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8090 ../src/nautilus-view.c:8382
 msgid "Open in New _Window"
 msgstr "Atvērt jaunā _logā"
 
-#: ../src/nautilus-places-sidebar.c:2591
-#: ../src/nautilus-places-sidebar.c:2592
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2613 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "Pievienot grām_atzīmi"
+
+#: ../src/nautilus-places-sidebar.c:2619
 msgid "Remove"
 msgstr "Noņemt"
 
-#: ../src/nautilus-places-sidebar.c:2600
-#: ../src/nautilus-places-sidebar.c:2601
+#: ../src/nautilus-places-sidebar.c:2628
 msgid "Rename..."
 msgstr "Pārsaukt..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2612 ../src/nautilus-view.c:7129
-#: ../src/nautilus-view.c:7153 ../src/nautilus-view.c:7230
-#: ../src/nautilus-places-sidebar.c:2613
+#: ../src/nautilus-places-sidebar.c:2640 ../src/nautilus-view.c:7039
+#: ../src/nautilus-view.c:7063 ../src/nautilus-view.c:7135
 msgid "_Mount"
 msgstr "_Montēt"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2619 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7133 ../src/nautilus-view.c:7157
-#: ../src/nautilus-view.c:7234
-#: ../src/nautilus-places-sidebar.c:2620
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7043 ../src/nautilus-view.c:7067
+#: ../src/nautilus-view.c:7139
 msgid "_Unmount"
 msgstr "_Atmontēt"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2626 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7137 ../src/nautilus-view.c:7161
-#: ../src/nautilus-view.c:7238
-#: ../src/nautilus-places-sidebar.c:2627
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7047 ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7143
 msgid "_Eject"
 msgstr "_Izgrūst"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2633 ../src/nautilus-view.c:7149
-#: ../src/nautilus-view.c:7173 ../src/nautilus-view.c:7250
-#: ../src/nautilus-places-sidebar.c:2634
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-view.c:7059
+#: ../src/nautilus-view.c:7083 ../src/nautilus-view.c:7155
 msgid "_Detect Media"
 msgstr "Noteikt _datu nesēju"
 
@@ -3970,7 +3825,6 @@ msgid "File Operations"
 msgstr "Darbības ar failiem"
 
 #: ../src/nautilus-progress-ui-handler.c:114
-#| msgid "Show more _details"
 msgid "Show Details"
 msgstr "Rādīt sīkāku informāciju"
 
@@ -4070,349 +3924,345 @@ msgid "Contents:"
 msgstr "Saturs:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "izmantots"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "brīvs"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Kopējā ietilpība:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Failsistēma:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Pamata"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Saites mērķis:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Sējums:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Izmantots:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Mainīts:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Brīvā vieta:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Lasīt"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Rakstīt"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "Iz_pildīt"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "nevar "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "rādīt sarakstā"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "lasīt"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "izveidot/dzēst"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "rakstīt"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "piekļūt"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Piekļuve:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Mapes piekļuve:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Faila piekļuve:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Sarakstā rādīt tikai failus"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Piekļūt failiem"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Izveidot un dzēst failus"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Tikai lasīt"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Lasīt un rakstīt"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Iestatīt _lietotāja ID"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Speciālie karogi:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Iestatīt gr_upas ID"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Lipīgs"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Īpašnieks:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Īpašnieks:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Grupa:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Grupa:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Citi"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Izpildīt:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Ļaut _izpildīt failu kā programmu"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Citi:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Mapes atļaujas:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Faila atļaujas:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Teksta skats:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Jūs neesat īpašnieks, tādēļ jūs nevarat mainīt atļaujas."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux konteksts:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Pēdējo reizi mainīts:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Attiecināt atļaujas uz iekļautajiem failiem"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Neizdevās noteikt atļaujas \"%s\"."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Neizdevās noteikt izvēlētā faila atļaujas."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Atvērt ar"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Izveido īpašību logu."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Izvēlēties pielāgotu ikonu"
 
-#: ../src/nautilus-query-editor.c:123
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "Faila tips"
 
-#: ../src/nautilus-query-editor.c:264
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "Izvēlieties mapi, kurā meklēt"
 
-#: ../src/nautilus-query-editor.c:354
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "Dokumenti"
 
-#: ../src/nautilus-query-editor.c:372
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "Mūzika"
 
-#: ../src/nautilus-query-editor.c:387
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:403
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "Attēls"
 
-#: ../src/nautilus-query-editor.c:423
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "Ilustrācija"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "izklājlapa"
 
-#: ../src/nautilus-query-editor.c:453
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "Prezentācija"
 
-#: ../src/nautilus-query-editor.c:462
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:470
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "Teksta fails"
 
-#: ../src/nautilus-query-editor.c:549
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "Izvēlēties tipu"
 
-#: ../src/nautilus-query-editor.c:633
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "Ikviens"
 
-#: ../src/nautilus-query-editor.c:648
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "Cits tips..."
 
-#: ../src/nautilus-query-editor.c:929
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "Aizvākt no"
 
-#: ../src/nautilus-query-editor.c:974
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "Meklēt mapē"
 
-#: ../src/nautilus-query-editor.c:988
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "Rediģēt saglabāto meklējumu"
 
-#: ../src/nautilus-query-editor.c:1019
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "Pievienot jaunu kritēriju meklējumam"
 
-#: ../src/nautilus-query-editor.c:1023
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "Iet"
 
-#: ../src/nautilus-query-editor.c:1025
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "Pārlādēt"
 
-#: ../src/nautilus-query-editor.c:1030
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "Izpildīt vai atsvaidzināt meklējumu"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "_Meklēt:"
 
-#: ../src/nautilus-query-editor.c:1080
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "Meklēšanas rezultāti"
 
-#: ../src/nautilus-search-bar.c:197
-#: ../src/nautilus-search-bar.c:135
+#: ../src/nautilus-search-bar.c:199
 msgid "Search:"
 msgstr "Meklēt:"
 
 #: ../src/nautilus-trash-bar.c:198
-#: ../src/nautilus-trash-bar.c:197
 msgid "Restore Selected Items"
 msgstr "Atjaunot izvēlētās vienības"
 
 #: ../src/nautilus-trash-bar.c:201
-#: ../src/nautilus-trash-bar.c:203
 msgid "Restore selected items to their original position"
 msgstr "Atjaunot izvēlētās vienības to sākotnējā vietā"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5776
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5712
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\" tiks pārvietots, ja izvēlēsieties 'Ielīmēt' komandu"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5780
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5716
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\" tiks kopēts, ja izvēlēsieties 'Ielīmēt' komandu"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5973
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5909
 msgid "There is nothing on the clipboard to paste."
 msgstr "Starpliktuvē nav nekā, ko ielīmēt."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:7005
-#| msgid "Create _Folder"
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6923
 msgid "Create New _Folder"
 msgstr "Izveidot jaunu _mapi"
 
@@ -4420,15 +4270,15 @@ msgstr "Izveidot jaunu _mapi"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7069
-#: ../src/nautilus-view.c:7213
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6979
+#: ../src/nautilus-view.c:7118
 msgid "_Paste Into Folder"
 msgstr "_Ielīmēt mapē"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7107
-#: ../src/nautilus-view.c:7222 ../src/nautilus-view.c:8582
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7017
+#: ../src/nautilus-view.c:7127 ../src/nautilus-view.c:8445
 msgid "_Delete"
 msgstr "_Dzēst"
 
@@ -4436,7 +4286,7 @@ msgstr "_Dzēst"
 msgid "Network Neighbourhood"
 msgstr "Tīkla kaimiņi"
 
-#: ../src/nautilus-view.c:1040
+#: ../src/nautilus-view.c:1039
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
@@ -4444,7 +4294,7 @@ msgstr[0] "Šis atvērs %'d atsevišķu 
 msgstr[1] "Šis atvērs %'d atsevišķas cilnes."
 msgstr[2] "Šis atvērs %'d atsevišķas cilnes."
 
-#: ../src/nautilus-view.c:1043
+#: ../src/nautilus-view.c:1042
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
@@ -4452,36 +4302,36 @@ msgstr[0] "Šis atvērs %'d atsevišķu 
 msgstr[1] "Šis atvērs %'d atsevišķus logus."
 msgstr[2] "Šis atvērs %'d atsevišķus logus."
 
-#: ../src/nautilus-view.c:1560
+#: ../src/nautilus-view.c:1557
 msgid "Select Items Matching"
 msgstr "Izvēlieties atbilstošās vienības"
 
-#: ../src/nautilus-view.c:1575
+#: ../src/nautilus-view.c:1572
 msgid "_Pattern:"
 msgstr "Šabl_ons:"
 
-#: ../src/nautilus-view.c:1578
+#: ../src/nautilus-view.c:1575
 msgid "Examples: "
 msgstr "Piemēri:"
 
-#: ../src/nautilus-view.c:1696
+#: ../src/nautilus-view.c:1693
 msgid "Save Search as"
 msgstr "Saglabāt meklējumu kā"
 
-#: ../src/nautilus-view.c:1716
+#: ../src/nautilus-view.c:1713
 msgid "Search _name:"
 msgstr "Meklējuma _nosaukums:"
 
-#: ../src/nautilus-view.c:1735
+#: ../src/nautilus-view.c:1732
 msgid "Select Folder to Save Search In"
 msgstr "Izvēlieties mapi, kurā saglabāt meklējumu"
 
-#: ../src/nautilus-view.c:2802 ../src/nautilus-view.c:2839
+#: ../src/nautilus-view.c:2749 ../src/nautilus-view.c:2786
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" izvēlēts"
 
-#: ../src/nautilus-view.c:2804
+#: ../src/nautilus-view.c:2751
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
@@ -4489,7 +4339,7 @@ msgstr[0] "izvēlēta %'d mape"
 msgstr[1] "izvēlētas %'d mapes"
 msgstr[2] "izvēlētas %'d mapju"
 
-#: ../src/nautilus-view.c:2814
+#: ../src/nautilus-view.c:2761
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4498,7 +4348,7 @@ msgstr[1] " (satur %'d vienības) "
 msgstr[2] " (satur %'d vienību)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2825
+#: ../src/nautilus-view.c:2772
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
@@ -4506,7 +4356,7 @@ msgstr[0] " (kopā satur %'d vienību)"
 msgstr[1] " (kopā satur %'d vienības)"
 msgstr[2] " (kopā satur %'d vienību)"
 
-#: ../src/nautilus-view.c:2842
+#: ../src/nautilus-view.c:2789
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4515,7 +4365,7 @@ msgstr[1] "izvēlētas %'d vienības"
 msgstr[2] "izvēlēts %'d vienību"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2849
+#: ../src/nautilus-view.c:2796
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4528,17 +4378,17 @@ msgstr[2] "izvēlēts %'d citu vienību"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2864
+#: ../src/nautilus-view.c:2811
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2877
+#: ../src/nautilus-view.c:2824
 #, c-format
 msgid "Free space: %s"
 msgstr "Brīvā vieta: %s"
 
-#: ../src/nautilus-view.c:2888
+#: ../src/nautilus-view.c:2835
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, brīva vieta: %s"
@@ -4548,7 +4398,7 @@ msgstr "%s, brīva vieta: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2903
+#: ../src/nautilus-view.c:2850
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4565,7 +4415,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2922 ../src/nautilus-view.c:2935
+#: ../src/nautilus-view.c:2869 ../src/nautilus-view.c:2882
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4578,17 +4428,17 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2949
+#: ../src/nautilus-view.c:2896
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4362
+#: ../src/nautilus-view.c:4298
 #, c-format
 msgid "Open With %s"
 msgstr "Atvērt ar %s"
 
-#: ../src/nautilus-view.c:4364
+#: ../src/nautilus-view.c:4300
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
@@ -4596,23 +4446,21 @@ msgstr[0] "Izmantot \"%s\", lai atvērtu
 msgstr[1] "Izmantot \"%s\", lai atvērtu izvēlētās vienības"
 msgstr[2] "Izmantot \"%s\", lai atvērtu izvēlētās vienības"
 
-#: ../src/nautilus-view.c:5199
+#: ../src/nautilus-view.c:5135
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Palaist \"%s\" ar katru no izvēlētajām vienībām"
 
-#: ../src/nautilus-view.c:5450
-#, c-format
+#: ../src/nautilus-view.c:5386
 #, c-format
-#| msgid "Create Document from template \"%s\""
 msgid "Create a new document from template \"%s\""
 msgstr "Izveidot jaunu dokumentu no sagataves \"%s\""
 
-#: ../src/nautilus-view.c:5704
+#: ../src/nautilus-view.c:5640
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Visi izpildāmie faili šajā mapē parādīsies \"Skripti\" izvēlnē."
 
-#: ../src/nautilus-view.c:5706
+#: ../src/nautilus-view.c:5642
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4620,7 +4468,7 @@ msgstr ""
 "Izvēloties skriptu no izvēlnes, tiks palaists dotais skripts ar izvēlētajām "
 "vienībām kā ievadi."
 
-#: ../src/nautilus-view.c:5708
+#: ../src/nautilus-view.c:5644
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4680,102 +4528,105 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI atrašanās vietai sadalītā skata "
 "loga neaktīvajā rūtī"
 
-#: ../src/nautilus-view.c:5787
+#: ../src/nautilus-view.c:5723
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural "The %'d selected items will be moved if you select the Paste command"
-msgstr[0] "%'d izvēlētā vienība tiks pārvietota, ja izvēlēsieties 'Ielīmēt' komandu"
+msgid_plural ""
+"The %'d selected items will be moved if you select the Paste command"
+msgstr[0] ""
+"%'d izvēlētā vienība tiks pārvietota, ja izvēlēsieties 'Ielīmēt' komandu"
 msgstr[1] ""
 "%'d izvēlētās vienības tiks pārvietotas, ja izvēlēsieties 'Ielīmēt' komandu"
 msgstr[2] ""
 "%'d izvēlētās vienības tiks pārvietotas, ja izvēlēsieties 'Ielīmēt' komandu"
 
-#: ../src/nautilus-view.c:5794
+#: ../src/nautilus-view.c:5730
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural "The %'d selected items will be copied if you select the Paste command"
-msgstr[0] "%'d izvēlētā vienība tiks kopēta, ja izvēlēsieties 'Ielīmēt' komandu"
-msgstr[1] "%'d izvēlētās vienības tiks kopētas, ja izvēlēsieties 'Ielīmēt' komandu"
-msgstr[2] "%'d izvēlētās vienības tiks kopētas, ja izvēlēsieties 'Ielīmēt' komandu"
+msgid_plural ""
+"The %'d selected items will be copied if you select the Paste command"
+msgstr[0] ""
+"%'d izvēlētā vienība tiks kopēta, ja izvēlēsieties 'Ielīmēt' komandu"
+msgstr[1] ""
+"%'d izvēlētās vienības tiks kopētas, ja izvēlēsieties 'Ielīmēt' komandu"
+msgstr[2] ""
+"%'d izvēlētās vienības tiks kopētas, ja izvēlēsieties 'Ielīmēt' komandu"
 
-#: ../src/nautilus-view.c:6210
+#: ../src/nautilus-view.c:6146
 msgid "Unable to unmount location"
 msgstr "Neizdevās atmontēt vietu"
 
-#: ../src/nautilus-view.c:6231
+#: ../src/nautilus-view.c:6167
 msgid "Unable to eject location"
 msgstr "Neizdevās izgrūst vietu"
 
-#: ../src/nautilus-view.c:6246
+#: ../src/nautilus-view.c:6182
 msgid "Unable to stop drive"
 msgstr "Neizdevās apstādināt dzini"
 
-#: ../src/nautilus-view.c:6738
+#: ../src/nautilus-view.c:6674
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Savienoties ar serveri %s"
 
-#: ../src/nautilus-view.c:6743 ../src/nautilus-view.c:7885
-#: ../src/nautilus-view.c:7972 ../src/nautilus-view.c:8076
+#: ../src/nautilus-view.c:6679 ../src/nautilus-view.c:7790
+#: ../src/nautilus-view.c:7877 ../src/nautilus-view.c:7981
 msgid "_Connect"
 msgstr "_Savienoties"
 
-#: ../src/nautilus-view.c:6757
+#: ../src/nautilus-view.c:6693
 msgid "Link _name:"
 msgstr "Saites _nosaukums:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6993
-#| msgid "Create _Document"
+#: ../src/nautilus-view.c:6911
 msgid "Create New _Document"
 msgstr "Izveidot jaunu _dokumentu"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6994
+#: ../src/nautilus-view.c:6912
 msgid "Open Wit_h"
 msgstr "Atvē_rt ar"
 
-#: ../src/nautilus-view.c:6995
+#: ../src/nautilus-view.c:6913
 msgid "Choose a program with which to open the selected item"
 msgstr "Izvēlieties programmu, ar kuru atvērt izvēlēto vienību"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6997 ../src/nautilus-view.c:7255
+#: ../src/nautilus-view.c:6915 ../src/nautilus-view.c:7160
 msgid "_Properties"
 msgstr "_Īpašības"
 
 #. tooltip
-#: ../src/nautilus-view.c:6998 ../src/nautilus-view.c:8616
+#: ../src/nautilus-view.c:6916 ../src/nautilus-view.c:8479
 msgid "View or modify the properties of each selected item"
 msgstr "Skatīt vai mainīt īpašības katrai izvēlētajai vienībai"
 
 #. tooltip
-#: ../src/nautilus-view.c:7006
+#: ../src/nautilus-view.c:6924
 msgid "Create a new empty folder inside this folder"
 msgstr "Izveidot jaunu tukšu mapi šajā mapē"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7008
+#: ../src/nautilus-view.c:6926
 msgid "No templates installed"
 msgstr "Nav instalētu sagatavju"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:7011
-#| msgid "Documents"
+#: ../src/nautilus-view.c:6929
 msgid "_Empty Document"
 msgstr "Tukšs dokum_ents"
 
 #. tooltip
-#: ../src/nautilus-view.c:7012
-#| msgid "Create a new empty folder inside this folder"
+#: ../src/nautilus-view.c:6930
 msgid "Create a new empty document inside this folder"
 msgstr "Izveidot jaunu tukšu dokumentu šajā mapē"
 
 #. tooltip
-#: ../src/nautilus-view.c:7020
+#: ../src/nautilus-view.c:6934
 msgid "Open the selected item in this window"
 msgstr "Atvērt izvēlēto vienību šajā logā"
 
@@ -4784,84 +4635,73 @@ msgstr "Atvērt izvēlēto vienību šaj
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7027 ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:6941 ../src/nautilus-view.c:7101
 msgid "Open in Navigation Window"
 msgstr "Atvērt navigācijas logā"
 
 #. tooltip
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:6942
 msgid "Open each selected item in a navigation window"
 msgstr "Atvērt katru izvēlēto vienību navigācijas logā"
 
 #. tooltip
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:6946
 msgid "Open each selected item in a new tab"
 msgstr "Atvērt katru izvēlēto vienību jaunā cilnē"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7035 ../src/nautilus-view.c:7200
-msgid "Open in _Folder Window"
-msgstr "Atvērt _mapes logā"
-
-#. tooltip
-#: ../src/nautilus-view.c:7036
-msgid "Open each selected item in a folder window"
-msgstr "Atvērt katru izvēlēto vienību mapes logā"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7039
+#: ../src/nautilus-view.c:6949
 msgid "Other _Application..."
 msgstr "Cita _lietotne..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:6954
 msgid "Choose another application with which to open the selected item"
 msgstr "Izvēlieties citu lietotni, ar kuru atvērt izvēlēto vienību"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7043
+#: ../src/nautilus-view.c:6953
 msgid "Open With Other _Application..."
 msgstr "_Atvērt ar citu lietotni..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7047
+#: ../src/nautilus-view.c:6957
 msgid "_Open Scripts Folder"
 msgstr "_Atvērt skriptu mapi"
 
 #. tooltip
-#: ../src/nautilus-view.c:7048
+#: ../src/nautilus-view.c:6958
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Parādīt mapi, kas satur skriptus, kas parādās šajā izvēlnē"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:6966
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Sagatavot izvēlētos failus pārvietošanai ar 'Ielīmēt' komandu"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:6970
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Sagatavot izvēlētos failus kopēšanai ar 'Ielīmēt' komandu"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7064
+#: ../src/nautilus-view.c:6974
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Pārvietot vai kopēt failus, kas iepriekš izvēlēti ar 'Izgriezt' vai 'Kopēt' "
 "komandu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:6980
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4870,56 +4710,56 @@ msgstr ""
 "komandu izvēlētajā mapē"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7072
+#: ../src/nautilus-view.c:6982
 msgid "Cop_y to"
 msgstr "Ko_pēt uz"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7073
+#: ../src/nautilus-view.c:6983
 msgid "M_ove to"
 msgstr "Pārviet_ot uz"
 
 #. tooltip
-#: ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:6986
 msgid "Select all items in this window"
 msgstr "Izvēlēties visas vienības šajā logā"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:6989
 msgid "Select I_tems Matching..."
 msgstr "Izvēlēties a_tbilstošās vienības..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7080
+#: ../src/nautilus-view.c:6990
 msgid "Select items in this window matching a given pattern"
 msgstr "Izvēlieties vienības šajā mapē pēc norādīta parauga"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:6993
 msgid "_Invert Selection"
 msgstr "_Invertēt izvēlējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:6994
 msgid "Select all and only the items that are not currently selected"
 msgstr "Izvēlieties vienīgi visas tās vienības, kas šobrīd nav izvēlētas"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:6997
 msgid "D_uplicate"
 msgstr "D_ublēt"
 
 #. tooltip
-#: ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:6998
 msgid "Duplicate each selected item"
 msgstr "Dublēt katru izvēlēto vienību"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7091 ../src/nautilus-view.c:8601
+#: ../src/nautilus-view.c:7001 ../src/nautilus-view.c:8464
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Iz_veidot saiti"
@@ -4927,34 +4767,34 @@ msgstr[1] "Iz_veidot saites"
 msgstr[2] "Iz_veidot saites"
 
 #. tooltip
-#: ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7002
 msgid "Create a symbolic link for each selected item"
 msgstr "Izveidot simbolisko saiti katrai vienībai"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7095
+#: ../src/nautilus-view.c:7005
 msgid "_Rename..."
 msgstr "_Pārsaukt..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7006
 msgid "Rename selected item"
 msgstr "Pārsaukt izvēlēto vienību"
 
 #. tooltip
-#: ../src/nautilus-view.c:7104 ../src/nautilus-view.c:8562
+#: ../src/nautilus-view.c:7014 ../src/nautilus-view.c:8425
 msgid "Move each selected item to the Trash"
 msgstr "Pārvietot katru izvēlēto vienību uz miskasti"
 
 #. tooltip
-#: ../src/nautilus-view.c:7108
+#: ../src/nautilus-view.c:7018
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Dzēst katru izvēlēto vienību, bez pārvietošanas uz miskasti"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7111 ../src/nautilus-view.c:7226
+#: ../src/nautilus-view.c:7021 ../src/nautilus-view.c:7131
 msgid "_Restore"
 msgstr "_Atjaunot"
 
@@ -4966,12 +4806,12 @@ msgstr "_Atjaunot"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7121
+#: ../src/nautilus-view.c:7031
 msgid "Reset View to _Defaults"
 msgstr "Pārstatīt skatu uz _noklusētajiem iestatījumiem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:7032
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Pārstatīt kārtošanas secību un tālummaiņas līmeni, lai atbilstu šī skata "
@@ -4979,130 +4819,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7125
+#: ../src/nautilus-view.c:7035
 msgid "Connect To This Server"
 msgstr "Savienoties ar šo serveri"
 
 #. tooltip
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7036
 msgid "Make a permanent connection to this server"
 msgstr "Izveidot patstāvīgu savienojumu ar serveri"
 
 #. tooltip
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7040
 msgid "Mount the selected volume"
 msgstr "Montēt izvēlēto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7044
 msgid "Unmount the selected volume"
 msgstr "Atmontēt izvēlēto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7138
+#: ../src/nautilus-view.c:7048
 msgid "Eject the selected volume"
 msgstr "Izgrūst izvēlēto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7142
+#: ../src/nautilus-view.c:7052
 msgid "Start the selected volume"
 msgstr "Startēt izvēlēto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7146 ../src/nautilus-view.c:8098
+#: ../src/nautilus-view.c:7056 ../src/nautilus-view.c:8003
 msgid "Stop the selected volume"
 msgstr "Apstādināt izvēlēto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7150 ../src/nautilus-view.c:7174
-#: ../src/nautilus-view.c:7251
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "Detect media in the selected drive"
 msgstr "Noteikt datu nesēju izvēlētajā dzinī"
 
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7064
 msgid "Mount the volume associated with the open folder"
 msgstr "Piemontēt ar šo atvērto mapi saistīto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7068
 msgid "Unmount the volume associated with the open folder"
 msgstr "Atmontēt ar šo atvērto mapi saistīto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7162
+#: ../src/nautilus-view.c:7072
 msgid "Eject the volume associated with the open folder"
 msgstr "Izstumt ar šo atvērto mapi saistīto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7166
+#: ../src/nautilus-view.c:7076
 msgid "Start the volume associated with the open folder"
 msgstr "Startēt ar šo atvērto mapi saistīto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7080
 msgid "Stop the volume associated with the open folder"
 msgstr "Apstādināt ar šo atvērto mapi saistīto sējumu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7177
+#: ../src/nautilus-view.c:7087
 msgid "Open File and Close window"
 msgstr "Atvērt failu un aizvērt Logu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7181
+#: ../src/nautilus-view.c:7091
 msgid "Sa_ve Search"
 msgstr "Sa_glabāt meklējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-view.c:7092
 msgid "Save the edited search"
 msgstr "Saglabāt laboto meklējumu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7185
+#: ../src/nautilus-view.c:7095
 msgid "Sa_ve Search As..."
 msgstr "Sa_glabāt meklējumu kā..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7186
+#: ../src/nautilus-view.c:7096
 msgid "Save the current search as a file"
 msgstr "Saglabāt pašreizējo meklējumu kā failu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7192
+#: ../src/nautilus-view.c:7102
 msgid "Open this folder in a navigation window"
 msgstr "Atvērt šo mapi navigācijas logā"
 
 #. tooltip
-#: ../src/nautilus-view.c:7196
+#: ../src/nautilus-view.c:7106
 msgid "Open this folder in a new tab"
 msgstr "Atvērt šo mapi jaunā cilnē"
 
-#. tooltip
-#: ../src/nautilus-view.c:7201
-msgid "Open this folder in a folder window"
-msgstr "Atvērt šo mapi mapes logā"
-
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7111
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Sagatavot šo mapi pārvietošanai ar 'Ielīmēt' komandu"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7210
+#: ../src/nautilus-view.c:7115
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Sagatavot šo mapi kopēšanai ar 'Ielīmēt' komandu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7214
+#: ../src/nautilus-view.c:7119
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5111,104 +4946,104 @@ msgstr ""
 "komandu šajā mapē"
 
 #. tooltip
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7124
 msgid "Move this folder to the Trash"
 msgstr "Pārvietot šo mapi uz miskasti"
 
 #. tooltip
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7128
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Dzēst šo mapi, nepārvietojot to uz miskasti"
 
 #. tooltip
-#: ../src/nautilus-view.c:7231
+#: ../src/nautilus-view.c:7136
 msgid "Mount the volume associated with this folder"
 msgstr "Piemontēt ar šo mapi saistīto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7235
+#: ../src/nautilus-view.c:7140
 msgid "Unmount the volume associated with this folder"
 msgstr "Atmontēt ar šo mapi saistīto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7239
+#: ../src/nautilus-view.c:7144
 msgid "Eject the volume associated with this folder"
 msgstr "Izstumt ar šo mapi saistīto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7243
+#: ../src/nautilus-view.c:7148
 msgid "Start the volume associated with this folder"
 msgstr "Startēt ar šo mapi saistīto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7247
+#: ../src/nautilus-view.c:7152
 msgid "Stop the volume associated with this folder"
 msgstr "Apstādināt ar šo mapi saistīto sējumu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7256
+#: ../src/nautilus-view.c:7161
 msgid "View or modify the properties of this folder"
 msgstr "Skatīt vai mainīt šīs mapes īpašības"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7259 ../src/nautilus-view.c:7262
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7167
 msgid "_Other pane"
 msgstr "_Cita rūts"
 
-#: ../src/nautilus-view.c:7260
+#: ../src/nautilus-view.c:7165
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopēt pašreizējo izvēli uz citu loga rūti"
 
-#: ../src/nautilus-view.c:7263
+#: ../src/nautilus-view.c:7168
 msgid "Move the current selection to the other pane in the window"
 msgstr "Pārvietot pašreizējo izvēli uz citu loga rūti"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7266 ../src/nautilus-view.c:7270
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7171 ../src/nautilus-view.c:7175
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Mājas"
 
-#: ../src/nautilus-view.c:7267
+#: ../src/nautilus-view.c:7172
 msgid "Copy the current selection to the home folder"
 msgstr "Kopēt pašreizējo izvēli uz mājas mapi"
 
-#: ../src/nautilus-view.c:7271
+#: ../src/nautilus-view.c:7176
 msgid "Move the current selection to the home folder"
 msgstr "Pārvietot pašreizējo izvēli uz mājas mapi"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7274 ../src/nautilus-view.c:7278
+#: ../src/nautilus-view.c:7179 ../src/nautilus-view.c:7183
 msgid "_Desktop"
 msgstr "_Darbvirsma"
 
-#: ../src/nautilus-view.c:7275
+#: ../src/nautilus-view.c:7180
 msgid "Copy the current selection to the desktop"
 msgstr "Kopēt pašreizējo izvēli uz darbvirsmu"
 
-#: ../src/nautilus-view.c:7279
+#: ../src/nautilus-view.c:7184
 msgid "Move the current selection to the desktop"
 msgstr "Pārvietot pašreizējo izvēli uz darbvirsmu"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7359
+#: ../src/nautilus-view.c:7264
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Palaist vai pārvaldīt skriptus no %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7361
+#: ../src/nautilus-view.c:7266
 msgid "_Scripts"
 msgstr "_Skripti"
 
-#: ../src/nautilus-view.c:7735
+#: ../src/nautilus-view.c:7640
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Pārvietot atvērto mapi ārā no miskastes uz \"%s\""
 
-#: ../src/nautilus-view.c:7738
+#: ../src/nautilus-view.c:7643
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -5216,7 +5051,7 @@ msgstr[0] "Pārvietot izvēlēto mapi ā
 msgstr[1] "Pārvietot izvēlētās mapes ārā no miskastes uz \"%s\""
 msgstr[2] "Pārvietot izvēlētās mapes ārā no miskastes uz \"%s\""
 
-#: ../src/nautilus-view.c:7742
+#: ../src/nautilus-view.c:7647
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
@@ -5224,7 +5059,7 @@ msgstr[0] "Pārvietot izvēlēto mapi ā
 msgstr[1] "Pārvietot izvēlētās mapes ārā no miskastes"
 msgstr[2] "Pārvietot izvēlētās mapes ārā no miskastes"
 
-#: ../src/nautilus-view.c:7748
+#: ../src/nautilus-view.c:7653
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
@@ -5232,7 +5067,7 @@ msgstr[0] "Pārvietot izvēlēto failu 
 msgstr[1] "Pārvietot izvēlētos failus ārā no miskastes uz \"%s\""
 msgstr[2] "Pārvietot izvēlētos failus ārā no miskastes uz \"%s\""
 
-#: ../src/nautilus-view.c:7752
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
@@ -5240,7 +5075,7 @@ msgstr[0] "Pārvietot izvēlēto failu 
 msgstr[1] "Pārvietot izvēlētos failus ārā no miskastes"
 msgstr[2] "Pārvietot izvēlētos failus ārā no miskastes"
 
-#: ../src/nautilus-view.c:7758
+#: ../src/nautilus-view.c:7663
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
@@ -5248,7 +5083,7 @@ msgstr[0] "Pārvietot izvēlēto priekš
 msgstr[1] "Pārvietot izvēlētos priekšmetus ārā no miskastes uz \"%s\""
 msgstr[2] "Pārvietot izvēlētos priekšmetus ārā no miskastes uz \"%s\""
 
-#: ../src/nautilus-view.c:7762
+#: ../src/nautilus-view.c:7667
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
@@ -5256,124 +5091,116 @@ msgstr[0] "Pārvietot izvēlēto priekš
 msgstr[1] "Pārvietot izvēlētos priekšmetus ārā no miskastes"
 msgstr[2] "Pārvietot izvēlētos priekšmetus ārā no miskastes"
 
-#: ../src/nautilus-view.c:7878 ../src/nautilus-view.c:7882
-#: ../src/nautilus-view.c:8069 ../src/nautilus-view.c:8073
+#: ../src/nautilus-view.c:7783 ../src/nautilus-view.c:7787
+#: ../src/nautilus-view.c:7974 ../src/nautilus-view.c:7978
 msgid "Start the selected drive"
 msgstr "Startēt izvēlēto dzini"
 
-#: ../src/nautilus-view.c:7886 ../src/nautilus-view.c:8077
+#: ../src/nautilus-view.c:7791 ../src/nautilus-view.c:7982
 msgid "Connect to the selected drive"
 msgstr "Savienoties ar izvēlēto dzini"
 
-#: ../src/nautilus-view.c:7889 ../src/nautilus-view.c:7976
-#: ../src/nautilus-view.c:8080
+#: ../src/nautilus-view.c:7794 ../src/nautilus-view.c:7881
+#: ../src/nautilus-view.c:7985
 msgid "_Start Multi-disk Drive"
 msgstr "_Startēt vairākdisku dzini"
 
-#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:8081
+#: ../src/nautilus-view.c:7795 ../src/nautilus-view.c:7986
 msgid "Start the selected multi-disk drive"
 msgstr "Startēt izvēlēto vairākdisku dzini"
 
-#: ../src/nautilus-view.c:7893
+#: ../src/nautilus-view.c:7798
 msgid "U_nlock Drive"
 msgstr "_Atslēgt dzini"
 
-#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:8085
+#: ../src/nautilus-view.c:7799 ../src/nautilus-view.c:7990
 msgid "Unlock the selected drive"
 msgstr "Atslēgt izvēlēto dzini"
 
-#: ../src/nautilus-view.c:7907
+#: ../src/nautilus-view.c:7812
 msgid "Stop the selected drive"
 msgstr "Apstādināt izvēlēto dzini"
 
-#: ../src/nautilus-view.c:7911 ../src/nautilus-view.c:8102
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Safely remove the selected drive"
 msgstr "Droši izņemt izvēlēto dzini"
 
-#: ../src/nautilus-view.c:7914 ../src/nautilus-view.c:8001
-#: ../src/nautilus-view.c:8105
+#: ../src/nautilus-view.c:7819 ../src/nautilus-view.c:7906
+#: ../src/nautilus-view.c:8010
 msgid "_Disconnect"
 msgstr "_Atvienoties"
 
-#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8106
+#: ../src/nautilus-view.c:7820 ../src/nautilus-view.c:8011
 msgid "Disconnect the selected drive"
 msgstr "Atvienoties no izvēlētā dziņa"
 
-#: ../src/nautilus-view.c:7918 ../src/nautilus-view.c:8005
-#: ../src/nautilus-view.c:8109
+#: ../src/nautilus-view.c:7823 ../src/nautilus-view.c:7910
+#: ../src/nautilus-view.c:8014
 msgid "_Stop Multi-disk Drive"
 msgstr "_Apstādināt vairākdisku dzini"
 
-#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8110
+#: ../src/nautilus-view.c:7824 ../src/nautilus-view.c:8015
 msgid "Stop the selected multi-disk drive"
 msgstr "Apstādināt izvēlēto vairākdisku dzini"
 
-#: ../src/nautilus-view.c:7923 ../src/nautilus-view.c:8114
+#: ../src/nautilus-view.c:7828 ../src/nautilus-view.c:8019
 msgid "Lock the selected drive"
 msgstr "Slēgt izvēlēto dzini"
 
-#: ../src/nautilus-view.c:7965 ../src/nautilus-view.c:7969
+#: ../src/nautilus-view.c:7870 ../src/nautilus-view.c:7874
 msgid "Start the drive associated with the open folder"
 msgstr "Startēt ar atvērto mapi saistīto dzini"
 
-#: ../src/nautilus-view.c:7973
+#: ../src/nautilus-view.c:7878
 msgid "Connect to the drive associated with the open folder"
 msgstr "Savienoties ar atvērto mapi saistīto dzini"
 
-#: ../src/nautilus-view.c:7977
+#: ../src/nautilus-view.c:7882
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Startēt ar atvērto mapi saistīto vairākdisku dzini"
 
-#: ../src/nautilus-view.c:7981
+#: ../src/nautilus-view.c:7886
 msgid "Unlock the drive associated with the open folder"
 msgstr "Atslēgt ar atvērto mapi saistīto dzini"
 
-#: ../src/nautilus-view.c:7994
+#: ../src/nautilus-view.c:7899
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Apstādināt ar atvērto mapi saistīto dzini"
 
-#: ../src/nautilus-view.c:7998
+#: ../src/nautilus-view.c:7903
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Droši izņemt ar atvērto mapi saistīto dzini "
 
-#: ../src/nautilus-view.c:8002
+#: ../src/nautilus-view.c:7907
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Atvienot ar atvērto mapi saistīto dzini "
 
-#: ../src/nautilus-view.c:8006
+#: ../src/nautilus-view.c:7911
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Apstādināt ar atvērto mapi saistīto vairākdisku dzini "
 
-#: ../src/nautilus-view.c:8010
+#: ../src/nautilus-view.c:7915
 msgid "Lock the drive associated with the open folder"
 msgstr "Slēgt ar atvērto mapi saistīto dzini "
 
-#: ../src/nautilus-view.c:8184 ../src/nautilus-view.c:8500
-msgid "Browse in New _Window"
-msgstr "Pārlūkot jaunā _logā"
-
-#: ../src/nautilus-view.c:8202 ../src/nautilus-view.c:8531
-msgid "Browse in New _Tab"
-msgstr "Pārlūko_t jaunā cilnē"
-
-#: ../src/nautilus-view.c:8251 ../src/nautilus-view.c:8557
+#: ../src/nautilus-view.c:8142 ../src/nautilus-view.c:8420
 msgid "_Delete Permanently"
 msgstr "_Dzēst neatgriezeniski"
 
-#: ../src/nautilus-view.c:8252
+#: ../src/nautilus-view.c:8143
 msgid "Delete the open folder permanently"
 msgstr "Dzēst atvērto mapi neatgriezeniski"
 
-#: ../src/nautilus-view.c:8256
+#: ../src/nautilus-view.c:8147
 msgid "Move the open folder to the Trash"
 msgstr "Pārvietot atvērto mapi uz miskasti"
 
-#: ../src/nautilus-view.c:8440
+#: ../src/nautilus-view.c:8327
 #, c-format
 msgid "_Open With %s"
 msgstr "_Atvērt ar %s"
 
-#: ../src/nautilus-view.c:8493
+#: ../src/nautilus-view.c:8384
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
@@ -5381,15 +5208,7 @@ msgstr[0] "Atvērt %'d jaunā _logā"
 msgstr[1] "Atvērt %'d jaunos _logos"
 msgstr[2] "Atvērt %'d jaunos _logos"
 
-#: ../src/nautilus-view.c:8502
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "Pārlūkot %'d jaunā _logā"
-msgstr[1] "Pārlūkot %'d jaunos _logos"
-msgstr[2] "Pārlūkot %'d jaunos _logos"
-
-#: ../src/nautilus-view.c:8524
+#: ../src/nautilus-view.c:8404
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
@@ -5397,60 +5216,37 @@ msgstr[0] "Atvēr_t %'d jaunā cilnē"
 msgstr[1] "Atvēr_t %'d jaunās cilnēs"
 msgstr[2] "Atvēr_t %'d jaunās cilnēs"
 
-#: ../src/nautilus-view.c:8533
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "Pārlūkot %'d jaunā _cilnē"
-msgstr[1] "Pārlūkot %'d jaunās _cilnēs"
-msgstr[2] "Pārlūkot %'d jaunās _cilnēs"
-
-#: ../src/nautilus-view.c:8558
+#: ../src/nautilus-view.c:8421
 msgid "Delete all selected items permanently"
 msgstr "Dzēst visus izvēlētās vienības neatgriezeniski"
 
-#: ../src/nautilus-view.c:8614
+#: ../src/nautilus-view.c:8477
 msgid "View or modify the properties of the open folder"
 msgstr "Skatīt vai mainīt rekvizītus atvērtajai mapei"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Lejupielāžu vieta?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Jūs varat to lejupielādēt vai arī izveidot saiti uz to."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Iz_veidot saiti"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Lejupielādēt"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Vilkšana un nomešana netiek atbalstīta."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
-msgstr "Vilkšana un nomešana tiek atbalstīta tikai darbā ar vietējām failsistēmām."
+msgstr ""
+"Vilkšana un nomešana tiek atbalstīta tikai darbā ar vietējām failsistēmām."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Tika lietots nederīgs vilkšanas veids."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "nomests teksts.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "nomesti dati"
 
@@ -5475,67 +5271,57 @@ msgstr "Grāmatzīme neeksistējošai vi
 msgid "Go to the location specified by this bookmark"
 msgstr "Iet uz atrašanās vietu, kas norādīta šajā grāmatzīmē"
 
-#: ../src/nautilus-window-manage-views.c:601
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "Jūs varat izvēlēties citu skatu, vai arī pāriet uz citu vietu."
 
-#: ../src/nautilus-window-manage-views.c:620
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "Vietu nevar attēlot ar šo skatītāju."
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "Satura skats"
 
-#: ../src/nautilus-window-manage-views.c:1023
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "Skats pašreizējai mapei"
 
-#: ../src/nautilus-window-manage-views.c:1170
-#: ../src/nautilus-window-manage-views.c:1176
-#| msgid "Search"
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "Meklē..."
 
-#: ../src/nautilus-window-manage-views.c:1695
-#: ../src/nautilus-window-manage-views.c:1667
+#: ../src/nautilus-window-manage-views.c:1749
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus nav iestatīts skatītājs, kas spētu parādīt šo mapi."
 
-#: ../src/nautilus-window-manage-views.c:1701
-#: ../src/nautilus-window-manage-views.c:1673
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "The location is not a folder."
 msgstr "Dotā vieta nav mape."
 
-#: ../src/nautilus-window-manage-views.c:1707
-#: ../src/nautilus-window-manage-views.c:1679
+#: ../src/nautilus-window-manage-views.c:1761
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Neizdevās atrast \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1710
-#: ../src/nautilus-window-manage-views.c:1682
+#: ../src/nautilus-window-manage-views.c:1764
 msgid "Please check the spelling and try again."
 msgstr "Lūdzu, pārbaudiet, vai rakstība ir pareiza un mēģiniet vēlreiz."
 
-#: ../src/nautilus-window-manage-views.c:1718
-#: ../src/nautilus-window-manage-views.c:1690
+#: ../src/nautilus-window-manage-views.c:1772
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus neprot strādāt ar \"%s\" vietām."
 
-#: ../src/nautilus-window-manage-views.c:1721
-#: ../src/nautilus-window-manage-views.c:1693
+#: ../src/nautilus-window-manage-views.c:1775
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus nespēj strādāt ar šāda tipa vietām."
 
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1700
+#: ../src/nautilus-window-manage-views.c:1782
 msgid "Unable to mount the location."
 msgstr "Neizdevās piemontēt vietu."
 
-#: ../src/nautilus-window-manage-views.c:1734
-#: ../src/nautilus-window-manage-views.c:1706
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Access was denied."
 msgstr "Pieeja tika liegta."
 
@@ -5544,19 +5330,19 @@ msgstr "Pieeja tika liegta."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1743
+#: ../src/nautilus-window-manage-views.c:1797
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Neizdevās attēlot \"%s\", jo neizdevās atrast resursdatoru."
 
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1717
-msgid "Check that the spelling is correct and that your proxy settings are correct."
+#: ../src/nautilus-window-manage-views.c:1799
+msgid ""
+"Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Pārbaudiet, ka rakstība ir pareiza un ka starpniekservera iestatījumi ir "
 "pareizi."
 
-#: ../src/nautilus-window-manage-views.c:1760
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5565,7 +5351,7 @@ msgstr ""
 "Kļūda: %s\n"
 "Lūdzu, izvēlieties citu skatītāju un mēģiniet vēlreiz."
 
-#: ../src/nautilus-window-menus.c:356
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5577,7 +5363,7 @@ msgstr ""
 "Licences noteikumiem. Derīgi ir licences otrās versijas vai (pēc jūsu "
 "vēlmes) kādas vēlākas versijas redakcija."
 
-#: ../src/nautilus-window-menus.c:360
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5589,7 +5375,7 @@ msgstr ""
 "KONKRĒTAM MĒRĶIM.  Sīkāku informāciju meklējiet GNU Vispārējās Publiskās "
 "Licences tekstā."
 
-#: ../src/nautilus-window-menus.c:364
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5599,13 +5385,19 @@ msgstr ""
 "Nautilus; ja tā nav noticis rakstiet Free Software Foundation, Inc., 51 "
 "Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Autortiesības © %Id–%Id Nautilus autori"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2020
-#: ../src/nautilus-window.c:2023
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:2003
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:376
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5613,469 +5405,497 @@ msgstr ""
 "Nautilus ļauj jums darboties ar failiem un mapēm gan jūsu datorā. gan "
 "tiešsaistē."
 
-#: ../src/nautilus-window-menus.c:379
-#| msgid "Copyright © 1999-2009 The Nautilus authors"
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Autortiesības © 1999. - 2010. gads, Nautilus autori"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Raivis Dejus <orvils@gmail.com>\n"
 "Pēteris Krišjānis <pecisk@gmail.com>\n"
 "Artis Trops <hornet@navigator.lv>"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus tīmekļa vietne"
 
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr ""
-"Vai esat pārliecināts, ka vēlaties attīrīt apmeklēto atrašanās vietu "
-"sarakstu?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Fails"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "R_ediģēt"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Skats"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Palīdzība"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Aizvērt"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Aizvērt šo mapi"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "Iesta_tījumi"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Rediģēt Nautilus iestatījumus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Atsaukt"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Atcelt pēdējās teksta izmaiņas"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Atvērt _virsmapi"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Atvērt virsmapi"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Pārtraukt pašreizējās vietas ielādi"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Pārlādēt"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Pārlādēt pašreizējo vietu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "_Saturs"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "Visi tem_ati"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Rādīt Nautilus palīdzību"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:947
+#| msgid "_Search for Files..."
+msgid "Search for files"
+msgstr "Meklēt failus"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Meklēt failus, izmantojot to nosaukumus un tipus. Saglabājiet savu "
+"meklējumu, "
+"izmantošanai vēlāk."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+#| msgid "Sort _folders before files"
+msgid "Sort files and folders"
+msgstr "Kārtot failus un mapes"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Kārtot failus pēc nosaukuma, izmēra, tipa vai pēc izmaiņu datuma."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+#| msgid "Original file"
+msgid "Find a lost file"
+msgstr "Atrast pazudušu failu"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Sekojiet šīm norādēm, ja nevarat atrast failu, ko izveidojāt vai "
+"lejupielādējāt."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+#| msgid "Access and organize files"
+msgid "Share and transfer files"
+msgstr "Koplietot un pārsūtīt failus"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr "Viegli pārsūtiet failus kontaktiem un ierīcēm no failu pārvaldnieka."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "P_ar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Rādīt Nautilus veidotājus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Tuv_ināt"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Palielināt skata izmēru"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Tā_lināt"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Samazināt skata izmēru"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Normāls i_zmērs"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Lietot normālo skata izmēru"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Savienoties ar _serveri..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Savienoties ar attālinātu datoru vai koplietošanas disku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Dators"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
-msgid "Browse all local and remote disks and folders accessible from this computer"
+#: ../src/nautilus-window-menus.c:1000
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
 "Pārlūkot visus no šīs mašīnas pieejamos lokālos un attālinātos diskus un "
 "mapes"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Tīkls"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Pārlūkot grāmatzīmēs saglabātās vai lokālā tīkla vietas"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "Sagatav_es"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Atvērt jūsu personisko sagatavju mapi"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "Miskas_te"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Atvērt jūsu personisko miskastes mapi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Iet"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Grāmatzīmes"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Cilnes"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Jauns _logs"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Atvērt vēl vienu Nautilus logu ar attēloto atrašanās vietu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Jauna _cilne"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Atvērt vēl vienu cilni ar attēloto atrašanās vietu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "_Aizvērt visus logus"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Aizvērt visus navigācijas logus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Atpakaļ"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Iet uz iepriekš apmeklēto atrašanās vietu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Uz priekšu"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Iet uz nākamo apmeklēto atrašanās vietu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Atrašanās vieta..."
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Norādiet vietu, ko atvērt"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "Attī_rīt vēsturi"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Attīrīt 'Iet' izvēlni un Atpakaļ/Uz priekšu sarakstus"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Pārslēgties uz _citu rūti"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Pārlikt fokusu uz citu rūti sadalītā skata logā"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Tā _pati vieta, kas citā rūtī"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Iet uz to pašu atrašanās vietu, kas atvērta papildus rūtī"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "Pievienot grām_atzīmi"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Pievienot grāmatzīmi par pašreizējo atrašanās vietu šajā izvēlnē"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "R_ediģēt grāmatzīmes..."
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Parādīt logu, kas atļauj labot grāmatzīmes šajā izvēlnē"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Iepriekšējais cilnis"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Aktivēt ieprekšējo cilni"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Nākamais cilnis"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Aktivēt nākamo cilni"
 
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Pārvietot cilni pa _kreisi"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Pārvietot pašreizējo cilni pa kreisi"
 
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Pārvietot cilni pa _labi"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Pārvietot pašreizējo cilni pa labi"
 
-#: ../src/nautilus-window-menus.c:1071
-#| msgid "Silver"
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Sānu josla"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Parādīt _slēptos failus"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Pārslēgt neredzamo failu rādīšanu pašreizējajā logā"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Rīkjosla"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Mainīt šī loga rīkjoslas redzamību"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
-#| msgid "S_how Search"
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "Rādīt sānu joslu"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Mainīt šī loga sānu rūts redzamību"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "St_atusjosla"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Mainīt šī loga statusa joslas redzamību"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "Meklēt failu_s..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Meklēt dokumentus un mapes pēc to nosaukumiem"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "_Papildus rūts"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Blakus atvērt papildus mapes skatu"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Vietas"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Izvēlēties vietas kā noklusēto sānu joslu"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Koks"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Izvēlēties koku ka noklusēto sānu joslu"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Iepriekš apmeklētais"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Uz priekšu vēsturē"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "A_ugšup"
 
 #: ../src/nautilus-window-pane.c:476
-#| msgid "New _Tab"
 msgid "_New Tab"
 msgstr "Jauna cil_ne"
 
@@ -6083,71 +5903,58 @@ msgstr "Jauna cil_ne"
 msgid "_Close Tab"
 msgstr "Aizvērt _cilni"
 
-#: ../src/nautilus-window.c:1492
-#: ../src/nautilus-window.c:1495
+#: ../src/nautilus-window.c:1513
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Failu pārlūks"
 
 #: ../src/nautilus-x-content-bar.c:96
-#: ../src/nautilus-x-content-bar.c:68
 msgid "These files are on an Audio CD."
 msgstr "Šie faili atrodas audio CD."
 
 #: ../src/nautilus-x-content-bar.c:98
-#: ../src/nautilus-x-content-bar.c:70
 msgid "These files are on an Audio DVD."
 msgstr "Šie faili atrodas audio DVD."
 
 #: ../src/nautilus-x-content-bar.c:100
-#: ../src/nautilus-x-content-bar.c:72
 msgid "These files are on a Video DVD."
 msgstr "Šie faili atrodas video DVD."
 
 #: ../src/nautilus-x-content-bar.c:102
-#: ../src/nautilus-x-content-bar.c:74
 msgid "These files are on a Video CD."
 msgstr "Šie faili atrodas video CD."
 
 #: ../src/nautilus-x-content-bar.c:104
-#: ../src/nautilus-x-content-bar.c:76
 msgid "These files are on a Super Video CD."
 msgstr "Šie faili atrodas super video CD."
 
 #: ../src/nautilus-x-content-bar.c:106
-#: ../src/nautilus-x-content-bar.c:78
 msgid "These files are on a Photo CD."
 msgstr "Šie faili atrodas foto CD."
 
 #: ../src/nautilus-x-content-bar.c:108
-#: ../src/nautilus-x-content-bar.c:80
 msgid "These files are on a Picture CD."
 msgstr "Šie faili atrodas attēlu CD."
 
 #: ../src/nautilus-x-content-bar.c:110
-#: ../src/nautilus-x-content-bar.c:82
 msgid "The media contains digital photos."
 msgstr "Šajā datu nesējā ir digitālās fotogrāfijas."
 
 #: ../src/nautilus-x-content-bar.c:112
-#: ../src/nautilus-x-content-bar.c:84
 msgid "These files are on a digital audio player."
 msgstr "Šie faili atrodas digitālajā audio atskaņotājā."
 
 #: ../src/nautilus-x-content-bar.c:114
-#: ../src/nautilus-x-content-bar.c:86
 msgid "The media contains software."
 msgstr "Šajā datu nesējā ir programmatūra."
 
 #. fallback to generic greeting
 #: ../src/nautilus-x-content-bar.c:117
-#: ../src/nautilus-x-content-bar.c:89
 #, c-format
 msgid "The media has been detected as \"%s\"."
 msgstr "Šis datu nesējs ir atpazīts kā \"%s\"."
 
 #: ../src/nautilus-x-content-bar.c:142
-#: ../src/nautilus-x-content-bar.c:122
 #, c-format
 msgid "Open %s"
 msgstr "Atvērt %s"
@@ -6158,15 +5965,103 @@ msgid "Send To..."
 msgstr "Sūtīt uz..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:81
-#| msgid "The file is not an image."
 msgid "Send file by mail, instant message..."
 msgstr "Sūtīt failu izmantojot e-pastu, tūlītējo paziņojumu..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:86
-#| msgid "The file is not an image."
 msgid "Send files by mail, instant message..."
 msgstr "Sūtīt failus izmantojot e-pastu, tūlītējo paziņojumu..."
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s baiti)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Ātruma taupīšana priekšatskaņojot skaņas failus braucot tiem pāri ar "
+#~ "peli. Ja iestatīts uz \"always\", tad vienmēr atskaņos failu, pat ja tas "
+#~ "atrodas uz attālināta servera. Ja iestatīts uz \"local-only\", tad "
+#~ "atskaņos tikai vietējos failus. Ja iestatīts uz \"never\", neatskaņo "
+#~ "nekad."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Vai priekšatskaņot skaņas, braucot ar peli pār skaņas faila ikonu"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Izveidot p_alaidēju..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Izveidot jaunu palaidēju"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Skaņas faili</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Priekšatskaņot _skaņas failus:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "norāda uz \"%s\""
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr ""
+#~ "Vai esat pārliecināts, ka vēlaties attīrīt apmeklēto atrašanās vietu "
+#~ "sarakstu?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Saturs"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Attī_rīt vēsturi"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Attīrīt 'Iet' izvēlni un Atpakaļ/Uz priekšu sarakstus"
+
+#~ msgid "Open in _Folder Window"
+#~ msgstr "Atvērt _mapes logā"
+
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "Atvērt katru izvēlēto vienību mapes logā"
+
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "Atvērt šo mapi mapes logā"
+
+#~ msgid "Browse in New _Window"
+#~ msgstr "Pārlūkot jaunā _logā"
+
+#~ msgid "Browse in New _Tab"
+#~ msgstr "Pārlūko_t jaunā cilnē"
+
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "Pārlūkot %'d jaunā _logā"
+#~ msgstr[1] "Pārlūkot %'d jaunos _logos"
+#~ msgstr[2] "Pārlūkot %'d jaunos _logos"
+
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "Pārlūkot %'d jaunā _cilnē"
+#~ msgstr[1] "Pārlūkot %'d jaunās _cilnēs"
+#~ msgstr[2] "Pārlūkot %'d jaunās _cilnēs"
+
+#~ msgid "Download location?"
+#~ msgstr "Lejupielāžu vieta?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Jūs varat to lejupielādēt vai arī izveidot saiti uz to."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Iz_veidot saiti"
+
+#~ msgid "_Download"
+#~ msgstr "_Lejupielādēt"
+
 #~ msgid "File is not a valid .desktop file"
 #~ msgstr "Fails nav derīgs .desktop fails"
 
diff -pruN 3.0.2-4/po/nb.po 1:3.2.0-0ubuntu5/po/nb.po
--- 3.0.2-4/po/nb.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/nb.po	2011-09-21 18:11:33.000000000 +0000
@@ -7,10 +7,10 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: nautilus 2.92.x\n"
+"Project-Id-Version: nautilus 3.1.x\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-03-26 11:21+0100\n"
-"PO-Revision-Date: 2011-03-26 11:34+0100\n"
+"POT-Creation-Date: 2011-09-06 22:11+0200\n"
+"PO-Revision-Date: 2011-09-06 22:13+0200\n"
 "Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
 "Language-Team: Norwegian <i18n-nb@lister.ping.uio.no>\n"
 "Language: no\n"
@@ -23,27 +23,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Lagret søk"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Tekst"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Etikettens tekst."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justering"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -53,40 +53,40 @@ msgstr ""
 "påvirker IKKE justeringen av etiketten innenfor sin tilmålte plass. Se "
 "GtkMisc::xalign for dette."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Linjebryting"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Hvis satt vil linjene brytes hvis teksten blir for bred."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Markørposisjon"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Aktiv posisjon for innsettingsmarkøren i tegn."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Utvalgsgrense"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "Posisjonen for motsatt ende av utvalget fra markøren målt i tegn."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Velg alt"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Inndatametoder"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Vis flere _detaljer"
 
@@ -101,7 +101,7 @@ msgstr " (ugyldig Unicode)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1201 ../src/nautilus-places-sidebar.c:653
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:651
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Hjem"
@@ -129,7 +129,7 @@ msgstr "Lim inn tekst som er lagret på 
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:6985
 msgid "Select _All"
 msgstr "Velg _alt"
 
@@ -151,7 +151,7 @@ msgid "Use De_fault"
 msgstr "Bruk _forvalg"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1720
 msgid "Name"
 msgstr "Navn"
 
@@ -209,7 +209,7 @@ msgid "The group of the file."
 msgstr "Filens gruppe."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Rettigheter"
 
@@ -243,7 +243,7 @@ msgstr "SELinux sikkerhetskontekst for f
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "Lokasjon"
 
@@ -378,64 +378,64 @@ msgstr "En nyere fil med samme navn eksi
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "En annen fil med samme navn eksisterer allerede i «%s»."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Originalfil"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Størrelse:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Type:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Sist endret:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Erstatt med"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Flett"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Velg et nytt navn for målet"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Nullstill"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Bruk denne handlingen på alle filer"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Hopp over"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "E_ndre navn"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Erstatt"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Filkonflikt"
 
@@ -506,7 +506,7 @@ msgstr[1] "omtrent %'d timer"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Lenke til %s"
@@ -675,7 +675,7 @@ msgstr "Alle oppføringer i papirkurven 
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2665 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2684 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "_Tøm papirkurv"
 
@@ -1251,65 +1251,65 @@ msgstr "Kan ikke endre navn på skrivebo
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "i dag kl. 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:474
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "i dag kl. %H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "i dag kl. 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "i dag kl. %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "i dag, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "i dag, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "i dag"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "i går kl. 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "i går kl. %H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "i går kl. 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "i går kl. %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "i går kl. 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "i går, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "i går"
 
@@ -1318,158 +1318,148 @@ msgstr "i går"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Onsdag, 0. september 0000 kl. 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d. %B %Y, %-H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Man, 0. Okt 0000 kl. 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d. %b %Y, %-H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Man, okt 00 0000 kl. 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d. %b %Y kl. %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "Okt 00 0000 kl. 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d. %b %Y, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "Okt 00 0000, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d. %b %Y, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00.00.00, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d.%m.%y kl. %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%d.%m.%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Har ikke lov til å sette rettigheter"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Har ikke rettigheter til å sette eier"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Oppgitt eier, «%s», eksisterer ikke"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Ingen tilgang til å sette gruppe"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Oppgitt gruppe «%s» eksisterer ikke"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2832
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u oppføring"
 msgstr[1] "%'u oppføringer"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u mappe"
 msgstr[1] "%'u mapper"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u fil"
 msgstr[1] "%'u filer"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytes)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? oppføringer"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? bytes"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "ukjent type"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "ukjent MIME-type"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "ukjent"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "program"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "lenke"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "lenke (ødelagt)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2671
 msgid "The selection rectangle"
 msgstr "Utvalgsrektangelet"
 
@@ -1570,7 +1560,7 @@ msgstr "Forbereder"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Søk"
 
@@ -1580,7 +1570,7 @@ msgid "Search for \"%s\""
 msgstr "Søk etter «%s»"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "Rediger"
 
@@ -2050,47 +2040,51 @@ msgstr "Sidepanelvisning"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr "Optimisering ved forhåndsvisning av lydfiler når muspekeren holdes over filens ikon. Hvis satt til «always» vil lyden alltid spilles av, selv om filen er på en ekstern tjener. Hvis satt til «local-only» vil filen kun forhåndsvises på lokale filsystemer. Hvis satt til «never» vil lyder aldri forhåndsvises."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
 "previews for local file systems. If set to \"never\" then never bother to "
 "read preview data."
-msgstr "Optimisering ved forhåndsvisning av innhold i tekstfiler i filens ikon. Sett til «always» for å vise forhåndsvisninger alltid, selv om filen er på en ekstern tjener. Sett til «local-only» for kun å vise forhåndsvisninger på lokale filsystemer. Sett til «never» for å slå av forhåndsvisninger."
+msgstr ""
+"Optimisering ved forhåndsvisning av innhold i tekstfiler i filens ikon. Sett "
+"til «always» for å vise forhåndsvisninger alltid, selv om filen er på en "
+"ekstern tjener. Sett til «local-only» for kun å vise forhåndsvisninger på "
+"lokale filsystemer. Sett til «never» for å slå av forhåndsvisninger."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
 "If set to \"local-only\" then only show thumbnails for local file systems. "
 "If set to \"never\" then never bother to thumbnail images, just use a "
 "generic icon."
-msgstr "Optimisering ved visning av bilder som miniatyrer. Hvis satt til «always» vil miniatyrer alltid vises, selv om mappen er på en ekstern tjener. Hvis satt til «local-only» vil miniatyrer kun vises for lokale filsystemer. Hvis satt til «never» vil miniatyrer aldri vises, kun et vanlig ikon."
+msgstr ""
+"Optimisering ved visning av bilder som miniatyrer. Hvis satt til «always» "
+"vil miniatyrer alltid vises, selv om mappen er på en ekstern tjener. Hvis "
+"satt til «local-only» vil miniatyrer kun vises for lokale filsystemer. Hvis "
+"satt til «never» vil miniatyrer aldri vises, kun et vanlig ikon."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
 "server. If set to \"local-only\" then only show counts for local file "
 "systems. If set to \"never\" then never bother to compute item counts."
-msgstr "Optimisering ved visning av antall oppføringer i en mappe. Hvis satt til «always» vil antall oppføringer alltid vises, selv om mappen er på en ekstern tjener. Hvis satt til «local-only» vil antall kun vises for lokale filsystemer. Hvis satt til «never» vil antall aldri beregnes."
+msgstr ""
+"Optimisering ved visning av antall oppføringer i en mappe. Hvis satt til "
+"«always» vil antall oppføringer alltid vises, selv om mappen er på en "
+"ekstern tjener. Hvis satt til «local-only» vil antall kun vises for lokale "
+"filsystemer. Hvis satt til «never» vil antall aldri beregnes."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Grense for tekst-ellipse"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Forvalgt størrelse på et ikon for en miniatyr i ikonvisning."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2098,15 +2092,15 @@ msgstr ""
 "Forvalgt sorteringsrekkefølge for oppføringer i ikonvisning. Mulige verdier "
 "er «name», «size», «type» og «mtime»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Forvalgt bredde for sidepanelet i nye vinduer."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "Beskrivelse av skrifter for ikonene på skrivebordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2114,15 +2108,15 @@ msgstr ""
 "Format for fildatoer. Mulige verdier er «locale», «iso», «type» og "
 "«informal»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Geometristreng for et navigeringsvindu."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Sidepanelvisning som skal vises i nye vinduer."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2130,13 +2124,13 @@ msgstr ""
 "Dette navnet kan settes hvis du ønsker et tilpasset navn for ikon for "
 "datamaskin på skrivebordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
 msgstr "Tilpasset navn for hjemmeikonet på skrivebordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2144,29 +2138,29 @@ msgstr ""
 "Dette navnet kan settes hvis du ønsker et tilpasset navn for ikonet for "
 "nettverkstjenere på skrivebordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
 msgstr "Tilpasset navn for papirkurvikonet på skrivebordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Papirkurvikon synlig på skrivebordet"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Type klikk som brukes for å starte/åpne filer"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Bruk ekstra musknapphendelser i Nautilus leservinduer"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Bestem hva som skal gjøres med kjørbare tekstfiler når de aktiveres"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2177,62 +2171,64 @@ msgstr ""
 "dobbeltklikk). Mulige verdier er «launch» for å starte dem som programmer, "
 "«ask» for å spørre via en dialog og «display» for å vise dem som tekstfiler."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
 "\"icon-view\" and \"compact-view\"."
-msgstr "Når en mappe besøkes brukes dette visningsprogrammet med mindre du har valgt en annen visning for denne spesifikke mappen. Mulige verdier er «list-view», «icon-view» og «compact-view»."
+msgstr ""
+"Når en mappe besøkes brukes dette visningsprogrammet med mindre du har valgt "
+"en annen visning for denne spesifikke mappen. Mulige verdier er «list-view», "
+"«icon-view» og «compact-view»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Bestemmer når antall oppføringer i en mappe skal vises"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Når skal forhåndsvisningstekst vises i ikoner"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Når skal miniatyrer vises for bildefiler"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Hvor nyåpnede faner skal plasseres i leservinduer."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Om navigeringsvinduet skal være maksimert som forvalg."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Om navigeringsvinduet skal være maksimert."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Om det skal spørres om bekreftelse ved sletting av filer eller tømming av "
 "papirkurven"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Om umiddelbar sletting skal aktiveres"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Om lyder skal forhåndsvises når musen plasseres over et ikon"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Om skjulte filer skal vises"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
-msgstr "Hvorvidt bruker skal presenteres med en pakkeinstallasjonsdialog når en ukjent MIME-type åpnes slik at bruker kan søke etter et program for å håndtere den."
+msgstr ""
+"Hvorvidt bruker skal presenteres med en pakkeinstallasjonsdialog når en "
+"ukjent MIME-type åpnes slik at bruker kan søke etter et program for å "
+"håndtere den."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Bredde på sidepanelet"
 
@@ -2248,12 +2244,12 @@ msgstr "Aksesser og organiser filer"
 msgid "Files"
 msgstr "Filer"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus kunne ikke opprette nødvendig mappe «%s»."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2261,12 +2257,12 @@ msgstr ""
 "Opprett denne mappen før du kjører Nautilus, eller endre rettighetene slik "
 "at Nautilus kan opprette den."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus kunne ikke opprette følgende mapper som kreves: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2274,7 +2270,7 @@ msgstr ""
 "Vennligst opprett disse mappene før du kjører Nautilus, eller sett "
 "rettigheter slik at Nautilus kan opprette dem."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2282,42 +2278,54 @@ msgstr ""
 "Nautilus 3.0 bruker ikke denne katalogen lenger og prøvde å migrere "
 "konfigurasjonen til ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check kan ikke brukes med sammen med andre flagg."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit kan ikke brukes med URIer."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry kan ikke brukes med mer enn én URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Utfør et raskt sett med selvsjekk-tester."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Vis versjonen av programmet."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Opprett startvinduet med en oppgitt geometri."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRI"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Kun opprett Nautilus-vinduer for eksplisitt spesifiserte URIer."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr ""
 "Ikke tegn opp skrivebordet (ignorer brukervalg satt i brukervalg-dialogen)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Avslutt Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI …]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2327,18 +2335,6 @@ msgstr ""
 "\n"
 "Bla gjennom filsystemet med filhåndtereren"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check kan ikke brukes med sammen med andre flagg."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit kan ikke brukes med URIer."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry kan ikke brukes med mer enn én URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2379,9 +2375,9 @@ msgstr ""
 msgid "_Run"
 msgstr "Kjø_r"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2390,7 +2386,7 @@ msgstr ""
 "En feil oppsto under vising av hjelp: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Ingen bokmerker definert"
 
@@ -2426,35 +2422,35 @@ msgstr ""
 "\n"
 "Legg til «Koble til tjener»-montering"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Offentlig FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (med pålogging)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows-ressurs"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Sikker WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Kobler til …"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2462,96 +2458,100 @@ msgstr ""
 "Kan ikke laste liste med støttede tjenermetoder.\n"
 "Vennligst sjekk din gvfs-installasjon."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Mappen «%s» kan ikke åpnes på «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Finner ikke tjeneren på «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Prøv igjen"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Vennligst sjekk detaljene for din bruker."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Fortsett"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1537
 msgid "There was an error displaying help."
 msgstr "Det oppsto en feil under vising av hjelp."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "K_oble til"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Koble til tjener"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Detaljer om tjener"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Tjener:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Port:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Type:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "_Delt ressurs:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1727
 msgid "_Folder:"
 msgstr "_Mappe:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Detaljer om bruker"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Domenenavn:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Br_ukernavn:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Passord:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "Husk dette passo_rdet"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Operasjon avbrutt"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2573,57 +2573,45 @@ msgstr "Kommando"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:8492
 msgid "E_mpty Trash"
 msgstr "Tø_m papirkurv"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Opprett oppst_arter …"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Opprett en ny oppstarter"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Endre skrivebords_bakgrunn"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
 "Vis et vindu som lar deg velge mønster eller farge for skrivebordsbakgrunnen"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Tøm papirkurv"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6962
 msgid "Delete all items in the Trash"
 msgstr "Slett alle oppføringer i papirkurven"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Visning av skrivebord ble utsatt for en feil."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Visning av skrivebord ble utsatt for en feil under oppstart."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1199 ../src/nautilus-places-sidebar.c:671
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
 msgid "Desktop"
 msgstr "Skrivebord"
 
@@ -2738,9 +2726,9 @@ msgstr "Endrer navn fra «%s» til «%s
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Ingen"
 
@@ -2864,62 +2852,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Andre filer som kan forhåndsvises</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Lydfiler</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Tekstfiler</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Papirkurv</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Forvalg for trevisning</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "A_lle kolonner har samme bredde"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Alltid"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Spør før tømming _av papirkurven eller sletting av filer"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Oppførsel"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Etter dato for aksess"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Etter endringsdato"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Etter navn"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Etter størrelse"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Etter når den ble lagt i papirkurven"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Etter type"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -2927,226 +2911,222 @@ msgstr ""
 "Velg rekkefølgen for informasjonen som skal vises under ikonnavnene. Mer "
 "informasjon vises etter hvert som du zoomer inn."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Velg rekkefølgen for informasjonen som skal vises i listevisning."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2763
 msgid "Compact View"
 msgstr "Kompakt visning"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Vis a_ntall oppføringer:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Forv_algt zoom-nivå:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Forvalgt _zoom-nivå:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Vis"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Brukervalg for filhåndtering"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "Ta med en slettekommando som går utenom papirkurven"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2749
 msgid "Icon View"
 msgstr "Ikonvisning"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Listekolonner"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1778 ../src/nautilus-list-view.c:3412
 msgid "List View"
 msgstr "Listevisning"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Kun lokale filer"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Aldri"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Åpne _hver mappe i et eget vindu"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Forhåndsvis"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Forhåndsvis _lydfiler:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "_Vis kun mapper"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Vis minia_tyrer:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Vis skjulte _filer og sikkerhetskopier"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Vis te_kst i ikoner:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Sorter mapper _før filer"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Vis _nye mapper med:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Visninger"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "Pl_asser oppføringer:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Spør hver gang"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "_Forvalgt zoom-nivå:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Dobbeltklikk for å åpne oppføringer"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Format:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Kun for filer mindre enn:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "K_jør kjørbare tekstfiler når de åpnes"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Enkeltklikk for å åpne oppføringer"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Tekst ved siden av ikoner"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Vis kjørbare tekstfiler når de åpnes"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "etter _navn"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Behold ikoner sortert etter navn i rader"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "etter _størrelse"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Behold ikoner sortert etter størrelse i rader"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "etter _type"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Behold ikoner sortert etter type i rader"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "etter endrings_dato"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Behold ikoner sortert etter endringsdato i rader"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "etter tid den ble lagt i papi_rkurven"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Behold ikoner sortert etter tiden den ble lagt i papirkurven"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organiser skrivebordet etter navn"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "_Plasser oppføringer"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Endre størrelse på ikon …"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Gjør det mulig å endre størrelse på valgt ikon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "G_jenopprett ikonenes opprinnelige størrelser"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Gjenopprett original størrelse for alle valgte ikoner"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organiser etter navn"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Plasser ikonene på nytt slik at de passer bedre til vinduene og unngår "
@@ -3154,94 +3134,89 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Om_vendt rekkefølge"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Vis ikoner i omvendt rekkefølge"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Behold justert"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Behold ikoner justert i et rutenett"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manuelt"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "La ikoner bli hvor de slippes"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Etter _navn"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Etter _størrelse"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Etter _type"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Etter endrings_dato"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Etter når den ble lagt i papi_rkurven"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "G_jenopprett ikonets opprinnelige størrelse"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "peker til «%s»"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2751
 msgid "_Icons"
 msgstr "_Ikoner"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2752
 msgid "The icon view encountered an error."
 msgstr "Ikonvisningen ble utsatt for en feil."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2753
 msgid "The icon view encountered an error while starting up."
 msgstr "Ikonvisningen ble utsatt for en feil under oppstart."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2754
 msgid "Display this location with the icon view."
 msgstr "Vis denne lokasjonen med ikonvisning."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2765
 msgid "_Compact"
 msgstr "_Kompakt"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2766
 msgid "The compact view encountered an error."
 msgstr "Kompakt visning ble utsatt for en feil."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2767
 msgid "The compact view encountered an error while starting up."
 msgstr "Kompakt visning ble utsatt for en feil under oppstart."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2768
 msgid "Display this location with the compact view."
 msgstr "Vis denne lokasjonen med kompakt visning."
 
@@ -3332,11 +3307,11 @@ msgstr[1] "<b>Høyde:</b> %d piksler"
 msgid "Failed to load image information"
 msgstr "Kunne ikke laste bildeinformasjon"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "laster …"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Bilde"
 
@@ -3345,64 +3320,64 @@ msgid "(Empty)"
 msgstr "(Tom)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1181
+#: ../src/nautilus-window-manage-views.c:1224
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Laster …"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2596
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s synlige kolonner"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2616
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Velg rekkefølgen for informasjonen som skal vises i denne mappen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2670
 msgid "Visible _Columns..."
 msgstr "Synlige _kolonner …"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2671
 msgid "Select the columns visible in this folder"
 msgstr "Velg synlige kolonner i denne mappen"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3414
 msgid "_List"
 msgstr "_Liste"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3415
 msgid "The list view encountered an error."
 msgstr "Listevisningen ble utsatt for en feil."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3416
 msgid "The list view encountered an error while starting up."
 msgstr "Listevisningen ble utsatt for en feil under oppstart."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3417
 msgid "Display this location with the list view."
 msgstr "Vis denne lokasjonen med listevisning."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Adresse:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Gå til:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Vil du vise %d lokasjon?"
 msgstr[1] "Vil du vise %d lokasjoner?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3431,8 +3406,8 @@ msgstr "Denne lenken kan ikke brukes for
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7013 ../src/nautilus-view.c:7123
+#: ../src/nautilus-view.c:8146 ../src/nautilus-view.c:8424
 msgid "Mo_ve to Trash"
 msgstr "Fl_ytt til papirkurv"
 
@@ -3454,8 +3429,8 @@ msgstr "Kjør i _terminal"
 msgid "_Display"
 msgstr "_Vis"
 
-#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1037
 msgid "Are you sure you want to open all files?"
 msgstr "Er du sikker på at du vil åpne alle filer?"
 
@@ -3467,38 +3442,38 @@ msgstr[0] "Dette vil åpne %d separat fa
 msgstr[1] "Dette vil åpne %d separate faner."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1703
-#: ../src/nautilus-window-manage-views.c:1709
-#: ../src/nautilus-window-manage-views.c:1726
-#: ../src/nautilus-window-manage-views.c:1737
-#: ../src/nautilus-window-manage-views.c:1743
+#: ../src/nautilus-window-manage-views.c:1746
+#: ../src/nautilus-window-manage-views.c:1752
 #: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1780
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1812
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Kunne ikke vise «%s»."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Filen er av en ukjent type"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Ingen programmer er installert for %s-filer"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Velg et program"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "En intern feil oppsto under søk etter programmer:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Kan ikke søke etter program"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3507,11 +3482,11 @@ msgstr ""
 "Ingen programmer er installert for %s-filer.\n"
 "Vil du søke etter et program for å åpne denne filen?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Oppstartsfil uten tillit"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3520,36 +3495,36 @@ msgstr ""
 "Oppstartsfil «%s» for program har ikke tillit fra systemet. Hvis du ikke "
 "kjenner kilden til denne filen kan det være utrygt å starte den."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "Start _likevel"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Merk med _tillit"
 
-#: ../src/nautilus-mime-actions.c:1786
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
 msgstr[0] "Dette vil åpne %d separat program."
 msgstr[1] "Dette vil åpne %d separate programmer."
 
-#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-mime-actions.c:1862 ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6115
 msgid "Unable to mount location"
 msgstr "Kan ikke montere lokasjon"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2215 ../src/nautilus-view.c:6276
 msgid "Unable to start location"
 msgstr "Kan ikke starte lokasjon"
 
-#: ../src/nautilus-mime-actions.c:2300
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "Åpner «%s»."
 
-#: ../src/nautilus-mime-actions.c:2303
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
@@ -3578,181 +3553,186 @@ msgid "Computer"
 msgstr "Datamaskin"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:655 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:653 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Åpne din personlige mappe"
 
-#: ../src/nautilus-places-sidebar.c:673
+#: ../src/nautilus-places-sidebar.c:670
 msgid "Open the contents of your desktop in a folder"
 msgstr "Åpne innholdet på ditt skrivebord i en mappe"
 
-#: ../src/nautilus-places-sidebar.c:687 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:768 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Filsystem"
 
-#: ../src/nautilus-places-sidebar.c:689
+#: ../src/nautilus-places-sidebar.c:770
 msgid "Open the contents of the File System"
 msgstr "Åpne innholdet i filsystemet"
 
-#: ../src/nautilus-places-sidebar.c:783 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Papirkurv"
 
-#: ../src/nautilus-places-sidebar.c:785
+#: ../src/nautilus-places-sidebar.c:782
 msgid "Open the trash"
 msgstr "Åpne papirkurven"
 
-#: ../src/nautilus-places-sidebar.c:793
+#: ../src/nautilus-places-sidebar.c:790
 msgid "Network"
 msgstr "Nettverk"
 
-#: ../src/nautilus-places-sidebar.c:825
+#: ../src/nautilus-places-sidebar.c:822
 msgid "Browse Network"
 msgstr "Bla gjennom nettverk"
 
-#: ../src/nautilus-places-sidebar.c:827
+#: ../src/nautilus-places-sidebar.c:824
 msgid "Browse the contents of the network"
 msgstr "Bla gjennom innholdet på nettverket"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1689 ../src/nautilus-places-sidebar.c:2649
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1674 ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7051 ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7147 ../src/nautilus-view.c:7782
+#: ../src/nautilus-view.c:7786 ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7873 ../src/nautilus-view.c:7973
+#: ../src/nautilus-view.c:7977
 msgid "_Start"
 msgstr "_Start"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-places-sidebar.c:2656
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1675 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7055 ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7151 ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898 ../src/nautilus-view.c:8002
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Stopp"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1695
+#: ../src/nautilus-places-sidebar.c:1680
 msgid "_Power On"
 msgstr "_Slå på"
 
-#: ../src/nautilus-places-sidebar.c:1696 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-view.c:7815
+#: ../src/nautilus-view.c:7902 ../src/nautilus-view.c:8006
 msgid "_Safely Remove Drive"
 msgstr "_Fjern stasjon på en trygg måte"
 
-#: ../src/nautilus-places-sidebar.c:1699
+#: ../src/nautilus-places-sidebar.c:1684
 msgid "_Connect Drive"
 msgstr "_Koble til stasjon"
 
-#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-places-sidebar.c:1685
 msgid "_Disconnect Drive"
 msgstr "Ko_ble fra stasjon"
 
-#: ../src/nautilus-places-sidebar.c:1703
+#: ../src/nautilus-places-sidebar.c:1688
 msgid "_Start Multi-disk Device"
 msgstr "_Start enhet med flere disker"
 
-#: ../src/nautilus-places-sidebar.c:1704
+#: ../src/nautilus-places-sidebar.c:1689
 msgid "_Stop Multi-disk Device"
 msgstr "_Stopp enhet med flere disker"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1708 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1693 ../src/nautilus-view.c:7885
+#: ../src/nautilus-view.c:7989
 msgid "_Unlock Drive"
 msgstr "Lås _opp stasjon"
 
-#: ../src/nautilus-places-sidebar.c:1709 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1694 ../src/nautilus-view.c:7827
+#: ../src/nautilus-view.c:7914 ../src/nautilus-view.c:8018
 msgid "_Lock Drive"
 msgstr "_Lås stasjon"
 
-#: ../src/nautilus-places-sidebar.c:1787 ../src/nautilus-places-sidebar.c:2327
+#: ../src/nautilus-places-sidebar.c:1767 ../src/nautilus-places-sidebar.c:2339
 #, c-format
 msgid "Unable to start %s"
 msgstr "Kan ikke starte %s"
 
-#: ../src/nautilus-places-sidebar.c:2081 ../src/nautilus-places-sidebar.c:2110
-#: ../src/nautilus-places-sidebar.c:2139
+#: ../src/nautilus-places-sidebar.c:2093 ../src/nautilus-places-sidebar.c:2122
+#: ../src/nautilus-places-sidebar.c:2151
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Kan ikke løse ut %s"
 
-#: ../src/nautilus-places-sidebar.c:2282
+#: ../src/nautilus-places-sidebar.c:2294
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Kan ikke sjekke %s for bytte av medie"
 
-#: ../src/nautilus-places-sidebar.c:2383
+#: ../src/nautilus-places-sidebar.c:2395
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Kan ikke stoppe %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2584 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8340
 msgid "_Open"
 msgstr "_Åpne"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2579 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2592 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6945 ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:8099 ../src/nautilus-view.c:8402
 msgid "Open in New _Tab"
 msgstr "Åpne i ny _fane"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2589 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2602 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8090 ../src/nautilus-view.c:8382
 msgid "Open in New _Window"
 msgstr "Åpne i nytt _vindu"
 
-#: ../src/nautilus-places-sidebar.c:2600
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2613 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Legg til bokmerke"
+
+#: ../src/nautilus-places-sidebar.c:2619
 msgid "Remove"
 msgstr "Fjern"
 
-#: ../src/nautilus-places-sidebar.c:2609
+#: ../src/nautilus-places-sidebar.c:2628
 msgid "Rename..."
 msgstr "Endre navn …"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2621 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2640 ../src/nautilus-view.c:7039
+#: ../src/nautilus-view.c:7063 ../src/nautilus-view.c:7135
 msgid "_Mount"
 msgstr "_Monter"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2628 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7043 ../src/nautilus-view.c:7067
+#: ../src/nautilus-view.c:7139
 msgid "_Unmount"
 msgstr "_Avmonter"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2635 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7047 ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7143
 msgid "_Eject"
 msgstr "Løs _ut"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2642 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-view.c:7059
+#: ../src/nautilus-view.c:7083 ../src/nautilus-view.c:7155
 msgid "_Detect Media"
 msgstr "_Gjenkjenn media"
 
@@ -3860,316 +3840,316 @@ msgid "Contents:"
 msgstr "Innhold:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "brukt"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "ledig"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Total kapasitet:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Type filsystem:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Grunnleggende"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Lenkemål:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Volum:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Aksessert:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Endret:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Ledig plass:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Les"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Skriv"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Kjør"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "nei"
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "liste"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "les"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "opprett/slett"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "skriv"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "tilgang"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Tilgang:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Mappetilgang:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Filtilgang:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Vis kun filer"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Aksesser filer"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Opprett og slett filer"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Skrivebeskyttet"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Skriv og les"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Sett br_uker-ID"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Spesielle flagg:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Sett gr_uppe-ID"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "K_lebrig"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Eier:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Eier:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Gruppe:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Gruppe:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Andre"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Kjør:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Tillat _kjøring av filen som et program"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Andre:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Rettigheter for mappe:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Rettigheter for fil:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Tekstvisning:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Du er ikke eier og kan derfor ikke endre disse rettighetene."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux kontekst:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Sist endret:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Bruk rettigheter for underliggende filer"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Rettighetene for «%s» kunne ikke bestemmes."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Rettigheter for «%s» kunne ikke bestemmes."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Åpne med"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Oppretter egenskaper-vindu."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Velg egendefinert ikon"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "Filtype"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "Velg mappen du vil søke i"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "Dokumenter"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "Musikk"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "Bilde"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "Illustrasjon"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "Regneark"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "Presentasjon"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "PDF / PostScript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "Tekstfil:"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "Velg type"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "Enhver"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "Annen type …"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "Fjern dette kriteriet fra søket"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "Søk i mappe"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "Rediger lagret søk"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "Legg til nytt kriterie for dette søket"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "Start"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "Oppdater"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "Utfør eller oppdater søket"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "_Søk etter:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "Søkeresultater"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:199
 msgid "Search:"
 msgstr "Søk:"
 
@@ -4181,24 +4161,24 @@ msgstr "Gjenopprett valgte oppføringer"
 msgid "Restore selected items to their original position"
 msgstr "Gjenopprett valgte oppføringer til sin opprinnelige posisjon"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5712
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "«%s» vil bli flyttet hvis du velger kommandoen «Lim inn filer»"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5716
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "«%s» vil bli kopiert hvis du velger kommandoen «Lim inn filer»"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5909
 msgid "There is nothing on the clipboard to paste."
 msgstr "Ingenting å lime inn fra utklippstavlen."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6923
 msgid "Create New _Folder"
 msgstr "_Lag ny mappe"
 
@@ -4206,15 +4186,15 @@ msgstr "_Lag ny mappe"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6979
+#: ../src/nautilus-view.c:7118
 msgid "_Paste Into Folder"
 msgstr "_Lim filer inn i mappe"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7017
+#: ../src/nautilus-view.c:7127 ../src/nautilus-view.c:8445
 msgid "_Delete"
 msgstr "Sle_tt"
 
@@ -4222,57 +4202,57 @@ msgstr "Sle_tt"
 msgid "Network Neighbourhood"
 msgstr "Nettverksnabolaget"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1039
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Dette vil åpne %'d separat fane."
 msgstr[1] "Dette vil åpne %'d separate faner."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1042
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Dette vil åpne %'d separat vindu."
 msgstr[1] "Dette vil åpne %'d separate vinduer."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1557
 msgid "Select Items Matching"
 msgstr "Velg oppføringer med treff"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1572
 msgid "_Pattern:"
 msgstr "_Mønster:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1575
 msgid "Examples: "
 msgstr "Eksempler: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1693
 msgid "Save Search as"
 msgstr "Lagre søk som"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1713
 msgid "Search _name:"
 msgstr "_Navn på søk:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1732
 msgid "Select Folder to Save Search In"
 msgstr "Velg mappe for lagring av søk"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2749 ../src/nautilus-view.c:2786
 #, c-format
 msgid "\"%s\" selected"
 msgstr "«%s» valgt"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2751
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d mappe valgt"
 msgstr[1] "%'d mapper valgt"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2761
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4280,14 +4260,14 @@ msgstr[0] " (inneholder %'d oppføring)"
 msgstr[1] " (inneholder %'d oppføringer)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2772
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (med totalt %'d oppføring)"
 msgstr[1] " (med totalt %'d oppføringer)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2789
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4295,7 +4275,7 @@ msgstr[0] "%'d oppføring valgt"
 msgstr[1] "%'d oppføringer valgt"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2796
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4307,17 +4287,17 @@ msgstr[1] "%'d andre oppføringer valgt"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2811
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2824
 #, c-format
 msgid "Free space: %s"
 msgstr "Ledig plass: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2835
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, ledig plass: %s"
@@ -4327,7 +4307,7 @@ msgstr "%s, ledig plass: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2850
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4344,7 +4324,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2869 ../src/nautilus-view.c:2882
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4357,38 +4337,38 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2896
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4298
 #, c-format
 msgid "Open With %s"
 msgstr "Åpne med %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4300
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Bruk «%s» til å åpne valgt oppføring"
 msgstr[1] "Bruk «%s» til å åpne valgte oppføringer"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5135
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Kjør «%s» på valgte oppføringer"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5386
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Lag et nytt dokument fra mal «%s»"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5640
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Alle kjørbare filer i denne mappen vil vises i Skript-menyen."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5642
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4396,7 +4376,7 @@ msgstr ""
 "Ved å velge et skript fra denne menyen vil du kjøre dette skriptet med "
 "eventuelle markerte oppføringer som inndata."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5644
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4455,7 +4435,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for aktiv lokasjon i inaktivt "
 "område av et delt vindu"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5723
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4466,7 +4446,7 @@ msgstr[1] ""
 "%'d valgte oppføringer vil bli flyttet hvis du velger kommandoen «Lim inn "
 "filer»"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5730
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4477,81 +4457,81 @@ msgstr[1] ""
 "%'d valgte oppføringer vil bli kopiert hvis du velger kommandoen «Lim inn "
 "filer»"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6146
 msgid "Unable to unmount location"
 msgstr "Kan ikke avmontere lokasjon"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6167
 msgid "Unable to eject location"
 msgstr "Kan ikke løse ut lokasjon"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6182
 msgid "Unable to stop drive"
 msgstr "Kan ikke stoppe stasjon"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6674
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Koble til tjener %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6679 ../src/nautilus-view.c:7790
+#: ../src/nautilus-view.c:7877 ../src/nautilus-view.c:7981
 msgid "_Connect"
 msgstr "_Koble til"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6693
 msgid "Link _name:"
 msgstr "_Navn på lenke:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6911
 msgid "Create New _Document"
 msgstr "Lag nytt _dokument"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6912
 msgid "Open Wit_h"
 msgstr "Åpne _med"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6913
 msgid "Choose a program with which to open the selected item"
 msgstr "Velg et program du vil åpne valgte oppføring med"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6915 ../src/nautilus-view.c:7160
 msgid "_Properties"
 msgstr "E_genskaper"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6916 ../src/nautilus-view.c:8479
 msgid "View or modify the properties of each selected item"
 msgstr "Vis eller modifiser egenskapene for hver av de valgte oppføringene"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6924
 msgid "Create a new empty folder inside this folder"
 msgstr "Lag en ny tom mappe i denne mappen"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6926
 msgid "No templates installed"
 msgstr "Ingen maler er installert"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6929
 msgid "_Empty Document"
 msgstr "_Tomt dokument"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6930
 msgid "Create a new empty document inside this folder"
 msgstr "Lag et nytt tomt dokument i denne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6934
 msgid "Open the selected item in this window"
 msgstr "Åpne valgt oppføring i dette vinduet"
 
@@ -4560,73 +4540,73 @@ msgstr "Åpne valgt oppføring i dette v
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6941 ../src/nautilus-view.c:7101
 msgid "Open in Navigation Window"
 msgstr "Åpne i et navigeringsvindu"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6942
 msgid "Open each selected item in a navigation window"
 msgstr "Åpne hver valgt oppføring i et navigeringsvindu"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6946
 msgid "Open each selected item in a new tab"
 msgstr "Åpne hver valgt oppføring i en ny fane"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6949
 msgid "Other _Application..."
 msgstr "_Annet program …"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:6954
 msgid "Choose another application with which to open the selected item"
 msgstr "Velg et annet program du vil åpne valgt oppføring med"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6953
 msgid "Open With Other _Application..."
 msgstr "Åpne med et annet _program …"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6957
 msgid "_Open Scripts Folder"
 msgstr "_Åpne skript-mappe"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6958
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Vis mappen som inneholder skriptene som vises i denne menyen"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6966
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Gjør klar valgte filer for flytting med kommandoen «Lim inn filer»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6970
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Gjør klar valgte filer for kopiering med kommandoen «Lim inn filer»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6974
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Flytt eller kopier filer som er valgt tidligere med kommandoene «Klipp ut "
 "filer» eller «Kopier filer»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6980
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4635,90 +4615,90 @@ msgstr ""
 "filer» eller «Kopier filer» til valgt mappe"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6982
 msgid "Cop_y to"
 msgstr "Kop_ier til"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:6983
 msgid "M_ove to"
 msgstr "Fl_ytt til"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:6986
 msgid "Select all items in this window"
 msgstr "Velg alle oppføringer i dette vinduet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:6989
 msgid "Select I_tems Matching..."
 msgstr "Velg oppføringer med _treff …"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:6990
 msgid "Select items in this window matching a given pattern"
 msgstr "Velg oppføringer i dette vinduet som passer et gitt mønster"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:6993
 msgid "_Invert Selection"
 msgstr "_Reverser om valg"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:6994
 msgid "Select all and only the items that are not currently selected"
 msgstr "Velg alle oppføringer som ikke er valgt nå"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:6997
 msgid "D_uplicate"
 msgstr "D_upliser"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:6998
 msgid "Duplicate each selected item"
 msgstr "Dupliser alle valgte oppføringer"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7001 ../src/nautilus-view.c:8464
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Opprett len_ke"
 msgstr[1] "Opprett len_ker"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7002
 msgid "Create a symbolic link for each selected item"
 msgstr "Opprett en symbolsk lenke for hver valgt oppføring"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7005
 msgid "_Rename..."
 msgstr "Gi _nytt navn …"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7006
 msgid "Rename selected item"
 msgstr "Endre navn på valgt oppføring"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7014 ../src/nautilus-view.c:8425
 msgid "Move each selected item to the Trash"
 msgstr "Flytt hver valgt oppføring til papirkurven"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7018
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Slett hver valgt oppføring, uten å flytte dem til papirkurven"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7021 ../src/nautilus-view.c:7131
 msgid "_Restore"
 msgstr "Gjenopp_rett"
 
@@ -4730,12 +4710,12 @@ msgstr "Gjenopp_rett"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7031
 msgid "Reset View to _Defaults"
 msgstr "_Sett visning til forvalg"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7032
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Nullstill sorteringsrekkefølge og zoom-nivå til brukervalg for denne "
@@ -4743,125 +4723,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7035
 msgid "Connect To This Server"
 msgstr "Koble til denne tjeneren"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7036
 msgid "Make a permanent connection to this server"
 msgstr "Opprett en permanent tilkobling til denne tjeneren"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7040
 msgid "Mount the selected volume"
 msgstr "Monter valgt volum"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7044
 msgid "Unmount the selected volume"
 msgstr "Avmonter valgt volum"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7048
 msgid "Eject the selected volume"
 msgstr "Løs ut valgt volum"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7052
 msgid "Start the selected volume"
 msgstr "Start valgt volum"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7056 ../src/nautilus-view.c:8003
 msgid "Stop the selected volume"
 msgstr "Stopp valgt volum"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "Detect media in the selected drive"
 msgstr "Gjenkjenn media i valgt stasjon"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7064
 msgid "Mount the volume associated with the open folder"
 msgstr "Monter volum som er assosiert med den åpne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7068
 msgid "Unmount the volume associated with the open folder"
 msgstr "Avmonter volum som er assosiert med den åpne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7072
 msgid "Eject the volume associated with the open folder"
 msgstr "Løs ut volum assosiert med den åpne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7076
 msgid "Start the volume associated with the open folder"
 msgstr "Start volume assosiert med den åpne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7080
 msgid "Stop the volume associated with the open folder"
 msgstr "Stopp volum som er assosiert med den åpne mappen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7087
 msgid "Open File and Close window"
 msgstr "Åpne fil og lukk vindu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7091
 msgid "Sa_ve Search"
 msgstr "La_gre søk"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7092
 msgid "Save the edited search"
 msgstr "Lagre redigert søk"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7095
 msgid "Sa_ve Search As..."
 msgstr "L_agre søk som …"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7096
 msgid "Save the current search as a file"
 msgstr "Lagre dette søket som en fil"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7102
 msgid "Open this folder in a navigation window"
 msgstr "Åpne mappen i et navigeringsvindu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7106
 msgid "Open this folder in a new tab"
 msgstr "Åpne denne mappen i en ny fane"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7111
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Gjør klar den åpne mappen til å bli flyttet med kommandoen «Lim inn»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7115
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Gjør klar den åpne mappen til å bli kopiert med kommandoen «Lim inn»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7119
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4870,314 +4850,298 @@ msgstr ""
 "filer» eller «Kopier filer» til denne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7124
 msgid "Move this folder to the Trash"
 msgstr "Flytt denne mappen til papirkurven"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7128
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Slett dennne mappen uten å flytte den til papirkurven"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7136
 msgid "Mount the volume associated with this folder"
 msgstr "Monter volum som er assosiert med denne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7140
 msgid "Unmount the volume associated with this folder"
 msgstr "Avmonter volum som er assosiert med denne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7144
 msgid "Eject the volume associated with this folder"
 msgstr "Løs ut volum assosiert med denne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7148
 msgid "Start the volume associated with this folder"
 msgstr "Start volume som er assosiert med denne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7152
 msgid "Stop the volume associated with this folder"
 msgstr "Stopp volum som er assosiert med denne mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7161
 msgid "View or modify the properties of this folder"
 msgstr "Vis eller endre egenskaper for denne mappen"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7167
 msgid "_Other pane"
 msgstr "_Annet område"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7165
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopier aktivt utvalg til det andre området i dette vinduet"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7168
 msgid "Move the current selection to the other pane in the window"
 msgstr "Flytt aktivt utvalg til det andre området i dette vinduet"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7171 ../src/nautilus-view.c:7175
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Hjem"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7172
 msgid "Copy the current selection to the home folder"
 msgstr "Kopier aktivt utvalg til hjemmemappen"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7176
 msgid "Move the current selection to the home folder"
 msgstr "Flytt aktivt utvalg til hjemmemappen"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7179 ../src/nautilus-view.c:7183
 msgid "_Desktop"
 msgstr "_Skrivebord"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7180
 msgid "Copy the current selection to the desktop"
 msgstr "Kopier aktivt utvalg til skrivebordet"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7184
 msgid "Move the current selection to the desktop"
 msgstr "Flytt aktivt utvalg til skrivebordet"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7264
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Kjør eller håndter skript fra %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7266
 msgid "_Scripts"
 msgstr "_Skript"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7640
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Flytt åpen mappe ut av papirkurven til «%s»"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7643
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Flytt valgt mappe ut av papirkurven til «%s»"
 msgstr[1] "Flytt valgte mapper ut av papirkurven til «%s»"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7647
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Flytt valgt mappe ut av papirkurven"
 msgstr[1] "Flytt valgte mapper ut av papirkurven"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7653
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Flytt valgt fil ut av papirkurven til «%s»"
 msgstr[1] "Flytt valgte filer ut av papirkurven til «%s»"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Flytt valgt fil ut av papirkurven"
 msgstr[1] "Flytt valgte filer ut av papirkurven"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7663
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Flytt valgt oppføring ut av papirkurven til «%s»"
 msgstr[1] "Flytt valgte oppføringer ut av papirkurven til «%s»"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7667
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Flytt valgt oppføring ut av papirkurven"
 msgstr[1] "Flytt valgte oppføringer ut av papirkurven"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7783 ../src/nautilus-view.c:7787
+#: ../src/nautilus-view.c:7974 ../src/nautilus-view.c:7978
 msgid "Start the selected drive"
 msgstr "Start valgt stasjon"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7791 ../src/nautilus-view.c:7982
 msgid "Connect to the selected drive"
 msgstr "Koble til valgt stasjon"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7794 ../src/nautilus-view.c:7881
+#: ../src/nautilus-view.c:7985
 msgid "_Start Multi-disk Drive"
 msgstr "_Start stasjon med flere disker"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7795 ../src/nautilus-view.c:7986
 msgid "Start the selected multi-disk drive"
 msgstr "Start valgt stasjon med flere disker"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7798
 msgid "U_nlock Drive"
 msgstr "_Lås opp stasjon"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7799 ../src/nautilus-view.c:7990
 msgid "Unlock the selected drive"
 msgstr "Lås opp valgt stasjon"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7812
 msgid "Stop the selected drive"
 msgstr "Stopp valgt stasjon"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Safely remove the selected drive"
 msgstr "Fjern valgt stasjon på en trygg måte"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7819 ../src/nautilus-view.c:7906
+#: ../src/nautilus-view.c:8010
 msgid "_Disconnect"
 msgstr "_Koble fra"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7820 ../src/nautilus-view.c:8011
 msgid "Disconnect the selected drive"
 msgstr "Koble fra valgt stasjon"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7823 ../src/nautilus-view.c:7910
+#: ../src/nautilus-view.c:8014
 msgid "_Stop Multi-disk Drive"
 msgstr "_Stopp stasjon med flere disker"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7824 ../src/nautilus-view.c:8015
 msgid "Stop the selected multi-disk drive"
 msgstr "Stopp valgt stasjon med flere disker"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7828 ../src/nautilus-view.c:8019
 msgid "Lock the selected drive"
 msgstr "Lås valgt stasjon"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7870 ../src/nautilus-view.c:7874
 msgid "Start the drive associated with the open folder"
 msgstr "Start stasjon assosiert med den åpne mappen"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7878
 msgid "Connect to the drive associated with the open folder"
 msgstr "Koble til stasjon som er assosiert med den åpne mappen"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7882
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Start stasjon med flere disker som er assosiert med den åpne mappen"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7886
 msgid "Unlock the drive associated with the open folder"
 msgstr "Lås opp stasjon som er assosiert med den åpne mappen"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7899
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Stopp stasjon som er assosiert med den åpne mappen"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7903
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Fjern stasjon assosiert med den åpne mappen på en trygg måte"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7907
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Koble fra stasjon som er assosiert med den åpne mappen"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7911
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Stopp stasjon med flere disker som er assosiert med den åpne mappen"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7915
 msgid "Lock the drive associated with the open folder"
 msgstr "Lås stasjon som er assosiert med den åpne mappen"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8142 ../src/nautilus-view.c:8420
 msgid "_Delete Permanently"
 msgstr "_Slett permanent"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8143
 msgid "Delete the open folder permanently"
 msgstr "Slett åpen mappe permanent"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8147
 msgid "Move the open folder to the Trash"
 msgstr "Flytt åpen mappe til papirkurv"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8327
 #, c-format
 msgid "_Open With %s"
 msgstr "_Åpne med %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8384
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Åpne i %'d nytt _vindu"
 msgstr[1] "Åpne i %'d nye _vinduer"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8404
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Åpne i %'d ny _fane"
 msgstr[1] "Åpne i %'d nye _faner"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8421
 msgid "Delete all selected items permanently"
 msgstr "Slett alle valgte oppføringer permanent"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8477
 msgid "View or modify the properties of the open folder"
 msgstr "Vis eller endre egenskaper for åpen mappe"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Last ned lokasjon?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Du kan ikke laste den ned eller lage en lenke til den."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Opprett _lenke"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Last ned"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Dra-og-slipp er ikke støttet."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Dra-og-slipp er kun støttet for lokale filsystemer."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "En ugyldig type ble brukt for draoperasjon."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "slapp tekst.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "data som ble sluppet"
 
@@ -5200,57 +5164,57 @@ msgstr "Bokmerke for ikke-eksisterende l
 msgid "Go to the location specified by this bookmark"
 msgstr "Gå til lokasjonen spesifisert i dette bokmerket"
 
-#: ../src/nautilus-window-manage-views.c:601
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "Du kan velge en annen visning eller gå til en annen lokasjon."
 
-#: ../src/nautilus-window-manage-views.c:620
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "Lokasjonen kan ikke vises med denne visningen."
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "Innholdsvisning"
 
-#: ../src/nautilus-window-manage-views.c:1023
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "Visning for aktiv mappe"
 
-#: ../src/nautilus-window-manage-views.c:1181
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "Søker …"
 
-#: ../src/nautilus-window-manage-views.c:1706
+#: ../src/nautilus-window-manage-views.c:1749
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus har ingen installerte visningsprogrammer som kan vise mappen."
 
-#: ../src/nautilus-window-manage-views.c:1712
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "The location is not a folder."
 msgstr "Lokasjonen er ikke en mappe."
 
-#: ../src/nautilus-window-manage-views.c:1718
+#: ../src/nautilus-window-manage-views.c:1761
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Kunne ikke finne «%s»."
 
-#: ../src/nautilus-window-manage-views.c:1721
+#: ../src/nautilus-window-manage-views.c:1764
 msgid "Please check the spelling and try again."
 msgstr "Vennligst sjekk stavingen og prøv igjen."
 
-#: ../src/nautilus-window-manage-views.c:1729
+#: ../src/nautilus-window-manage-views.c:1772
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus ikke kan håndtere %s-lokasjoner."
 
-#: ../src/nautilus-window-manage-views.c:1732
+#: ../src/nautilus-window-manage-views.c:1775
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus ikke kan håndtere denne type lokasjon."
 
-#: ../src/nautilus-window-manage-views.c:1739
+#: ../src/nautilus-window-manage-views.c:1782
 msgid "Unable to mount the location."
 msgstr "Kan ikke montere lokasjonen."
 
-#: ../src/nautilus-window-manage-views.c:1745
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Access was denied."
 msgstr "Tilgang ble nektet."
 
@@ -5259,17 +5223,17 @@ msgstr "Tilgang ble nektet."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1754
+#: ../src/nautilus-window-manage-views.c:1797
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Kunne ikke vise «%s» fordi verten ikke ble funnet."
 
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1799
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Sjekk at stavingen er korrekt og at proxy-innstillingene er korrekte."
 
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5278,7 +5242,7 @@ msgstr ""
 "Feil: %s\n"
 "Vennligst velg et annet visningsprogram og prøv igjen."
 
-#: ../src/nautilus-window-menus.c:356
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5290,7 +5254,7 @@ msgstr ""
 "Software Foundation; enten versjon 2 av lisensen, eller (hvis du ønsker det) "
 "enhver senere versjon."
 
-#: ../src/nautilus-window-menus.c:360
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5301,7 +5265,7 @@ msgstr ""
 "GARANTI, ikke engang implisitt garanti om at det er SALGBART eller PASSER ET "
 "BESTEMT FORMÅL. Se GNU General Public License for detaljer."
 
-#: ../src/nautilus-window-menus.c:364
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5311,12 +5275,19 @@ msgstr ""
 "Nautilus. Hvis dette ikke er tilfelle, kan du skrive til Free Software "
 "Foundation, Inc. 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Opphavsrett © %Id-%Id Nautilus-utviklerene"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:2003
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:376
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5324,174 +5295,211 @@ msgstr ""
 "Nautilus lar deg organisere filer og mapper både å din datamaskin og via "
 "nettverket."
 
-#: ../src/nautilus-window-menus.c:379
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Opphavsrett © 1999-2010 Nautilus-utviklerene"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr "Kjartan Maraas <kmaraas@gnome.org>"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus nettsted"
 
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr ""
-"Er du sikker på at du ønsker å tømme listen over stedene du har besøkt?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Fil"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "R_ediger"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Vis"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Hjelp"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Lukk"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Lukk denne mappen"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Brukervalg"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Rediger brukervalg for Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Angre"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Angre siste tekstendring"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Åpne o_pphav"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Åpne opphavsmappen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Stopp lasting av aktiv lokasjon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Oppdater"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Last aktiv lokasjon på nytt"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "_Innhold"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Alle emner"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Vis hjelp for Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Søk etter filer"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr "Finn filer basert på filnavn og type. Lagre dine søk for senere bruk."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Sorter filer og mapper"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Sorter filer etter navn, størrelse, type eller når de ble endret."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Finn en tapt fil"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Følgg disse tipsene hvis du ikke kan finne en fil du har laget eller lastet ned."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Del og overfør filer"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr "Overfør filer til dine kontakter og enheter på en enkel måte fra filhåndterer."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Om"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Vis informasjon om dem som laget Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Zoom _inn"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Øk visningsstørrelse"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Zoom _ut"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Mindre visningsstørrelse"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Normal st_ørrelse"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Bruk normal visningsstørrelse"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Koble til _tjener …"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Koble til en ekstern datamaskin eller delt disk"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Datamaskin"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5500,282 +5508,268 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Nettverk"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Bla gjennom nettverkslokasjoner i bokmerker og lokalt"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Maler"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Åpne din personlige malmappe"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Papirkurv"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Åpne din personlige papirkurv"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Gå"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Bokmerker"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Faner"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Nytt _vindu"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Åpne et nytt Nautilus-vindu for denne lokasjonen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Ny _fane"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Åpne en ny fane for denne lokasjonen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Lukk _alle vinduer"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Lukk alle navigeringsvinduer"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Tilbake"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Gå til forrige besøkte lokasjon"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Fremover"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Gå til neste besøkte lokasjon"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "P_lassering …"
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Oppgi en lokasjon som skal åpnes"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "Tøm histo_rikk"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Tøm innhold av Go-menyen og fram/tilbake- listene"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "B_ytt til det andre området"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Flytt fokus til det andre området i det delte vinduet"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Sa_mme lokasjon som det andre området"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Gå til samme lokasjon som vises i det andre området"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "_Legg til bokmerke"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Legg til et bokmerke for nåværende adresse i denne menyen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "R_ediger bokmerker …"
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Vis et vindu som tillater redigering av bokmerkene i denne menyen"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "F_orrige fane"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Aktiver forrige fane"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Neste fane"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Aktiver neste fane"
 
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "F_lytt fane til venstre"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Flytt aktiv fane til venstre"
 
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Flytt fane til høy_re"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Flytt aktiv fane til høyre"
 
-#: ../src/nautilus-window-menus.c:1071
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Sidelinje"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Vis skjulte _filer"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Slå av/på visning av skjulte filer i dette vinduet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Hovedverktøylinje"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Endre synligheten for dette vinduets hovedverktøylinje"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "Vis _sidelinje"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Endre synligheten for dette vinduets sidelinje"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "St_atuslinje"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Endre synligheten for dette vinduets statuslinje"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Søk etter filer …"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Søk etter dokumenter og mapper etter navn"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "E_kstra område"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Åpne en ekstra mappevisning ved siden av eksisterende"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Steder"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Velg Steder som forvalgt sidelinje"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Tre"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Velg Tre som forvalgt sidelinje"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Tilbake"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Fremover"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Opp"
 
@@ -5787,7 +5781,7 @@ msgstr "_Ny fane"
 msgid "_Close Tab"
 msgstr "_Lukk fane"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1513
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Bla gjennom filer"
diff -pruN 3.0.2-4/po/nl.po 1:3.2.0-0ubuntu5/po/nl.po
--- 3.0.2-4/po/nl.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/nl.po	2011-09-12 23:14:31.000000000 +0000
@@ -26,8 +26,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-06 21:14+0200\n"
-"PO-Revision-Date: 2011-04-06 21:14+0200\n"
+"POT-Creation-Date: 2011-04-06 21:12+0200\n"
+"PO-Revision-Date: 2011-04-06 21:12+0200\n"
 "Last-Translator: Wouter Bolsterlee <wbolster@gnome.org>\n"
 "Language-Team: Dutch <vertaling@vrijschrift.org>\n"
 "Language: nl\n"
@@ -120,7 +120,7 @@ msgstr " (ongeldige Unicode)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:648
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Persoonlijke map"
@@ -531,7 +531,7 @@ msgstr[1] "ongeveer %'d uur"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6261 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Verwijzing naar %s"
@@ -701,7 +701,7 @@ msgstr "Alle objecten uit de prullenbak 
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2644 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "_Prullenbak legen"
 
@@ -1293,65 +1293,65 @@ msgstr "Niet in staat werkbladbestand te
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4338
 msgid "today at 00:00:00 PM"
 msgstr "vandaag om 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
+#: ../libnautilus-private/nautilus-file.c:4339
 #: ../src/nautilus-file-management-properties.c:471
 msgid "today at %-I:%M:%S %p"
 msgstr "vandaag om %H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4341
 msgid "today at 00:00 PM"
 msgstr "vandaag om %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4342
 msgid "today at %-I:%M %p"
 msgstr "vandaag om %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4344
 msgid "today, 00:00 PM"
 msgstr "vandaag, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4345
 msgid "today, %-I:%M %p"
 msgstr "vandaag om %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4348
 msgid "today"
 msgstr "vandaag"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4357
 msgid "yesterday at 00:00:00 PM"
 msgstr "gisteren om 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4358
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "gisteren om %H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "yesterday at 00:00 PM"
 msgstr "gisteren om 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "yesterday at %-I:%M %p"
 msgstr "gisteren om %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "yesterday, 00:00 PM"
 msgstr "gisteren, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "yesterday, %-I:%M %p"
 msgstr "gisteren om %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "yesterday"
 msgstr "gisteren"
 
@@ -1360,102 +1360,102 @@ msgstr "gisteren"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4378
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Woensdag 00 september 00 0000 om 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A %-d %B %Y om %H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Ma 00 okt 0000 om 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a %-d %b %Y om %H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Ma 00 okt 0000 om 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a %-d %b %Y om %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 okt 0000 om 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4388
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y om %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 okt 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4391
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4393
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4394
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4396
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4397
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5040
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Instellen van rechten niet toegestaan"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5325
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Eigenaar instellen niet toegestaan"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5343
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Gespecificeerde eigenaar ‘%s’ bestaat niet"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5592
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Groep instellen niet toegestaan"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5610
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Gespecificeerde groep ‘%s’ bestaat niet"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5754 ../src/nautilus-view.c:2866
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u item"
 msgstr[1] "%'u items"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5755
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u map"
 msgstr[1] "%'u mappen"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5756
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
@@ -1463,55 +1463,55 @@ msgstr[0] "%'u bestand"
 msgstr[1] "%'u bestanden"
 
 #. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
+#: ../libnautilus-private/nautilus-file.c:5835
 msgid "%"
 msgstr "%"
 
-#: ../libnautilus-private/nautilus-file.c:5842
+#: ../libnautilus-private/nautilus-file.c:5836
 #, c-format
 msgid "%s (%s bytes)"
 msgstr "%s (%s bytes)"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6147
+#: ../libnautilus-private/nautilus-file.c:6163
 msgid "? items"
 msgstr "? items"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6153
 msgid "? bytes"
 msgstr "? bytes"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6168
 msgid "unknown type"
 msgstr "onbekend type"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6171
 msgid "unknown MIME type"
 msgstr "onbekend MIME-type"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6185
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "onbekend"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6235
 msgid "program"
 msgstr "programma"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6255
 msgid "link"
 msgstr "verwijzing"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6277
 msgid "link (broken)"
 msgstr "verwijzing (gebroken)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2668
 msgid "The selection rectangle"
 msgstr "De selectierechthoek"
 
@@ -1618,7 +1618,7 @@ msgstr "Voorbereiden"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1167
 msgid "Search"
 msgstr "Zoekopdracht"
 
@@ -2518,7 +2518,7 @@ msgstr "_Uitvoeren"
 
 #: ../src/nautilus-bookmarks-window.c:158
 #: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-window-menus.c:444
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2763,8 +2763,8 @@ msgid "The desktop view encountered an e
 msgstr "Er trad een fout op bij het starten van de bureaubladweergave."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:283
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:665
 msgid "Desktop"
 msgstr "Bureaublad"
 
@@ -3498,7 +3498,7 @@ msgid "(Empty)"
 msgstr "(Leeg)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1184
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Laden…"
@@ -3621,12 +3621,12 @@ msgstr[0] "Dit zal %d aparte tabblad ope
 msgstr[1] "Dit zal %d aparte tabbladen openen."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1706
+#: ../src/nautilus-window-manage-views.c:1712
+#: ../src/nautilus-window-manage-views.c:1729
+#: ../src/nautilus-window-manage-views.c:1740
+#: ../src/nautilus-window-manage-views.c:1746
+#: ../src/nautilus-window-manage-views.c:1772
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Kon ‘%s’ niet weergeven."
@@ -3736,46 +3736,46 @@ msgid "Computer"
 msgstr "Computer"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:650 ../src/nautilus-window-menus.c:1015
 msgid "Open your personal folder"
 msgstr "Persoonlijke map openen"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:667
 msgid "Open the contents of your desktop in a folder"
 msgstr "De inhoud van het bureaublad in een map openen"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:681 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Bestandssysteem"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:683
 msgid "Open the contents of the File System"
 msgstr "De inhoud van het bestandssysteem openen"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:777 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Prullenbak"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:779
 msgid "Open the trash"
 msgstr "De prullenbak openen"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:787
 msgid "Network"
 msgstr "Netwerk"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:819
 msgid "Browse Network"
 msgstr "Netwerk doorbladeren"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:821
 msgid "Browse the contents of the network"
 msgstr "Het netwerk doorbladeren"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
+#: ../src/nautilus-places-sidebar.c:1668 ../src/nautilus-places-sidebar.c:2628
 #: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
 #: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
 #: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
@@ -3786,75 +3786,75 @@ msgstr "_Starten"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
+#: ../src/nautilus-places-sidebar.c:1669 ../src/nautilus-places-sidebar.c:2635
 #: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
 #: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
 #: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:970
 msgid "_Stop"
 msgstr "_Stoppen"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1674
 msgid "_Power On"
 msgstr "_Aanzetten"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
+#: ../src/nautilus-places-sidebar.c:1675 ../src/nautilus-view.c:7854
 #: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
 msgid "_Safely Remove Drive"
 msgstr "_Station veilig verwijderen"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1678
 msgid "_Connect Drive"
 msgstr "Station _verbinden"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1679
 msgid "_Disconnect Drive"
 msgstr "Stationverbinding ver_breken"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1682
 msgid "_Start Multi-disk Device"
 msgstr "Multischijf-apparaat _starten"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1683
 msgid "_Stop Multi-disk Device"
 msgstr "Multischijf-apparaat _stoppen"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
+#: ../src/nautilus-places-sidebar.c:1687 ../src/nautilus-view.c:7924
 #: ../src/nautilus-view.c:8028
 msgid "_Unlock Drive"
 msgstr "Station vrij_geven"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7866
 #: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
 msgid "_Lock Drive"
 msgstr "Station ver_grendelen"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1766 ../src/nautilus-places-sidebar.c:2306
 #, c-format
 msgid "Unable to start %s"
 msgstr "Niet in staat %s te starten"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2060 ../src/nautilus-places-sidebar.c:2089
+#: ../src/nautilus-places-sidebar.c:2118
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Kan %s niet uitwerpen"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2261
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Niet in staat %s te bevragen voor veranderingen in media"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2362
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Niet in staat %s te stoppen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-places-sidebar.c:2550 ../src/nautilus-tree-sidebar.c:1156
 #: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
 msgid "_Open"
 msgstr "_Openen"
@@ -3862,29 +3862,29 @@ msgstr "_Openen"
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-places-sidebar.c:2558 ../src/nautilus-tree-sidebar.c:1167
 #: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
 #: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
 msgid "Open in New _Tab"
 msgstr "Openen in nieuw _tabblad"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-places-sidebar.c:2568 ../src/nautilus-tree-sidebar.c:1181
 #: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
 msgid "Open in New _Window"
 msgstr "Openen in _nieuw venster"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#: ../src/nautilus-places-sidebar.c:2579
 msgid "Remove"
 msgstr "Verwijderen"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2588
 msgid "Rename..."
 msgstr "Hernoemen…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
+#: ../src/nautilus-places-sidebar.c:2600 ../src/nautilus-view.c:7078
 #: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
 msgid "_Mount"
 msgstr "_Koppelen"
@@ -3892,7 +3892,7 @@ msgstr "_Koppelen"
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-places-sidebar.c:2607 ../src/nautilus-tree-sidebar.c:1272
 #: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
 #: ../src/nautilus-view.c:7178
 msgid "_Unmount"
@@ -3901,7 +3901,7 @@ msgstr "_Ontkoppelen"
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-places-sidebar.c:2614 ../src/nautilus-tree-sidebar.c:1281
 #: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
 #: ../src/nautilus-view.c:7182
 msgid "_Eject"
@@ -3909,7 +3909,7 @@ msgstr "Uit_werpen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
+#: ../src/nautilus-places-sidebar.c:2621 ../src/nautilus-view.c:7098
 #: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
 msgid "_Detect Media"
 msgstr "_Media bespeuren"
@@ -5130,7 +5130,7 @@ msgstr "De huidige selectie verplaatsen 
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-window-menus.c:1014 ../src/nautilus-window-menus.c:1273
 msgid "_Home"
 msgstr "Persoonlijke _map"
 
@@ -5344,38 +5344,22 @@ msgstr "Verwijder alle geselecteerde ite
 msgid "View or modify the properties of the open folder"
 msgstr "De eigenschappen van de geopende map bekijken of wijzigen"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Locatie downloaden?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "U kunt het downloaden of er een verwijzing naar maken."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Verwij_zing maken"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Downloaden"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Slepen en neerzetten is niet ondersteund."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Slepen en neerzetten is alleen ondersteund op lokale bestandssystemen."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Er werd een ongeldig sleeptype gebruikt."
 
 # gesleepte/versleepte
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "versleepte tekst.txt"
 
@@ -5383,7 +5367,7 @@ msgstr "versleepte tekst.txt"
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "versleepte data"
 
@@ -5407,59 +5391,59 @@ msgstr "Bladwijzer voor niet-bestaande l
 msgid "Go to the location specified by this bookmark"
 msgstr "Ga naar de locatie waarnaar deze bladwijzer verwijst"
 
-#: ../src/nautilus-window-manage-views.c:603
+#: ../src/nautilus-window-manage-views.c:604
 msgid "You can choose another view or go to a different location."
 msgstr "U kunt een andere weergave kiezen of naar een andere locatie gaan."
 
-#: ../src/nautilus-window-manage-views.c:622
+#: ../src/nautilus-window-manage-views.c:623
 msgid "The location cannot be displayed with this viewer."
 msgstr "Kan de locatie niet weergeven met deze weergavemethode."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1025
 msgid "Content View"
 msgstr "Inhoudsweergave"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1026
 msgid "View of the current folder"
 msgstr "Weergave van de huidige map"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1184
 msgid "Searching..."
 msgstr "Zoeken…"
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1709
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus heeft geen component geïnstalleerd die de map kan weergeven."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1715
 msgid "The location is not a folder."
 msgstr "De locatie is geen map."
 
 # traceren/vinden/opzoeken
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1721
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Kon ‘%s’ niet vinden."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1724
 msgid "Please check the spelling and try again."
 msgstr "Controleer de spelling en probeer opnieuw."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1732
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus kan niet omgaan met ‘%s’-locaties."
 
 # soort/type
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1735
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus kan niet omgaan met dit type locaties."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1742
 msgid "Unable to mount the location."
 msgstr "De locatie kon niet worden aangekoppeld."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1748
 msgid "Access was denied."
 msgstr "Toegang geweigerd."
 
@@ -5469,17 +5453,17 @@ msgstr "Toegang geweigerd."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1757
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Kon ‘%s’ niet weergeven, omdat de computer onvindbaar is."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1759
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Controleer de spelling en uw proxy-instellingen."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1774
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5522,12 +5506,20 @@ msgstr ""
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
 "Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+# alvast naar 2006 gezet
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:380
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %d–%d De auteurs van Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:384 ../src/nautilus-window.c:2029
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:386
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5535,15 +5527,11 @@ msgstr ""
 "Nautilus laat u uw bestanden en mappen beheren, zowel op uw eigen computer "
 "als online."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999–2011 De auteurs van Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:398
 msgid "translator-credits"
 msgstr ""
 "Wouter Bolsterlee\n"
@@ -5561,370 +5549,370 @@ msgstr ""
 "\n"
 "Kijk voor meer informatie op http://nl.gnome.org/"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:401
 msgid "Nautilus Web Site"
 msgstr "Nautilus-website"
 
-#: ../src/nautilus-window-menus.c:572
+#: ../src/nautilus-window-menus.c:581
 msgid "Are you sure you want to clear the list of locations you have visited?"
 msgstr ""
 "Weet u zeker dat u de lijst van locaties die u bezocht hebt wilt wissen?"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:948
 msgid "_File"
 msgstr "_Bestand"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:949
 msgid "_Edit"
 msgstr "Be_werken"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:950
 msgid "_View"
 msgstr "Beel_d"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:951
 msgid "_Help"
 msgstr "_Hulp"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:953
 msgid "_Close"
 msgstr "Sl_uiten"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:954
 msgid "Close this folder"
 msgstr "Deze map sluiten"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:957
 msgid "Prefere_nces"
 msgstr "_Voorkeuren"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:958
 msgid "Edit Nautilus preferences"
 msgstr "Nautilusvoorkeuren bewerken"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:960
 msgid "_Undo"
 msgstr "_Ongedaan maken"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:961
 msgid "Undo the last text change"
 msgstr "Laatste tekstverandering ongedaan maken"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:963
 msgid "Open _Parent"
 msgstr "O_uder openen"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:964
 msgid "Open the parent folder"
 msgstr "Oudermap openen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:971
 msgid "Stop loading the current location"
 msgstr "Stoppen met laden van de huidige locatie"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:974
 msgid "_Reload"
 msgstr "He_rladen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:975
 msgid "Reload the current location"
 msgstr "De huidige locatie herladen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:978
 msgid "_Contents"
 msgstr "In_houd"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:979
 msgid "Display Nautilus help"
 msgstr "Nautilus-hulp weergeven"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:982
 msgid "_About"
 msgstr "I_nfo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:983
 msgid "Display credits for the creators of Nautilus"
 msgstr "Dankbetuiging aan de schrijvers van Nautilus weergeven"
 
 # de i is geen goede letter voor een sneltoets
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:986
 msgid "Zoom _In"
 msgstr "In_zoomen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:987
 msgid "Increase the view size"
 msgstr "Het beeld vergroten"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:998
 msgid "Zoom _Out"
 msgstr "_Uitzoomen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:999
 msgid "Decrease the view size"
 msgstr "Het beeld verkleinen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:1006
 msgid "Normal Si_ze"
 msgstr "Normale _grootte"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:1007
 msgid "Use the normal view size"
 msgstr "De normale beeldgrootte gebruiken"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:1010
 msgid "Connect to _Server..."
 msgstr "Verbinden met _server…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:1011
 msgid "Connect to a remote computer or shared disk"
 msgstr "Verbinding maken met een andere computer of een gedeelde schijf"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:1018
 msgid "_Computer"
 msgstr "_Computer"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1019
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr "Bladeren door lokale schijven en schijven op afstand"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1022
 msgid "_Network"
 msgstr "_Netwerk"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1023
 msgid "Browse bookmarked and local network locations"
 msgstr "Bladeren door opgeslagen en lokale netwerklocaties"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1026
 msgid "T_emplates"
 msgstr "S_jablonen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1027
 msgid "Open your personal templates folder"
 msgstr "De persoonlijke sjablonenmap openen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1030
 msgid "_Trash"
 msgstr "_Prullenbak"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1031
 msgid "Open your personal trash folder"
 msgstr "De persoonlijke prullenpak openen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1033
 msgid "_Go"
 msgstr "_Ga naar"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1034
 msgid "_Bookmarks"
 msgstr "Bl_adwijzers"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1035
 msgid "_Tabs"
 msgstr "_Tabbladen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1036
 msgid "New _Window"
 msgstr "Nieu_w venster"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1037
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Open een nieuw Nautilus-venster voor de weergegeven locatie"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1039
 msgid "New _Tab"
 msgstr "Nieuw _tabblad"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1040
 msgid "Open another tab for the displayed location"
 msgstr "Nog een tabblad openen voor de weergegeven locatie"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1042
 msgid "Close _All Windows"
 msgstr "_Alle vensters sluiten"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1043
 msgid "Close all Navigation windows"
 msgstr "Alle navigatievensters sluiten"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1045 ../src/nautilus-window-menus.c:1137
 msgid "_Back"
 msgstr "_Terug"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1046 ../src/nautilus-window-menus.c:1139
 msgid "Go to the previous visited location"
 msgstr "Naar de vorige bezochte locatie gaan"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1048 ../src/nautilus-window-menus.c:1152
 msgid "_Forward"
 msgstr "_Vooruit"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1049 ../src/nautilus-window-menus.c:1154
 msgid "Go to the next visited location"
 msgstr "Naar de volgende bezochte locatie gaan"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1051
 msgid "_Location..."
 msgstr "_Locatie…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1052
 msgid "Specify a location to open"
 msgstr "Geef een te openen locatie"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
+#: ../src/nautilus-window-menus.c:1054
 msgid "Clea_r History"
 msgstr "Geschiede_nis wissen"
 
-#: ../src/nautilus-window-menus.c:1046
+#: ../src/nautilus-window-menus.c:1055
 msgid "Clear contents of Go menu and Back/Forward lists"
 msgstr ""
 "De inhoud van het 'Ga naar'-menu en de 'Vorige'/'Volgende'-lijsten opschonen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1057
 msgid "S_witch to Other Pane"
 msgstr "Naar andere _paneel schakelen"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1058
 msgid "Move focus to the other pane in a split view window"
 msgstr "De focus naar het andere paneel in een gesplitst venster verplaatsen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1060
 msgid "Sa_me Location as Other Pane"
 msgstr "_Zelfde locatie als het andere paneel"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1061
 msgid "Go to the same location as in the extra pane"
 msgstr "Naar dezelfde locatie gaan als in het extra paneel"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1063
 msgid "_Add Bookmark"
 msgstr "_Bladwijzer toevoegen"
 
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1064
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Bladwijzer op huidige locatie toevoegen aan dit menu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1066
 msgid "_Edit Bookmarks..."
 msgstr "Blad_wijzers bewerken…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1067
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Venster tonen waarmee u de bladwijzers in dit menu kunt bewerken"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Previous Tab"
 msgstr "_Vorig tabblad"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1070
 msgid "Activate previous tab"
 msgstr "Vorig tabblad activeren"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1072
 msgid "_Next Tab"
 msgstr "V_olgend tabblad"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1073
 msgid "Activate next tab"
 msgstr "Volgend tabblad activeren"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1075 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Tabblad naar lin_ks verplaatsen"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1076
 msgid "Move current tab to left"
 msgstr "Huidig tabblad naar links verplaatsen"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1078 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Tabblad naar _rechts verplaatsen"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1079
 msgid "Move current tab to right"
 msgstr "Huidig tabblad naar rechts verplaatsen"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1081
 msgid "Sidebar"
 msgstr "Zijbalk"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1086
 msgid "Show _Hidden Files"
 msgstr "Ver_borgen bestanden tonen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1087
 msgid "Toggle the display of hidden files in the current window"
 msgstr "De weergave van verborgen bestanden in het huidige venster omschakelen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1091
 msgid "_Main Toolbar"
 msgstr "Hoofd_werkbalk"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1092
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Zichtbaarheid veranderen van de hoofdwerkbalk van dit venster"
 
@@ -5933,76 +5921,76 @@ msgstr "Zichtbaarheid veranderen van de 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1096
 msgid "_Show Sidebar"
 msgstr "_Zijbalk tonen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1097
 msgid "Change the visibility of this window's side pane"
 msgstr "Zichtbaarheid van het zijpaneel van dit venster veranderen"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1101
 msgid "St_atusbar"
 msgstr "St_atusbalk"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1102
 msgid "Change the visibility of this window's statusbar"
 msgstr "Zichtbaarheid van de statusbalk in dit venster wijzigen"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1106
 msgid "_Search for Files..."
 msgstr "_Zoeken naar bestanden…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1107 ../src/nautilus-window-menus.c:1168
 msgid "Search documents and folders by name"
 msgstr "Documenten en bestanden vinden op naam"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1111
 msgid "E_xtra Pane"
 msgstr "E_xtra paneel"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1112
 msgid "Open an extra folder view side-by-side"
 msgstr "Een extra mapweergave aan de zijkant openen"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1119
 msgid "Places"
 msgstr "Locaties"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1119
 msgid "Select Places as the default sidebar"
 msgstr "‘Locaties’ als standaard zijbalk selecteren"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1122
 msgid "Tree"
 msgstr "Boom"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1122
 msgid "Select Tree as the default sidebar"
 msgstr "‘Boom’ als standaard zijbalk selecteren"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1140
 msgid "Back history"
 msgstr "Terug-geschiedenis"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1155
 msgid "Forward history"
 msgstr "Vooruit-geschiedenis"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1270
 msgid "_Up"
 msgstr "_Omhoog"
 
@@ -6112,6 +6100,18 @@ msgstr "Bestanden versturen via e-mail, 
 #~ msgstr[0] "In %'d nieuw _tabblad doorbladeren"
 #~ msgstr[1] "In %'d nieuwe _tabbladen doorbladeren"
 
+#~ msgid "Download location?"
+#~ msgstr "Locatie downloaden?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "U kunt het downloaden of er een verwijzing naar maken."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Verwij_zing maken"
+
+#~ msgid "_Download"
+#~ msgstr "_Downloaden"
+
 #~ msgid "%s's Home"
 #~ msgstr "Persoonlijke map van %s"
 
diff -pruN 3.0.2-4/po/pa.po 1:3.2.0-0ubuntu5/po/pa.po
--- 3.0.2-4/po/pa.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/pa.po	2011-09-21 18:11:33.000000000 +0000
@@ -7,10 +7,10 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: eel.HEAD\n"
-"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug."
-"cgi?product=nautilus&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-02-21 00:16+0000\n"
-"PO-Revision-Date: 2011-02-21 07:03+0530\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
+"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-09-08 18:21+0000\n"
+"PO-Revision-Date: 2011-09-10 15:19+0530\n"
 "Last-Translator: A S Alam <aalam@users.sf.net>\n"
 "Language-Team: Punjabi/Panjabi <punjabi-users@lists.sf.net>\n"
 "MIME-Version: 1.0\n"
@@ -26,27 +26,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "ਖੋਜ ਸੰਭਾਲੋ"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "ਟੈਕਸਟ"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "ਲੇਬਲ ਦਾ ਟੈਕਸਟ ਹੈ।"
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "ਇਕਸਾਰ"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -56,40 +56,40 @@ msgstr ""
 "ਮੁਤਾਬਕ "
 "ਪਰਭਾਵਿਤ ਨਹੀਂ ਕਰੇਗਾ। ਇਸ ਲਈ ਵੇਖੋ GtkMisc::xalign"
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "ਲਾਈਨ ਸਮੇਟੋ"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਜੇ ਟੈਕਸਟ ਬਹੁਤ ਲੰਮਾ ਹੋਣ ਨਾਲ ਲਾਈਨਾਂ ਸਮੇਟੋ।"
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "ਕਰਸਰ ਸਥਿਤੀ"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "ਕਰਸਰ ਦੀ ਮੌਜੂਦਾ ਸਥਿਤੀ ਅੱਖਰਾਂ ਵਿੱਚ।"
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "ਚੋਣ ਸੀਮਾ"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "ਚੋਣ ਦੀ ਸਥਿਤੀ ਤੋਂ ਉੱਲਟ ਤਕ ਕਰਸਰ ਦੀ ਅੱਖਰਾਂ ਵਿਚ ਸਥਿਤੀ।"
 
-#: ../eel/eel-editable-label.c:3111
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "ਸਭ ਚੁਣੋ"
 
-#: ../eel/eel-editable-label.c:3122
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "ਇੰਪੁੱਟ ਢੰਗ"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "ਹੋਰ ਵੇਰਵਾ ਵੇਖਾਓ(_d)"
 
@@ -103,8 +103,9 @@ msgstr " (ਗਲਤ ਯੂਨੀਕੋ
 
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:652
-#: ../src/nautilus-tree-sidebar.c:1309
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
+#: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "ਘਰ"
 
@@ -131,7 +132,7 @@ msgstr "ਕਲਿੱਪਬੋਰਡ ਵ
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7164
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "ਸਭ ਚੁਣੋ(_A)"
 
@@ -154,7 +155,7 @@ msgid "Use De_fault"
 msgstr "ਡਿਫਾਲਟ ਵਰਤੋਂ(_f)"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1672
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "ਨਾਂ"
 
@@ -212,7 +213,7 @@ msgid "The group of the file."
 msgstr "ਫਾਇਲ ਦਾ ਗਰੁੱਪ ਹੈ।"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "ਅਧਿਕਾਰ"
 
@@ -246,7 +247,7 @@ msgstr "ਫਾਇਲ ਦਾ SELiunux ਸ
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:117
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "ਟਿਕਾਣਾ"
 
@@ -384,64 +385,64 @@ msgstr "\"%s\" ਵਿੱਚ ਇਸੇ 
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "\"%s\" ਵਿੱਚ ਇਸੇ ਨਾਂ ਨਾਲ ਹੋਰ ਫਾਇਲ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "ਅਸਲੀ ਫਾਇਲ"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "ਆਕਾਰ:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "ਕਿਸਮ:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "ਆਖਰੀ ਵਾਰ ਸੋਧੀ:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "ਇਸ ਨਾਲ ਬਦਲੋ"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "ਮਿਲਾਉ"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "ਟਿਕਾਣੇ ਲਈ ਨਵਾਂ ਨਾਂ ਚੁਣੋ(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "ਮੁੜ-ਸੈੱਟ"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "ਇਹ ਕਾਰਵਾਈ ਸਭ ਫਾਇਲਾਂ ਉੱਤੇ ਲਾਗੂ ਕਰੋ"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "ਛੱਡੋ(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "ਨਾਂ ਬਦਲੋ(_n)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "ਬਦਲੋ"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "ਫਾਇਲ ਟਕਰਾ"
 
@@ -512,7 +513,7 @@ msgstr[1] "ਲਗਭਗ %'d ਘੰਟੇ
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6255 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "%s ਨਾਲ ਲਿੰਕ"
@@ -637,21 +638,21 @@ msgid "%s (%'drd copy)%s"
 msgstr "%s (%'dਜੀ ਕਾਪੀ) %s"
 
 #. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:600
+#: ../libnautilus-private/nautilus-file-operations.c:601
 msgid " ("
 msgstr " ("
 
 #. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:608
+#: ../libnautilus-private/nautilus-file-operations.c:609
 #, c-format
 msgid " (%'d"
 msgstr " (%'d"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
+#: ../libnautilus-private/nautilus-file-operations.c:1300
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
 msgstr "ਕੀ ਤੁਸੀਂ ਰੱਦੀ ਵਿੱਚੋਂ \"%B\" ਹਮੇਸ਼ਾ ਖਤਮ ਕਰਨ ਚਾਹੋਗੇ?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1302
+#: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
 msgid ""
 "Are you sure you want to permanently delete the %'d selected item from the "
@@ -663,31 +664,31 @@ msgstr[0] "ਕੀ ਤੁਸੀਂ ਰੱ
 msgstr[1] ""
 "ਕੀ ਤੁਸੀਂ ਰੱਦੀ ਵਿੱਚੋਂ %'d ਚੁਣੀਆਂ ਆਈਟਮਾਂ ਨੂੰ ਹਮੇਸ਼ਾ ਖਤਮ ਕਰਨ ਚਾਹੁੰਦੇ ਹੋ?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1312
-#: ../libnautilus-private/nautilus-file-operations.c:1378
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
 msgid "If you delete an item, it will be permanently lost."
 msgstr "ਜੇਕਰ ਤੁਸੀਂ ਇੱਕ ਆਈਟਮ ਹਟਾਈ ਤਾਂ ਇਹ ਹਮੇਸ਼ਾਂ ਲਈ ਖਤਮ ਹੋ ਜਾਵੇਗੀ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1332
+#: ../libnautilus-private/nautilus-file-operations.c:1333
 msgid "Empty all items from Trash?"
 msgstr "ਰੱਦੀ 'ਚੋਂ ਸਭ ਆਈਟਮਾਂ ਹਟਾਉਣੀਆਂ ਹਨ?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1336
+#: ../libnautilus-private/nautilus-file-operations.c:1337
 msgid "All items in the Trash will be permanently deleted."
 msgstr "ਰੱਦੀ 'ਚੋਂ ਸਭ ਆਈਟਮਾਂ ਨੂੰ ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਹਟਾਇਆ ਜਾਵੇਗਾ।"
 
 #. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1339
-#: ../libnautilus-private/nautilus-file-operations.c:2189
-#: ../src/nautilus-places-sidebar.c:2574 ../src/nautilus-trash-bar.c:183
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "ਰੱਦੀ ਖਾਲੀ ਕਰੋ(_T)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1366
+#: ../libnautilus-private/nautilus-file-operations.c:1367
 msgid "Are you sure you want to permanently delete \"%B\"?"
 msgstr "ਕੀ ਤੁਸੀਂ \"%B\" ਨੂੰ ਪੱਕੇ ਤੌਰ 'ਤੇ ਖਤਮ ਕਰਨ ਲਈ ਤਿਆਰ ਹੋ?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1369
+#: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
 msgid_plural ""
@@ -695,35 +696,35 @@ msgid_plural ""
 msgstr[0] "ਕੀ ਤੁਸੀਂ %'d ਚੁਣੀ ਆਈਟਮ ਨੂੰ ਪੱਕੇ ਤੌਰ 'ਤੇ ਖਤਮ ਕਰਨ ਲਈ ਤਿਆਰ ਹੋ?"
 msgstr[1] "ਕੀ ਤੁਸੀਂ %'d ਚੁਣੀਆਂ ਆਈਟਮਾਂ ਨੂੰ ਪੱਕੇ ਤੌਰ 'ਤੇ ਖਤਮ ਕਰਨ ਲਈ ਤਿਆਰ ਹੋ?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1412
+#: ../libnautilus-private/nautilus-file-operations.c:1413
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
 msgstr[0] "ਹਟਾਉਣ ਲਈ %'d ਫਾਇਲ ਬਚੀ"
 msgstr[1] "ਹਟਾਉਣ ਲਈ %'d ਫਾਇਲਾਂ ਬਚੀਆਂ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1418
+#: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
 msgstr "ਫਾਇਲਾਂ ਹਟਾਈਆਂ ਜਾ ਰਹੀਆਂ ਹਨ"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:1432
+#: ../libnautilus-private/nautilus-file-operations.c:1433
 msgid "%T left"
 msgid_plural "%T left"
 msgstr[0] "%T ਬਾਕੀ"
 msgstr[1] "%T ਬਾਕੀ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1499
-#: ../libnautilus-private/nautilus-file-operations.c:1533
-#: ../libnautilus-private/nautilus-file-operations.c:1572
-#: ../libnautilus-private/nautilus-file-operations.c:1649
-#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2430
 msgid "Error while deleting."
 msgstr "ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1503
+#: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
@@ -731,19 +732,19 @@ msgstr ""
 "ਫੋਲਡਰ\"%B\" ਵਿਚੋਂ ਫਾਇਲਾਂ ਹਟਾਈਆਂ ਨਹੀਂ ਜਾ ਸਕਦੀਆਂ ਹਨ, ਕਿਉਂਕਿ ਤੁਹਾਨੂੰ ਪੜ੍ਹਨ ਦੀ "
 "ਇਜ਼ਾਜਤ ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1506
-#: ../libnautilus-private/nautilus-file-operations.c:2488
-#: ../libnautilus-private/nautilus-file-operations.c:3475
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2489
+#: ../libnautilus-private/nautilus-file-operations.c:3476
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr "\"%B\" ਫੋਲਡਰ ਵਿੱਚ ਫਾਇਲਾਂ ਬਾਰੇ ਜਾਣਕਾਰੀ ਲੈਣ ਦੌਰਾਨ ਇੱਕ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1515
-#: ../libnautilus-private/nautilus-file-operations.c:3484
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3485
 msgid "_Skip files"
 msgstr "ਫਾਇਲਾਂ ਛੱਡੋ(_S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1536
+#: ../libnautilus-private/nautilus-file-operations.c:1537
 msgid ""
 "The folder \"%B\" cannot be deleted because you do not have permissions to "
 "read it."
@@ -751,60 +752,60 @@ msgstr ""
 "ਫੋਲਡਰ \"%B\"  ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਤੁਹਾਨੂੰ ਇਹ ਪੜ੍ਹਨ ਦਾ ਅਧਿਕਾਰ "
 "ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1539
-#: ../libnautilus-private/nautilus-file-operations.c:2527
-#: ../libnautilus-private/nautilus-file-operations.c:3520
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2528
+#: ../libnautilus-private/nautilus-file-operations.c:3521
 msgid "There was an error reading the folder \"%B\"."
 msgstr "\"%B\" ਫੋਲਡਰ ਪੜ੍ਹਨ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
 msgstr "%B ਫੋਲਡਰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:1651
 msgid "There was an error deleting %B."
 msgstr "%B ਹਟਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1730
+#: ../libnautilus-private/nautilus-file-operations.c:1731
 msgid "Moving files to trash"
 msgstr "ਫਾਇਲਾਂ ਰੱਦੀ ਵਿੱਚ ਭੇਜੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
+#: ../libnautilus-private/nautilus-file-operations.c:1733
 #, c-format
 msgid "%'d file left to trash"
 msgid_plural "%'d files left to trash"
 msgstr[0] "ਰੱਦੀ ਲਈ %'d ਫਾਇਲ ਬਚੀ ਹੈ"
 msgstr[1] "ਰੱਦੀ ਲਈ %'d ਫਾਇਲਾਂ ਬਾਕੀ ਬਚੀਆਂ ਹਨ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1782
+#: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr "ਫਾਇਲਾਂ ਨੂੰ ਰੱਦੀ ਵਿੱਚ ਭੇਜਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ, ਕੀ ਹਮੇਸ਼ਾ ਲਈ ਖਤਮ ਕਰਨ ਚਾਹੋਗੇ?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1783
+#: ../libnautilus-private/nautilus-file-operations.c:1784
 msgid "The file \"%B\" cannot be moved to the trash."
 msgstr "ਫਾਇਲ \"%B\" ਰੱਦੀ ਵਿੱਚ ਨਹੀਂ ਭੇਜੀ ਜਾ ਸਕਦੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1956
+#: ../libnautilus-private/nautilus-file-operations.c:1957
 msgid "Trashing Files"
 msgstr "ਫਾਇਲਾਂ ਰੱਦੀ ਵਿੱਚ ਭੇਜੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1958
+#: ../libnautilus-private/nautilus-file-operations.c:1959
 msgid "Deleting Files"
 msgstr "ਫਾਇਲਾਂ ਹਟਾਈਆਂ ਜਾ ਰਹੀਆਂ ਹਨ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2022
+#: ../libnautilus-private/nautilus-file-operations.c:2023
 msgid "Unable to eject %V"
 msgstr "%V ਕੱਢਣ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2024
+#: ../libnautilus-private/nautilus-file-operations.c:2025
 msgid "Unable to unmount %V"
 msgstr "%V ਅਣ-ਮਾਊਂਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2179
+#: ../libnautilus-private/nautilus-file-operations.c:2180
 msgid "Do you want to empty the trash before you unmount?"
 msgstr "ਕੀ ਤੁਸੀਂ ਅਣ-ਮਾਊਂਟ ਕਰਨ ਤੋਂ ਪਹਿਲਾਂ ਰੱਦੀ ਨੂੰ ਖਾਲੀ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2181
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
 "In order to regain the free space on this volume the trash must be emptied. "
 "All trashed items on the volume will be permanently lost."
@@ -813,61 +814,61 @@ msgstr ""
 "ਸਭ ਆਈਟਮਾਂ "
 "ਹਮੇਸ਼ਾਂ ਲਈ ਹਟਾਈਆਂ ਜਾਣਗੀਆਂ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2187
+#: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
 msgstr "ਰੱਦੀ ਖਾਲੀ ਨਾ ਕਰੋ(_N)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2302
+#: ../libnautilus-private/nautilus-file-operations.c:2303
 #, c-format
 msgid "Unable to mount %s"
 msgstr "%s ਮਾਊਂਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2376
+#: ../libnautilus-private/nautilus-file-operations.c:2377
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "%'d ਫਾਇਲ ਕਾਪੀ ਕਰਨ ਦੀ ਤਿਆਰੀ (%S)"
 msgstr[1] "%'d ਫਾਇਲਾਂ ਕਾਪੀ ਕਰਨ ਦੀ ਤਿਆਰੀ (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2382
+#: ../libnautilus-private/nautilus-file-operations.c:2383
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "%'d ਫਾਇਲ ਭੇਜਣ ਦੀ ਤਿਆਰੀ (%S)"
 msgstr[1] "%'d ਫਾਇਲਾਂ ਭੇਜਣ ਦੀ ਤਿਆਰੀ (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2388
+#: ../libnautilus-private/nautilus-file-operations.c:2389
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "%'d ਫਾਇਲ ਹਟਾਉਣ ਦੀ ਤਿਆਰੀ (%S)"
 msgstr[1] "%'d ਫਾਇਲਾਂ ਹਟਾਉਣ ਦੀ ਤਿਆਰੀ (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2394
+#: ../libnautilus-private/nautilus-file-operations.c:2395
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "%'d ਫਾਇਲ ਰੱਦੀ 'ਚ ਭੇਜਣ ਦੀ ਤਿਆਰੀ"
 msgstr[1] "%'d ਫਾਇਲਾਂ ਰੱਦੀ 'ਚ ਭੇਜਣ ਦੀ ਤਿਆਰੀ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2425
-#: ../libnautilus-private/nautilus-file-operations.c:3341
-#: ../libnautilus-private/nautilus-file-operations.c:3467
-#: ../libnautilus-private/nautilus-file-operations.c:3512
+#: ../libnautilus-private/nautilus-file-operations.c:2426
+#: ../libnautilus-private/nautilus-file-operations.c:3342
+#: ../libnautilus-private/nautilus-file-operations.c:3468
+#: ../libnautilus-private/nautilus-file-operations.c:3513
 msgid "Error while copying."
 msgstr "ਕਾਪੀ ਕਰਨ ਵੇਲੇ ਗਲਤੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2427
-#: ../libnautilus-private/nautilus-file-operations.c:3465
-#: ../libnautilus-private/nautilus-file-operations.c:3510
+#: ../libnautilus-private/nautilus-file-operations.c:2428
+#: ../libnautilus-private/nautilus-file-operations.c:3466
+#: ../libnautilus-private/nautilus-file-operations.c:3511
 msgid "Error while moving."
 msgstr "ਭੇਜਣ ਵੇਲੇ ਗਲਤੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2431
+#: ../libnautilus-private/nautilus-file-operations.c:2432
 msgid "Error while moving files to trash."
 msgstr "ਫਾਇਲਾਂ ਨੂੰ ਰੱਦੀ 'ਚ ਭੇਜਣ ਦੌਰਾਨ ਗਲਤੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2485
+#: ../libnautilus-private/nautilus-file-operations.c:2486
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -876,7 +877,7 @@ msgstr ""
 "ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖਣ ਦਾ "
 "ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2524
+#: ../libnautilus-private/nautilus-file-operations.c:2525
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -884,7 +885,7 @@ msgstr ""
 "\"%B\" ਫੋਲਡਰ ਹੈਂਡਲ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ, ਕਿਉਂਕਿ ਤੁਹਾਨੂੰ ਇਹ ਪੜ੍ਹਨ ਦਾ ਅਧਿਕਾਰ "
 "ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2601
+#: ../libnautilus-private/nautilus-file-operations.c:2602
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -892,88 +893,88 @@ msgstr ""
 "ਫਾਇਲ \"%B\"  ਹੈਂਡਲ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ, ਕਿਉਕਿ ਤੁਹਾਨੂੰ ਇਹ ਪੜ੍ਹਨ ਦੀ ਇਜ਼ਾਜ਼ਤ "
 "ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2604
+#: ../libnautilus-private/nautilus-file-operations.c:2605
 msgid "There was an error getting information about \"%B\"."
 msgstr "\"%B\" ਬਾਰੇ ਜਾਣਕਾਰੀ ਲੈਣ ਦੌਰਾਨ ਇੱਕ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2704
-#: ../libnautilus-private/nautilus-file-operations.c:2746
-#: ../libnautilus-private/nautilus-file-operations.c:2779
-#: ../libnautilus-private/nautilus-file-operations.c:2809
+#: ../libnautilus-private/nautilus-file-operations.c:2705
+#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2810
 msgid "Error while copying to \"%B\"."
 msgstr "\"%B\" 'ਤੇ ਕਾਪੀ ਕਰਨ ਵੇਲੇ ਗਲਤੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2708
+#: ../libnautilus-private/nautilus-file-operations.c:2709
 msgid "You do not have permissions to access the destination folder."
 msgstr "ਤੁਹਾਨੂੰ ਟਿਕਾਣਾ ਫੋਲਡਰ ਲਈ ਅਸੈੱਸ ਵਾਸਤੇ ਅਧਿਕਾਰ ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2710
+#: ../libnautilus-private/nautilus-file-operations.c:2711
 msgid "There was an error getting information about the destination."
 msgstr "ਟਿਕਾਣੇ ਬਾਰੇ ਜਾਣਕਾਰੀ ਲੈਣ ਦੌਰਾਨ ਇੱਕ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2748
 msgid "The destination is not a folder."
 msgstr "ਟਿਕਾਣਾ ਇੱਕ ਫੋਲਡਰ ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2781
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
 msgstr ""
 "ਟਿਕਾਣੇ ਉੱਤੇ ਇੰਨੀ ਥਾਂ ਖਾਲੀ ਨਹੀਂ ਹੈ। ਫਾਇਲਾਂ ਹਟਾ ਕੇ ਥਾਂ ਬਣਾਉਣ ਦੀ ਟਰਾਈ ਕਰੋ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2782
+#: ../libnautilus-private/nautilus-file-operations.c:2783
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "%S ਉਪਲੱਬਧ ਹੈ, ਪਰ ਲੋੜ %S ਦੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "The destination is read-only."
 msgstr "ਟਿਕਾਣਾ ਕੇਵਲ ਪੜ੍ਹਨ ਲਈ ਹੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2869
+#: ../libnautilus-private/nautilus-file-operations.c:2870
 msgid "Moving \"%B\" to \"%B\""
 msgstr "\"%B\" ਨੂੰ \"%B\" ਉੱਤੇ ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Copying \"%B\" to \"%B\""
 msgstr "\"%B\" ਨੂੰ \"%B\" ਉੱਤੇ ਕਾਪੀ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2877
+#: ../libnautilus-private/nautilus-file-operations.c:2878
 msgid "Duplicating \"%B\""
 msgstr "\"%B\" ਦਾ ਡੁਪਲੀਕੇਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2885
+#: ../libnautilus-private/nautilus-file-operations.c:2886
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "%'d ਫਾਇਲ (\"%B\" ਵਿੱਚ) ਨੂੰ \"%B\" ਉੱਤੇ ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ"
 msgstr[1] "%'d ਫਾਇਲਾਂ (\"%B\" ਵਿੱਚ) ਨੂੰ \"%B\" ਉੱਤੇ ਭੇਜਿਆ ਜਾ ਰਿਹਾ ਹੈ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2889
+#: ../libnautilus-private/nautilus-file-operations.c:2890
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "%'d ਫਾਇਲ (\"%B\" ਵਿੱਚ) ਨੂੰ \"%B\" ਉੱਤੇ ਕਾਪੀ ਜਾ ਰਿਹਾ ਹੈ"
 msgstr[1] "%'d ਫਾਇਲਾਂ (\"%B\" ਵਿੱਚ) ਨੂੰ \"%B\" ਉੱਤੇ ਕਾਪੀ ਜਾ ਰਿਹਾ ਹੈ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2897
+#: ../libnautilus-private/nautilus-file-operations.c:2898
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "%'d ਫਾਇਲ (\"%B\" ਵਿੱਚ) ਡੁਪਲੀਕੇਟ ਬਣਾਈ ਜਾ ਰਹੀ ਹੈ"
 msgstr[1] "%'d ਫਾਇਲਾਂ (\"%B\" ਵਿੱਚ) ਡੁਪਲੀਕੇਟ ਬਣਾਈਆਂ ਜਾ ਰਹੀਆਂ ਹਨ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2907
+#: ../libnautilus-private/nautilus-file-operations.c:2908
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "%'d ਫਾਇਲ \"%B\" ਵਿੱਚ ਭੇਜੀ ਜਾ ਰਹੀ ਹੈ"
 msgstr[1] "%'d ਫਾਇਲਾਂ \"%B\" ਵਿੱਚ ਭੇਜੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2911
+#: ../libnautilus-private/nautilus-file-operations.c:2912
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "%'d ਫਾਇਲ \"%B\" ਵਿੱਚ ਕਾਪੀ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ"
 msgstr[1] "%'d ਫਾਇਲਾਂ \"%B\" ਵਿੱਚ ਕਾਪੀ ਕੀਤੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2917
+#: ../libnautilus-private/nautilus-file-operations.c:2918
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -981,7 +982,7 @@ msgstr[0] "%'d ਫਾਇਲ ਡੁਪਲ
 msgstr[1] "%'d ਫਾਇਲਾਂ ਡੁਪਲੀਕੇਟ ਕੀਤੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2937
+#: ../libnautilus-private/nautilus-file-operations.c:2938
 #, c-format
 msgid "%S of %S"
 msgstr "%2$S ਵਿੱਚੋਂ %1$S"
@@ -991,13 +992,13 @@ msgstr "%2$S ਵਿੱਚੋਂ %1$S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2948
+#: ../libnautilus-private/nautilus-file-operations.c:2949
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%2$S ਵਿੱਚੋਂ %1$S — %3$T ਬਾਕੀ (%4$S/ਸਕਿੰਟ)"
 msgstr[1] "%2$S ਵਿੱਚੋਂ %1$S — %3$T ਬਾਕੀ (%4$S/ਸਕਿੰਟ)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3345
+#: ../libnautilus-private/nautilus-file-operations.c:3346
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1006,11 +1007,11 @@ msgstr ""
 "ਦੀ ਇਜ਼ਾਜ਼ਤ "
 "ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3348
+#: ../libnautilus-private/nautilus-file-operations.c:3349
 msgid "There was an error creating the folder \"%B\"."
 msgstr "\"%B\" ਫੋਲਡਰ ਬਣਾਉਣ ਦੌਰਾਨ ਇੱਕ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3472
+#: ../libnautilus-private/nautilus-file-operations.c:3473
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1019,181 +1020,181 @@ msgstr ""
 "ਉਨ੍ਹਾਂ ਨੂੰ ਵੇਖਣ ਦੀ "
 "ਇਜ਼ਾਜ਼ਤ ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3517
+#: ../libnautilus-private/nautilus-file-operations.c:3518
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "\"%B\" ਦੀ ਕਾਪੀ ਨਹੀਂ ਬਣ ਸਕਦੀ, ਕਿਉਂਕਿ ਤੁਹਾਨੂੰ ਪੜ੍ਹਨ ਦੀ ਇਜ਼ਾਜਤ ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3562
-#: ../libnautilus-private/nautilus-file-operations.c:4248
-#: ../libnautilus-private/nautilus-file-operations.c:4842
+#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:4249
+#: ../libnautilus-private/nautilus-file-operations.c:4843
 msgid "Error while moving \"%B\"."
 msgstr "\"%B\" ਵਿੱਚ ਭੇਜਣ ਸਮੇਂ ਗਲਤੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:3564
 msgid "Could not remove the source folder."
 msgstr "ਸਰੋਤ ਫੋਲਡਰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3648
-#: ../libnautilus-private/nautilus-file-operations.c:3689
-#: ../libnautilus-private/nautilus-file-operations.c:4250
-#: ../libnautilus-private/nautilus-file-operations.c:4321
+#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:4251
+#: ../libnautilus-private/nautilus-file-operations.c:4322
 msgid "Error while copying \"%B\"."
 msgstr "\"%B\" ਉੱਤੇ ਕਾਪੀ ਕਰਨ ਵੇਲੇ ਗਲਤੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3650
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "ਪਹਿਲਾਂ ਮੌਜੂਦਾ ਫੋਲਡਰ %F ਤੋਂ ਫਾਇਲਾਂ ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:3691
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "ਪਹਿਲਾਂ ਮੌਜੂਦਾ ਫਾਇਲ %F ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।"
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4008
-#: ../libnautilus-private/nautilus-file-operations.c:4693
+#: ../libnautilus-private/nautilus-file-operations.c:4009
+#: ../libnautilus-private/nautilus-file-operations.c:4694
 msgid "You cannot move a folder into itself."
 msgstr "ਫੋਲਡਰ ਵਿੱਚ ਇਸ ਨੂੰ ਖੁਦ ਭੇਜਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot copy a folder into itself."
 msgstr "ਫੋਲਡਰ ਵਿੱਚ ਖੁਦ ਵਿੱਚ ਕਾਪੀ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "The destination folder is inside the source folder."
 msgstr "ਟਿਕਾਣਾ ਫੋਲਡਰ ਵਿੱਚ ਸਰੋਤ ਫੋਲਡਰ ਵਿੱਚ ਹੀ ਹੈ।"
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4041
+#: ../libnautilus-private/nautilus-file-operations.c:4042
 msgid "You cannot move a file over itself."
 msgstr "ਤੁਸੀਂ ਫਾਇਲ ਨੂੰ ਖੁਦ ਉੱਤੇ ਨਹੀਂ ਭੇਜ ਸਕਦੇ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot copy a file over itself."
 msgstr "ਤੁਸੀਂ ਫਾਇਲ ਨੂੰ ਖੁਦ ਉੱਤੇ ਕਾਪੀ ਨਹੀਂ ਕਰ ਸਕਦੇ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "The source file would be overwritten by the destination."
 msgstr "ਸਰੋਤ ਫਾਇਲਾਂ ਟਿਕਾਣੇ ਵਲੋਂ ਉੱਤੇ ਲਿਖੀਆਂ ਜਾਣਗੀਆਂ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4253
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "%F ਵਿੱਚ ਇਸੇ ਨਾਂ ਨਾਲ ਪਹਿਲਾਂ ਹੀ ਮੌਜੂਦ ਫਾਇਲ ਨੂੰ ਹਟਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "%F ਵਿੱਚ ਫਾਇਲ ਕਾਪੀ ਕਰਨ ਦੌਰਾਨ ਇੱਕ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4552
-#: ../libnautilus-private/nautilus-file-operations.c:4586
+#: ../libnautilus-private/nautilus-file-operations.c:4553
+#: ../libnautilus-private/nautilus-file-operations.c:4587
 msgid "Copying Files"
 msgstr "ਫਾਇਲਾਂ ਕਾਪੀਆਂ ਕੀਤੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4603
+#: ../libnautilus-private/nautilus-file-operations.c:4604
 msgid "Preparing to Move to \"%B\""
 msgstr "\"%B\" ਵਿੱਚ ਭੇਜਣ ਦੀ ਤਿਆਰੀ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4607
+#: ../libnautilus-private/nautilus-file-operations.c:4608
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "%'d ਫਾਇਲ ਭੇਜਣ ਦੀ ਤਿਆਰੀ"
 msgstr[1] "%'d  ਫਾਇਲਾਂ ਭੇਜਣ ਦੀ ਤਿਆਰੀ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "%F ਵਿੱਚ ਫਾਇਲ ਭੇਜਣ ਦੌਰਾਨ ਇੱਕ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5103
+#: ../libnautilus-private/nautilus-file-operations.c:5104
 msgid "Moving Files"
 msgstr "ਫਾਇਲਾਂ ਭੇਜੀਆਂ ਜਾ ਰਹੀਆਂ ਹਨ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5120
+#: ../libnautilus-private/nautilus-file-operations.c:5121
 msgid "Creating links in \"%B\""
 msgstr "\"%B\" ਵਿੱਚ ਲਿੰਕ ਬਣਾਇਆ ਜਾ ਰਿਹਾ ਹੈ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5124
+#: ../libnautilus-private/nautilus-file-operations.c:5125
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "%'d ਫਾਇਲ ਨਾਲ ਲਿੰਕ ਬਣਾਇਆ ਜਾ ਰਿਹਾ ਹੈ"
 msgstr[1] "%'d ਫਾਇਲਾਂ ਨਾਲ ਲਿੰਕ ਬਣਾਏ ਜਾ ਰਹੇ ਹਨ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5253
+#: ../libnautilus-private/nautilus-file-operations.c:5254
 msgid "Error while creating link to %B."
 msgstr "%B ਨਾਲ ਲਿੰਕ ਬਣਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5255
+#: ../libnautilus-private/nautilus-file-operations.c:5256
 msgid "Symbolic links only supported for local files"
 msgstr "ਸਿੰਬੋਲਿੰਕ ਕੇਵਲ ਲੋਕਲ ਫਾਇਲਾਂ ਲਈ ਹੀ ਸਹਿਯੋਗੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5258
+#: ../libnautilus-private/nautilus-file-operations.c:5259
 msgid "The target doesn't support symbolic links."
 msgstr "ਟਾਰਗੇਟ ਸਿੰਬੋਲਿਕ ਲਿੰਕਾਂ ਲਈ ਸਹਾਇਕ ਨਹੀਂ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5261
+#: ../libnautilus-private/nautilus-file-operations.c:5262
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "%F ਵਿੱਚ ਸਿਮ-ਲਿੰਕ ਬਣਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਆਈ ਹੈ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5550
+#: ../libnautilus-private/nautilus-file-operations.c:5551
 msgid "Setting permissions"
 msgstr "ਅਧਿਕਾਰ ਸੈਟਿੰਗ"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5802
+#: ../libnautilus-private/nautilus-file-operations.c:5803
 msgid "Untitled Folder"
 msgstr "ਬਿਨ-ਨਾਂ ਫੋਲਡਰ"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5808
+#: ../libnautilus-private/nautilus-file-operations.c:5809
 #, c-format
 msgid "Untitled %s"
 msgstr "ਬੇਨਾਮ %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5814
+#: ../libnautilus-private/nautilus-file-operations.c:5815
 msgid "Untitled Document"
 msgstr "ਬਿਨ-ਨਾਂ ਡੌਕੂਮੈਂਟ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5970
+#: ../libnautilus-private/nautilus-file-operations.c:5971
 msgid "Error while creating directory %B."
 msgstr "%B ਡਾਇਰੈਕਟਰੀ ਬਣਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5972
+#: ../libnautilus-private/nautilus-file-operations.c:5973
 msgid "Error while creating file %B."
 msgstr "%B ਫਾਇਲ ਬਣਾਉਣ ਦੌਰਾਨ ਗਲਤੀ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5974
+#: ../libnautilus-private/nautilus-file-operations.c:5975
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "%F ਵਿੱਚ ਡਾਇਰੈਕਟਰੀ ਬਣਾਉਣ ਦੌਰਾਨ ਇੱਕ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6230
+#: ../libnautilus-private/nautilus-file-operations.c:6231
 msgid "Emptying Trash"
 msgstr "ਰੱਦੀ ਖਾਲੀ ਕੀਤੀ ਜਾ ਰਹੀ ਹੈ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6277
-#: ../libnautilus-private/nautilus-file-operations.c:6318
-#: ../libnautilus-private/nautilus-file-operations.c:6353
-#: ../libnautilus-private/nautilus-file-operations.c:6388
+#: ../libnautilus-private/nautilus-file-operations.c:6278
+#: ../libnautilus-private/nautilus-file-operations.c:6319
+#: ../libnautilus-private/nautilus-file-operations.c:6354
+#: ../libnautilus-private/nautilus-file-operations.c:6389
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "ਲਾਂਚਰ ਨੂੰ ਭਰੋਸੇਯੋਗ ਬਣਾਉਣ ਲਈ ਅਸਮਰੱਥ (ਚੱਲਣਯੋਗ)"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1260
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
 #, c-format
 msgid "Could not determine original location of \"%s\" "
 msgstr "\"%s\" ਦਾ ਅਸਲੀ ਟਿਕਾਣਾ ਲੱਭਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
 msgid "The item cannot be restored from trash"
 msgstr "ਆਈਟਮ ਨੂੰ ਰੱਦੀ ਤੋਂ ਰੀਸਟੋਰ ਨਹੀਂ ਕੀਤਾ ਜਾ ਸਕਦਾ ਹੈ।"
 
@@ -1260,65 +1261,65 @@ msgstr "ਡੈਸਕਟਾਪ ਫਾਇ
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4332
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "ਅੱਜ ਸੰਝ 00:00:00 ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4333
-#: ../src/nautilus-file-management-properties.c:474
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "ਅੱਜ %-l:%M:%S %p ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4335
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "ਅੱਜ ਸੰਝ 00:00 ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4336
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "ਅੱਜ %-l :%M %p ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4338
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "ਅੱਜ, ਸੰਝ 00:00 ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4339
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "ਅੱਜ, %-l:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4341
-#: ../libnautilus-private/nautilus-file.c:4342
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "ਅੱਜ"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "ਕੱਲ੍ਹ ਸੰਝ 00:00:00 ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4352
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "ਕੱਲ੍ਹ, %-l:%M:%S %p ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "ਕੱਲ੍ਹ, ਸੰਝ 00:00 ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4355
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "ਕੱਲ੍ਹ %-l:%M %p ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4357
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "ਕੱਲ੍ਹ, ਸੰਝ 00:00 ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4358
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "ਕੱਲ੍ਹ, %l:%M%p"
 
-#: ../libnautilus-private/nautilus-file.c:4360
-#: ../libnautilus-private/nautilus-file.c:4361
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "ਕੱਲ੍ਹ"
 
@@ -1327,158 +1328,148 @@ msgstr "ਕੱਲ੍ਹ"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4372
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "ਬੁੱਧਵਾਰ, ਸਤੰਬਰ 00 0000 ਸੰਝ 00:00:00 ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d %B %Y ਨੂੰ %-l:%M:%S%p"
 
-#: ../libnautilus-private/nautilus-file.c:4375
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "ਸੋਮ, ਅਕਤੂ 00 0000 ਸੰਝ 00:00:00 ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4376
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a,%-d %b %Y ਤੇ %-l:%M%S%p"
 
-#: ../libnautilus-private/nautilus-file.c:4378
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "ਸੋਮ, ਅਕਤੂ 00 0000 ਸੰਝ 00:00 ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4379
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a,%-d %b %Y ਨੂੰ %-l:%M%p ਵਜੇ"
 
-#: ../libnautilus-private/nautilus-file.c:4381
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "ਅਕਤੂ 00 0000 ਵਜੇ 00:00 ਸੰਝ"
 
-#: ../libnautilus-private/nautilus-file.c:4382
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y ਉੱਤੇ %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "ਅਕਤੂ 00 0000, 00:00 ਸੰਝ"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00 ਸੰਝ"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5034
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "ਅਧਿਕਾਰ ਸੈੱਟ ਕਰਨੇ ਮਨਜ਼ੂਰ ਨਹੀਂ"
 
-#: ../libnautilus-private/nautilus-file.c:5319
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "ਓਨਰ ਸੈੱਟ ਕਰਨਾ ਮਨਜ਼ੂਰ ਨਹੀਂ ਹੈ"
 
-#: ../libnautilus-private/nautilus-file.c:5337
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "ਦਿੱਤਾ ਓਨਰ '%s' ਮੌਜੂਦ ਨਹੀਂ ਹੈ"
 
-#: ../libnautilus-private/nautilus-file.c:5586
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "ਗਰੁੱਪ ਸੈੱਟ ਕਰਨਾ ਮਨਜ਼ੂਰ ਨਹੀਂ"
 
-#: ../libnautilus-private/nautilus-file.c:5604
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "ਦਿੱਤਾ ਗਰੁੱਪ '%s' ਮੌਜੂਦ ਨਹੀਂ"
 
-#: ../libnautilus-private/nautilus-file.c:5748 ../src/nautilus-view.c:2966
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u ਆਈਟਮ"
 msgstr[1] "%'u ਆਈਟਮਾਂ"
 
-#: ../libnautilus-private/nautilus-file.c:5749
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u ਫੋਲਡਰ"
 msgstr[1] "%'u ਫੋਲਡਰ"
 
-#: ../libnautilus-private/nautilus-file.c:5750
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u ਫਾਇਲ"
 msgstr[1] "%'u ਫਾਇਲਾਂ"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5829
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5830
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s ਬਾਈਟ)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6141
-#: ../libnautilus-private/nautilus-file.c:6157
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? ਆਈਟਮਾਂ"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6147
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? ਬਾਈਟ"
 
-#: ../libnautilus-private/nautilus-file.c:6162
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "ਅਣਜਾਣੀ ਟਾਈਪ"
 
-#: ../libnautilus-private/nautilus-file.c:6165
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "ਅਣਜਾਣੀ MIME ਟਾਈਪ"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6179
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "ਅਣਜਾਣ"
 
-#: ../libnautilus-private/nautilus-file.c:6229
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "ਪਰੋਗਰਾਮ"
 
-#: ../libnautilus-private/nautilus-file.c:6249
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "ਲਿੰਕ"
 
-#: ../libnautilus-private/nautilus-file.c:6271
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "ਲਿੰਕ (ਟੁੱਟਿਆ)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "ਚੋਣ ਆਇਤ"
 
@@ -1579,7 +1570,7 @@ msgstr "ਤਿਆਰ ਕੀਤਾ ਜਾ
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "ਖੋਜ"
 
@@ -1589,7 +1580,7 @@ msgid "Search for \"%s\""
 msgstr "\"%s\" ਲਈ ਖੋਜ"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:980
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "ਸੋਧ"
 
@@ -1944,6 +1935,12 @@ msgid ""
 "their executable name and any command line options. If the executable name "
 "is not set to a full path, it will be searched for in the search path."
 msgstr ""
+"ਜੇ ਸੈੱਟ ਕੀਤਾ ਤਾਂ ਨਟੀਲਸ ਚੁਣੀਆਂ ਫਾਇਲਾਂ ਦੇ URI ਨੂੰ ਜੋੜ ਦੇਵੇਗਾ ਅਟੇ ਉਹਨਾਂ ਨੂੰ ਵੱਡੇ "
+"ਪੱਧਰ ਉੱਤੇ ਨਾਂ "
+"ਬਦਲਣ ਵਾਸਤੇ ਕਮਾਂਡ ਲਾਈਨ ਦੇ ਨਤੀਜੇ ਵਜੋਂ ਵਰਤੇਗਾ।  ਵੱਡੇ ਪੱਧਰ ਉੱਤੇ ਨਾਂ ਬਦਲਣ ਵਾਲੀਆਂ "
+"ਐਪਲੀਕੇਸ਼ਨਾਂ ਖੁਦ ਨੂੰ ਇਹ ਕੁੰਜੀ ਨਾਲ ਕੁੰਜੀ ਦੇ ਬਾਅਦ ਆਪਣੇ ਚੱਲਣਯੋਗ ਨਾਂ ਅਤੇ ਕਿਸੇ ਵੀ "
+"ਕਮਾਂਡ ਲਾਈਨ ਚੋਣ ਨਾਲ ਰਜਿਸਟ ਕਰ ਸਕਦੀਆਂ ਹਨ। ਜੇ ਚੱਲਣਯੋਗ ਨਾਂ ਲਈ ਪੂਰਾ ਪਾਥ ਨਾ "
+"ਸੈੱਟ ਕੀਤਾ ਗਿਆ ਹੋਵੇ ਤਾਂ ਇਸ ਨੂੰ ਖੋਜ ਮਾਰਗ ਵਿੱਚ ਦਿੱਤੇ ਮਾਰਗ ਰਾਹੀਂ ਲੱਭਿਆ ਜਾਵੇਗਾ।"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
 msgid ""
@@ -2106,21 +2103,6 @@ msgstr "ਸਾਇਡ ਪੈਨ ਝਲਕ
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"ਆਵਾਜ਼ ਦੀ ਝਲਕ ਪੇਸ਼ ਕਰਨ ਦੀ ਗਤੀ, ਜਦੋਂ ਕਿ ਮਾਊਸ ਫਾਇਲ ਉੱਤੇ ਹੋਵੋ। ਜੇ \"always)\" ਹਮੇਸ਼ਾ "
-"ਚੋਣ ਕੀਤੀ "
-"ਤਾਂ ਹਮੇਸ਼ਾ ਆਵਾਜ਼ ਚਲੇਗੀ, ਭਾਵੇਂ ਕਿ ਫਾਇਲ ਰਿਮੋਟ ਸਰਵਰ 'ਤੇ ਹੋਵੋ। ਜੇ \"local-only\"( "
-"ਕੇਵਲ-ਲੋਕਲ) "
-"ਤਾਂ ਕੇਵਲ ਲੋਕਲ ਫਾਇਲ ਦੀ ਝਲਕ ਹੀ ਵਿਖਾਈ ਜਾਵੇਗੀ। ਜੇਕਰ \"ਕਦੇ ਨਹੀਂ\" ਦੀ ਚੋਣ ਕੀਤੀ ਤਾਂ "
-"ਆਵਾਜ਼ ਦੀ "
-"ਝਲਕ ਸੁਣਾਈ ਨਹੀਂ ਜਾਵੇਗੀ।"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2135,7 +2117,7 @@ msgstr ""
 "ਡਾਟੇ ਦੀ "
 "ਝਲਕ ਨਹੀਂ ਵੇਖਾਈ ਜਾਵੇਗੀ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2153,7 +2135,7 @@ msgstr ""
 "ਵੇਖਾਇਆ "
 "ਜਾਵੇਗਾ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2168,15 +2150,15 @@ msgstr ""
 "ਨਹੀਂ) ਦੀ ਚੋਣ "
 "ਕੀਤੀ ਤਾਂ ਕਿਸੇ ਵੀ ਆਈਟਮ ਦੀ ਗਿਣਤੀ ਨਹੀਂ ਹੋਵੇਗੀ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "ਟੈਕਸਟ ਇੱਲੈਪਸ ਲਿਸਟ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "ਆਈਕਾਨ ਝਲਕ ਵਿੱਚ ਇੱਕ ਥੰਮਨੇਲ ਲਈ ਆਈਕਾਨ ਦਾ ਡਿਫਾਲਟ ਸਾਈਜ਼ ਹੈ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2185,30 +2167,30 @@ msgstr ""
 "\"ਕਿਸਮ\", ਅਤੇ "
 "\"mtime\" ਹਨ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਸਾਇਡ ਪੈਨ ਦੀ ਡਿਫਾਲਟ ਚੌੜਾਈ ਹੈ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "ਡੈਸਕਟਾਪ ਵਿੱਚ ਵਰਤੇ ਜਾਣ ਵਾਲੇ ਆਈਕਾਨ ਲਈ ਫੋਂਟ ਵੇਰਵਾ ਹੈ(_d)।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr ""
 "ਫਾਇਲ ਤਾਰੀਖ ਲਈ ਫਾਰਮੈਟ ਹੈ। ਉਪਲਬੱਧ ਮੁੱਲ \"locale\", \"iso\", ਅਤੇ \"ਸਧਾਰਨ\" ਹਨ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "ਨੇਵੀਗੇਸ਼ਨ ਵਿੰਡੋ ਲਈ ਜੁਮੈਟਰੀ ਲਾਈਨ ਹੈ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "ਨਵੀਆਂ ਵਿੰਡੋ ਵੇਖਾਉਣ ਲ਼ਈ ਸਾਇਡ ਪੈਨ ਦਿੱਖ ਹੈ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2216,7 +2198,7 @@ msgstr ""
 "ਜੇਕਰ ਤੁਸੀ ਡੈਸਕਟਾਪ ਵਿੱਚਲੇ ਘਰ ਦੇ ਆਈਕਾਨ ਦਾ ਨਾਂ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇਹ ਨਾਂ ਰੱਖ "
 "ਸਕਦੇ ਹੋ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2224,7 +2206,7 @@ msgstr ""
 "ਜੇਕਰ ਤੁਸੀ ਡੈਸਕਟਾਪ ਵਿਚਲੇ ਘਰ ਦੇ ਆਈਕਾਨ ਦਾ ਨਾਂ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇਹ ਨਾਂ ਰੱਖ "
 "ਸਕਦੇ ਹੋ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2232,7 +2214,7 @@ msgstr ""
 "ਜੇਕਰ ਤੁਸੀ ਡੈਸਕਟਾਪ ਵਿਚਲੇ ਨੈੱਟਵਰਕ ਸਰਵਰਾਂ ਦੇ ਆਈਕਾਨ ਦਾ ਨਾਂ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ "
 "ਇਹ ਨਾਂ ਰੱਖ ਸਕਦੇ ਹੋ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2240,23 +2222,23 @@ msgstr ""
 "ਜੇਕਰ ਤੁਸੀ ਡੈਸਕਟਾਪ ਵਿਚਲੇ ਰੱਦੀ ਦੇ ਆਈਕਾਨ ਦਾ ਨਾਂ ਬਦਲਣਾ ਚਾਹੁੰਦੇ ਹੋ ਤਾਂ ਇਹ ਨਾਂ ਰੱਖ "
 "ਸਕਦੇ ਹੋ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "ਰੱਦੀ ਆਈਕਾਨ ਡੈਸਕਟਾਪ ਵਿੱਚ ਵੇਖਾਓ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "ਫਾਇਲਾਂ ਚਾਲੂ/ਖੋਲ੍ਹਣ ਲਈ ਕਲਿੱਕ ਦੀ ਕਿਸਮ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "ਨਟੀਲਸ ਬਰਾਊਜ਼ਰ ਵਿੰਡੋ ਵਿੱਚ ਹੋਰ ਐਕਸਟਰਾ ਮਾਊਂਟ ਬਟਨ ਵਰਤੋਂ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "ਕੀ ਕੀਤਾ ਜਾਏ, ਜਦੋਂ ਚੱਲਣਯੋਗ ਟੈਕਸਟ ਫਾਇਲ ਸਰਗਰਮ ਹੋਣ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2269,7 +2251,7 @@ msgstr ""
 "\"ਵੇਖਾਓ\" -"
 "ਟੈਕਸਟ ਦੀ ਤਰਾਂ ਦਿਖਾਉ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2281,47 +2263,43 @@ msgstr ""
 "ਝਲਕ) ਅਤੇ "
 "\"compact-view\" (ਸੰਖੇਪ ਝਲਕ)।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "ਕਦੋਂ ਫੋਲਡਰ ਵਿੱਚ ਆਈਟਮਾਂ ਦੀ ਗਿਣਤੀ ਵੇਖਾਈ ਜਾਵੇ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "ਆਈਕਾਨ ਨਾਲ ਟੈਕਸਟ ਕਦੋਂ ਵੇਖਾਉਣਾ ਹੈ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "ਚਿੱਤਰ ਫਾਇਲਾਂ ਲਈ ਥੰਮਨੇਲ ਕਦੋਂ ਵੇਖਾਉਣੇ ਹਨ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "ਬਰਾਊਜ਼ਰ ਵਿੰਡੋਜ਼ ਵਿੱਚ ਨਵੀਆਂ ਖੁਲ੍ਹੀਆਂ ਟੈਬਾਂ ਦੀ ਸਥਿਤੀ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "ਕੀ ਨੇਵੀਗੇਸ਼ਨ ਵਿੰਡੋ ਨੂੰ ਮੂਲ ਰੂਪ ਵਿੱਚ ਵੱਧੋ-ਵੱਧ ਬਣਾਉਣਾ ਹੈ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "ਕੀ ਨੇਵੀਗੇਸ਼ਨ ਵਿੰਡੋ ਨੂੰ ਵੱਧੋ-ਵੱਧ ਬਣਾਉਣਾ ਹੈ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "ਫਾਇਲਾਂ ਨੂੰ ਹਟਾਉਣ ਜਾਂ ਰੱਦੀ ਵਿੱਚ ਭੇਜਣ ਸਮੇਂ ਪੁੱਛਿਆ ਜਾਵੇ ਕਿ ਨਾ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "ਕੀ ਸਿੱਧਾ ਹਟਾਓਣ ਦੀ ਕਾਰਵਾਈ ਚਾਲੂ ਕਰਨੀ ਹੈ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "ਕੀ ਸਾਊਂਡ ਦੀ ਝਲਕ ਸੁਣਨੀ ਹੈ, ਜਦੋਂ ਕਿ ਮਾਊਸ ਇੱਕ ਆਈਕਾਨ ਉਤੇ ਹੋਵੇ"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "ਕੀ ਲੁੱਕਵੀਆਂ ਫਾਇਲਾਂ ਵੇਖਾਈਆਂ ਜਾਣ"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2330,7 +2308,7 @@ msgstr ""
 "ਹੋਵੇ ਤਾਂ ਕਿ ਉਸ ਨੂੰ "
 "ਹੈਂਡਲ ਕਰਨ ਲਈ ਐਪਲੀਕੇਸ਼ਨ ਖੋਜੀ ਜਾ ਸਕੇ।"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "ਸਾਇਡ ਪੈਨ ਦੀ ਚੌੜਾਈ"
 
@@ -2339,12 +2317,10 @@ msgid "Autorun Prompt"
 msgstr "ਆਟੋ-ਰਨ ਸਵਾਲ"
 
 #: ../data/nautilus.desktop.in.in.h:1
-#| msgid "Access files"
 msgid "Access and organize files"
 msgstr "ਫਾਇਲਾਂ ਦੀ ਵਰਤੋਂ ਤੇ ਪਰਬੰਧ"
 
 #: ../data/nautilus.desktop.in.in.h:2
-#| msgid "_File"
 msgid "Files"
 msgstr "ਫਾਇਲਾਂ"
 
@@ -2374,7 +2350,7 @@ msgstr ""
 "ਨਟੀਲਸ ਚਲਾਉਣ ਤੋਂ ਪਹਿਲਾਂ, ਇਹ ਫੋਲਡਰ ਬਣਾਓ ਜਾਂ ਅਧਿਕਾਰ ਬਦਲੋ ਤਾਂ ਕਿ ਨਟੀਲਸ ਇਸ ਨੂੰ ਬਣਾ "
 "ਸਕੋ।"
 
-#: ../src/nautilus-application.c:441
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2382,41 +2358,53 @@ msgstr ""
 "ਨਟੀਲਸ ੩.੦ ਵਿੱਚ ਇਹ ਡਰਾਇਕੈਟਰੀ ਬਰਤਰਫ਼ ਕੀਤੀ ਗਈ ਹੈ ਅਤੇ ਇਸ ਦੀ ਸੰਰਚਨਾ ਨੂੰ  ~/.config/"
 "nautilus ਵਿੱਚ ਮਾਈਗਰੇਟ ਕਰਨ ਦੀ ਕੋਸ਼ਿਸ਼ ਕੀਤੀ ਗਈ ਹੈ।"
 
-#: ../src/nautilus-application.c:1069
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check ਕਿਸ ਹੋਰ ਚੋਣ ਨਾਲ ਵਰਤੀ ਨਹੀਂ ਜਾ ਸਕਦੀ ਹੈ।"
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit ਨੂੰ URI ਨਾਲ ਨਹੀਂ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।"
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry ਇੱਕ ਤੋਂ ਵਧੇਰੇ URI ਨਾਲ ਨਹੀਂ ਵਰਤੀਂ ਜਾ ਸਕਦੀ ਹੈ।"
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "ਇੱਕ ਤੁਰੰਤ ਸਵੈ-ਪੜਤਾਲ ਟੈਸਟ ਚਲਾਓ।"
 
-#: ../src/nautilus-application.c:1072
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "ਪਰੋਗਰਾਮ ਦਾ ਵਰਜਨ ਵੇਖੋ।"
 
-#: ../src/nautilus-application.c:1074
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "ਦਿੱਤੀ ਜੁਮੈਟਰੀ ਨਾਲ ਸ਼ੁਰੂਆਤੀ ਵਿੰਡੋ ਬਣਾਓ।"
 
-#: ../src/nautilus-application.c:1074
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "ਜੁਮੈਟਰੀ"
 
-#: ../src/nautilus-application.c:1076
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "ਦਿੱਤੇ URI ਲਈ ਹੀ ਖਾਸ ਵਿੰਡੋ ਬਣਾਓ।"
 
-#: ../src/nautilus-application.c:1078
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr "ਡੈਸਕਟਾਪ ਦਾ ਪਰਬੰਧ ਨਾ ਕਰੋ (ਪਸੰਦ ਡਾਈਲਾਗ ਵਿੱਚ ਕੀਤੀ ਪਸੰਦ ਨੂੰ ਰੱਦ ਕਰ ਦਿਓ)।"
 
-#: ../src/nautilus-application.c:1080
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "ਨਟੀਲਸ ਤੋਂ ਬਾਹਰ ਜਾਓ।"
 
-#: ../src/nautilus-application.c:1081
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:1092
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2426,18 +2414,6 @@ msgstr ""
 "\n"
 "ਫਾਇਲ ਮੈਨੇਜਰ ਵਿੱਚ ਫਾਇਲ ਸਿਸਟਮ ਦੀ ਝਲਕ"
 
-#: ../src/nautilus-application.c:1117
-msgid "--check cannot be used with other options."
-msgstr "--check ਕਿਸ ਹੋਰ ਚੋਣ ਨਾਲ ਵਰਤੀ ਨਹੀਂ ਜਾ ਸਕਦੀ ਹੈ।"
-
-#: ../src/nautilus-application.c:1123
-msgid "--quit cannot be used with URIs."
-msgstr "--quit ਨੂੰ URI ਨਾਲ ਨਹੀਂ ਵਰਤਿਆ ਜਾ ਸਕਦਾ ਹੈ।"
-
-#: ../src/nautilus-application.c:1130
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry ਇੱਕ ਤੋਂ ਵਧੇਰੇ URI ਨਾਲ ਨਹੀਂ ਵਰਤੀਂ ਜਾ ਸਕਦੀ ਹੈ।"
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2449,11 +2425,11 @@ msgstr "ਆਟੋ-ਰਨ ਪਰੋਗਰ
 msgid "Cannot find the autorun program"
 msgstr "ਆਟੋ-ਰਨ ਪਰੋਗਰਾਮ ਨਹੀਂ ਲੱਭਿਆ"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>ਆਟੋ-ਰਨ ਸਾਫਟਵੇਰ ਗਲਤੀ</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2462,7 +2438,7 @@ msgstr ""
 "ਚਲਾਉਣਾ ਚਾਹੁੰਦੇ "
 "ਹੋ?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2476,13 +2452,13 @@ msgstr ""
 "\n"
 "ਜੇ ਸ਼ੱਕ ਹੋਵੇ ਤਾਂ ਰੱਦ ਕਰੋ ਦੱਬੋ।"
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "ਚਲਾਓ(_R)"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2491,7 +2467,7 @@ msgstr ""
 "ਮੱਦਦ ਵੇਖਾਉਣ ਵਿੱਚ ਸਮੱਸਿਆ ਆਈ ਹੈ:\n"
 "%s "
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "ਕੋਈ ਬੁੱਕਮਾਰਕ ਨਹੀਂ ਦਿੱਤਾ ਗਿਆ"
 
@@ -2527,35 +2503,35 @@ msgstr ""
 "\n"
 "ਸਰਵਰ ਮਾਊਂਟ ਲਈ ਕੁਨੈਕਟ ਸ਼ਾਮਲ"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "ਪਬਲਿਕ FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (ਲਾਗਇਨ ਸਮੇਤ)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows ਸਾਂਝ"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "ਸੁਰੱਖਿਅਤ WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "...ਕੁਨੈਕਟ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2563,102 +2539,101 @@ msgstr ""
 "ਸਹਾਇਕ ਸਰਵਰ ਢੰਗ ਲਿਸਟ ਲੋਡ ਨਹੀਂ ਕੀਤੀ ਜਾ ਸਕੀ।\n"
 "ਆਪਣੀ gvfs ਇੰਸਟਾਲੇਸ਼ਨ ਦੀ ਜਾਂਚ ਕਰੋ ਜੀ।"
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "\"%2$s\" ਤੋਂ ਫੋਲਡਰ \"%1$s\" ਉੱਤੇ ਨਹੀਂ ਖੋਲ੍ਹਿਆ ਨਹੀਂ ਜਾ ਸਕਦਾ।"
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "\"%s\" ਉੱਤੇ ਸਰਵਰ ਨਹੀਂ ਲੱਭਿਆ ਜਾ ਸਕਦਾ।"
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "ਮੁੜ ਕੋਸ਼ਿਸ਼ ਕਰੋ"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "ਆਪਣੇ ਯੂਜ਼ਰ ਵੇਰਵੇ ਦੀ ਜਾਂਚ ਕਰੋ ਜੀ।"
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "ਜਾਰੀ ਰੱਖੋ"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5164 ../src/nautilus-view.c:1533
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "ਮੱਦਦ ਖੋਲ੍ਹਣ 'ਚ ਗਲਤੀ ਸੀ।"
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "ਕੁਨੈਕਟ ਕਰੋ(_o)"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕਰੋ"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "ਸਰਵਰ ਵੇਰਵਾ"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "ਸਰਵਰ(_S):"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "ਪੋਰਟ(_P):"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "ਟਾਈਪ(_T):"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
-#| msgid "Share:"
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "ਸਾਂਝ(_a):"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1723
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "ਫੋਲਡਰ(_F):"
 
 #  add the reset background item, possibly disabled
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "ਯੂਜ਼ਰ ਵੇਰਵਾ"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
-#| msgid "Domain Name:"
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "ਡੋਮੇਨ ਨਾਂ(_D):"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
-#| msgid "User Name:"
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "ਯੂਜ਼ਰ ਨਾਂ(_U):"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
-#| msgid "Password:"
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "ਪਾਸਵਰਡ(_w):"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
-#| msgid "Remember this password"
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "ਇਹ ਪਾਸਵਰਡ ਚੇਤੇ ਰੱਖੋ(_R)"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "ਕਾਰਵਾਈ ਰੱਦ ਕੀਤੀ"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2680,56 +2655,44 @@ msgstr "ਕਮਾਂਡ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7140
-#: ../src/nautilus-view.c:8718
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "ਰੱਦੀ ਖਾਲੀ ਕਰੋ(_m)"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:7104
-msgid "Create L_auncher..."
-msgstr "...ਲਾਂਚਰ ਬਣਾਓ(_a)"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:7105
-msgid "Create a new launcher"
-msgstr "ਇੱਕ ਨਵਾਂ ਲਾਂਚਰ ਬਣਾਓ"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "ਡੈਸਕਟਾਪ ਬੈਕਗਰਾਊਂਡ ਬਦਲੋ(_B)"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr "ਉਹ ਵਿੰਡੋ ਖੋਲ੍ਹੋ, ਜੋ ਡੈਸਕਟਾਪ ਬੈਕ-ਗਰਾਊਂਡ ਦਾ ਪੈਟਰਨ ਜਾਂ ਰੰਗ ਬਦਲ ਸਕੇ"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "ਰੱਦੀ ਖਾਲੀ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:190
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "ਰੱਦੀ 'ਚੋਂ ਸਭ ਆਈਟਮਾਂ ਹਟਾਓ"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "ਡੈਸਕਟਾਪ ਝਲਕ 'ਚ ਇੱਕ ਸਮੱਸਿਆ ਆਈ ਹੈ।"
 
-#: ../src/nautilus-desktop-icon-view.c:839
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "ਡੈਸਕਟਾਪ ਝਲਕ ਸ਼ੁਰੂ ਕਰਨ ਸਮੇਂ ਸਮੱਸਿਆ ਆਈ ਹੈ।"
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1198 ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "ਡੈਸਕਟਾਪ"
 
@@ -2841,9 +2804,9 @@ msgstr "\"%s\" ਦਾ ਨਾਂ \"%s\" 
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "ਕੁਝ ਨਹੀਂ"
 
@@ -2967,62 +2930,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>ਹੋਰ ਝਲਕਯੋਗ ਫਾਇਲਾਂ</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>ਸਾਊਂਡ ਫਾਇਲਾਂ</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>ਟੈਕਸਟ ਫਾਇਲਾਂ</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>ਰੱਦੀ</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>ਟਰੀ ਝਲਕ ਡਿਫਾਲਟ</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "ਸਭ ਕਾਲਮਾਂ ਦੀ ਚੌੜਾਈ ਬਰਾਬਰ(_l)"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "ਹਮੇਸ਼ਾ"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "ਰੱਦੀ ਖਤਮ ਕਰਨ ਜਾਂ ਫਾਇਲਾਂ ਹਟਾਉਣ ਤੋਂ ਪਹਿਲਾਂ ਪੁੱਛੋ(_e)"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "ਰਵੱਈਆ"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "ਵਰਤਣ ਮਿਤੀ ਮੁਤਾਬਕ"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "ਸੋਧੀ ਤਾਰੀਖ ਮੁਤਾਬਕ"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "ਨਾਂ ਮੁਤਾਬਕ"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "ਸਾਈਜ਼ ਮੁਤਾਬਕ"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "ਰੱਦੀ 'ਚ ਭੇਜਣ ਮਿਤੀ ਮੁਤਾਬਕ"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "ਕਿਸਮ ਮੁਤਾਬਕ"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3030,319 +2989,310 @@ msgstr ""
 "ਆਈਕਾਨ ਹੇਠ ਉਪਲਬੱਧ ਜਾਣਕਾਰੀ ਦਾ ਕ੍ਰਮ ਚੁਣੋ। ਜਦੋਂ ਜ਼ੂਮ ਬੰਦ ਹੋਵੇਗਾ ਤਾਂ ਵਧੇਰੇ ਜਾਣਕਾਰੀ "
 "ਉਪਲਬੱਧ ਹੋਵੇਗੀ।"
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "ਕਰਮ ਚੁਣੋ, ਜਿਸ ਮੁਤਾਬਕ ਲਿਸਟ ਝਲਕ ਵਿੱਚ ਜਾਣਕਾਰੀ ਉਪਲਬੱਧ ਹੋਵੇਗੀ।"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3018
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "ਸੰਖੇਪ ਝਲਕ"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "ਆਈਟਮਾਂ ਦੀ ਗਿਣਤੀ ਕਰੋ(_n):"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "ਡਿਫਾਲਟ ਜ਼ੂਮ ਲੈਵਲ(_e):"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "ਡਿਫਾਲਟ ਜ਼ੂਮ ਲੈਵਲ(_z):"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "ਡਿਸਪਲੇਅ"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "ਫਾਇਲ ਮੈਨਜੇਮੈਂਟ ਪਸੰਦ"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "ਇੱਕ ਹਟਾਉਣ ਕਮਾਂਡ ਜੋੜ ਦਿਓ, ਜੋ ਕਿ ਰੱਦੀ 'ਚ ਭੇਜੋ ਬਿਨਾਂ ਕੰਮ ਕਰੇ(_n)"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3004
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "ਆਈਕਾਨ"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "ਕਾਲਮ ਲਿਸਟ"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1734 ../src/nautilus-list-view.c:3199
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "ਲਿਸਟ ਝਲਕ"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "ਕੇਵਲ ਲੋਕਲ ਫਾਇਲਾਂ ਹੀ"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "ਕਦੇ ਨਹੀਂ"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "ਹਰੇਕ ਫੋਲਡਰ ਨੂੰ ਆਪਣੀ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ(_f)"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "ਝਲਕ"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "ਸਾਊਂਡ ਫਾਇਲਾਂ ਦੀ ਝਲਕ(_s):"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "ਸਿਰਫ ਫੋਲਡਰ ਵੇਖੋ(_o)"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "ਥੰਮਨੇਲ ਵੇਖੋ(_t):"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "ਲੁੱਕਵੀਆਂ ਅਤੇ ਬੈਕਅੱਪ ਫਾਇਲਾਂ ਵੇਖੋ(_b)"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "ਆਈਕਾਨ ਵਿੱਚ ਟੈਕਸਟ ਵੇਖੋ(_x):"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "ਫਾਇਲਾਂ ਤੋਂ ਪਹਿਲਾਂ ਫੋਲਡਰ ਲੜੀਬੱਧ(_f)"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "ਨਵੇਂ ਫੋਲਡਰ ਇਸ ਨਾਲ ਵੇਖੋ(_n):"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "ਝਲਕ"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "ਆਈਟਮਾਂ ਲੜੀਬੱਧ(_A):"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "ਹਰੇਕ ਵਾਰ ਪੁੱਛੋ(_A)"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "ਡਿਫਾਲਟ ਜ਼ੂਮ ਲੈਵਲ(_D):"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "ਆਈਟਮਾਂ ਖੋਲ੍ਹਣ ਲਈ ਡਬਲ ਕਲਿੱਕ(_D)"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "ਫਾਰਮੈਟ(_F):"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "ਕੇਵਲ ਫਾਇਲਾਂ ਲਈ, ਜੋ ਛੋਟੀਆਂ ਹੋਣ(_O):"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "ਚੱਲਣਯੋਗ ਟੈਕਸਟ ਫਾਇਲਾਂ ਚਲਾਓ, ਜਦੋਂ ਉਨ੍ਹਾਂ ਨੂੰ ਦਬਾਇਆ ਜਾਵੇ (_R)"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "ਆਈਟਮਾਂ ਖੋਲ੍ਹਣ ਲਈ ਇੱਕ ਵਾਰ ਕਲਿੱਕ(_S)"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "ਆਈਕਾਨ ਨਾਲ ਟੈਕਸਟ(_T)"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "ਚੱਲਣਯੋਗ ਟੈਕਸਟ ਫਾਇਲਾਂ ਵੇਖੋ, ਜਦੋਂ ਖੋਲ੍ਹੀਆਂ ਜਾਣ(_V)"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "ਨਾਂ(_N)"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1418
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "ਆਈਕਾਨ ਨਾਂ ਅਨੁਸਾਰ ਕਤਾਰਬੱਧ ਕਰੋ"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "ਸਾਈਜ਼(_S)"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1422
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "ਆਈਕਾਨ ਸਾਈਜ਼ ਅਨੁਸਾਰ ਕਤਾਰਬੱਧ ਕਰੋ"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "ਟਾਈਪ(_T)"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1426
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "ਆਈਕਾਨ ਕਿਸਮ ਅਨੁਸਾਰ ਕਤਾਰਬੱਧ ਕਰੋ"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "ਸੋਧ ਤਾਰੀਖ(_D)"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1430
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "ਆਈਕਾਨ ਸੋਧੀ ਤਰੀਕ ਅਨੁਸਾਰ ਕਤਾਰਬੱਧ ਕਰੋ"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "ਰੱਦੀ 'ਚ ਭੇਜਣ ਸਮੇਂ ਨਾਲ(_r)"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1434
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "ਕਤਾਰਾਂ ਵਿੱਚ ਰੱਦੀ 'ਚ ਭੇਜਣ ਸਮੇਂ ਨਾਲ ਆਈਕਾਨ ਰੱਖੋ"
 
-#: ../src/nautilus-icon-view.c:667
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "ਡੈਸਕਟਾਪ ਨਾਂ ਮੁਤਾਬਕ ਸੈੱਟ ਕਰੋ(_O)"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1383
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "ਸਜਾਈਆਂ ਆਈਟਮਾਂ(_g)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1385
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "...ਆਈਕਾਨ ਮੁੜ-ਆਕਾਰ"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "ਚੁਣੇ ਆਈਕਾਨ ਨੂੰ ਮੁੜ-ਆਕਾਰ ਦੇਣ ਯੋਗ ਬਣਾਓ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1389 ../src/nautilus-icon-view.c:1555
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "ਆਈਕਾਨ ਅਸਲੀ ਸਾਈਜ਼ ਦੇ ਕਰੋ(_z)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1390
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "ਹਰੇਕ ਚੁਣੀ ਆਈਟਮ ਆਪਣੇ ਡਿਫਾਲਟ ਸਾਈਜ਼ ਅਨੁਸਾਰ ਕਰੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "ਨਾਂ ਮੁਤਾਬਕ ਸੈੱਟ ਕਰੋ(_O)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1394
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "ਆਈਕਾਨਾਂ ਨੂੰ ਵਿੰਡੋ ਵਿੱਚ ਮੁੜ-ਟਿਕਾਉ ਤਾਂ ਕਿ ਇਹ ਇੱਕ ਦੂਜੇ ਵਿੱਚ ਲੁੱਕ ਨਾ ਜਾਣ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1400
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "ਉਲਟ ਕ੍ਰਮ(_v)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1401
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "ਆਈਕਾਨ ਉਲਟ ਕ੍ਰਮ ਅਨੁਸਾਰ ਵੇਖੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1405
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "ਇਕਸਾਰ ਰੱਖੋ(_K)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1406
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "ਆਈਕਾਨਾਂ ਨੂੰ ਗਰਿੱਡ ਅਨੁਸਾਰ ਕਤਾਰਬੱਧ ਕਰੋ"
 
-#: ../src/nautilus-icon-view.c:1413
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "ਦਸਤੀ(_M)"
 
-#: ../src/nautilus-icon-view.c:1414
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "ਆਈਕਾਨ ਛੱਡੋ, ਜਿਥੇ ਰੱਖੇ ਗਏ ਹਨ"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "ਨਾਂ(_N)"
 
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "ਸਾਈਜ਼(_S)"
 
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "ਟਾਈਪ(_T)"
 
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "ਸੋਧ ਮਿਤੀ(_D)"
 
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "ਰੱਦੀ 'ਚ ਭੇਜਣ ਸਮੇਂ ਨਾਲ(_r)"
 
-#: ../src/nautilus-icon-view.c:1556
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "ਆਈਕਾਨ ਦਾ ਅਸਲੀ ਸਾਈਜ਼ ਰੀ-ਸਟੋਰ ਕਰੋ(_z)"
 
-#: ../src/nautilus-icon-view.c:2015
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "\"%s\" ਵੱਲ ਇਸ਼ਾਰਾ"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "ਆਈਕਾਨ(_I)"
 
-#: ../src/nautilus-icon-view.c:3007
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "ਆਈਕਾਨ ਝਲਕ ਵੇਖਾਉਣ ਦੌਰਾਨ ਇੱਕ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "ਆਈਕਾਨ ਝਲਕ ਸ਼ੁਰੂ ਕਰਨ ਸਮੇਂ ਸਮੱਸਿਆ ਆਈ ਹੈ।"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "ਆਈਕਾਨ ਝਲਕ 'ਚ ਇਹ ਟਿਕਾਣਾ ਵੇਖੋ।"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "ਸੰਖੇਪ(_C)"
 
-#: ../src/nautilus-icon-view.c:3021
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "ਸੰਖੇਪ ਝਲਕ ਵੇਖਾਉਣ ਦੌਰਾਨ ਇੱਕ ਗਲਤੀ ਆਈ ਹੈ।"
 
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "ਸੰਖੇਪ ਝਲਕ ਸ਼ੁਰੂ ਕਰਨ ਸਮੇਂ ਸਮੱਸਿਆ ਆਈ ਹੈ।"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "ਸੰਖੇਪ ਝਲਕ 'ਚ ਇਹ ਟਿਕਾਣਾ ਵੇਖੋ।"
 
@@ -3433,11 +3383,11 @@ msgstr[1] "<b>ਉਚਾਈ:</b> %d ਪ
 msgid "Failed to load image information"
 msgstr "ਚਿੱਤਰ ਦੀ ਜਾਣਕਾਰੀ ਲੋਡ ਕਰਨ ਲਈ ਫੇਲ੍ਹ"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "...ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "ਚਿੱਤਰ"
 
@@ -3446,63 +3396,64 @@ msgid "(Empty)"
 msgstr "(ਖਾਲੀ)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-view.c:9215 ../src/nautilus-window-slot.c:186
+#: ../src/nautilus-window-manage-views.c:1224
+#: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "...ਲੋਡ ਕੀਤਾ ਜਾ ਰਿਹਾ ਹੈ"
 
-#: ../src/nautilus-list-view.c:2395
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s ਵੇਖਣਯੋਗ ਕਾਲਮ"
 
-#: ../src/nautilus-list-view.c:2414
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "ਕ੍ਰਮ ਦਿਓ, ਜਿਸ ਅਨੁਸਾਰ ਇਸ ਫੋਲਡਰ ਵਿੱਚ ਜਾਣਕਾਰੀ ਉਪਲਬੱਧ ਹੋਵੇ:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2468
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "...ਵੇਖਣਯੋਗ ਕਾਲਮ(_C)"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2469
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "ਇਸ ਫੋਲਡਰ ਵਿੱਚ ਉਪਲਬੱਧ ਕਾਲਮਾਂ ਦੀ ਚੋਣ ਕਰੋ"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3201
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "ਲਿਸਟ(_L)"
 
-#: ../src/nautilus-list-view.c:3202
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "ਲਿਸਟ ਝਲਕ ਲਈ ਇੱਕ ਸਮੱਸਿਆ ਆਈ ਹੈ।"
 
-#: ../src/nautilus-list-view.c:3203
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "ਲਿਸਟ ਝਲਕ ਸ਼ੁਰੂ ਕਰਨ ਦੌਰਾਨ ਇੱਕ ਸਮੱਸਿਆ ਆਈ ਹੈ।"
 
-#: ../src/nautilus-list-view.c:3204
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "ਲਿਸਟ ਝਲਕ ਵਿੱਚ ਇਹ ਟਿਕਾਣਾ ਵੇਖੋ।"
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "ਟਿਕਾਣਾ:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "ਜਾਓ:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "ਕੀ ਤੁਸੀਂ ਟਿਕਾਣਾ %d ਵੇਖਣਾ ਚਾਹੁੰਦੇ ਹੋ?"
 msgstr[1] "ਕੀ ਤੁਸੀਂ %d ਟਿਕਾਣੇ ਵੇਖਣੇ ਚਾਹੁੰਦੇ ਹੋ?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3530,9 +3481,9 @@ msgstr "ਇਹ ਲਿੰਕ ਵਰਤੋ
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1218
-#: ../src/nautilus-view.c:7192 ../src/nautilus-view.c:7307
-#: ../src/nautilus-view.c:8344 ../src/nautilus-view.c:8650
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "ਰੱਦੀ ਵਿੱਚ ਭੇਜੋ(_v)"
 
@@ -3555,7 +3506,7 @@ msgid "_Display"
 msgstr "ਵੇਖੋ(_D)"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1003
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "ਕੀ ਤੁਸੀਂ ਸਭ ਫਾਇਲਾਂ ਨੂੰ ਖੋਲ੍ਹਣਾ ਚਾਹੁੰਦੇ ਹੋ?"
 
@@ -3568,38 +3519,38 @@ msgstr[1] "ਇਹ ਵੱਖਰੀਆਂ 
 
 #  Shouldn't have gotten this error unless there's a : separator.
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1633
-#: ../src/nautilus-window-manage-views.c:1639
-#: ../src/nautilus-window-manage-views.c:1656
-#: ../src/nautilus-window-manage-views.c:1667
-#: ../src/nautilus-window-manage-views.c:1673
-#: ../src/nautilus-window-manage-views.c:1699
+#: ../src/nautilus-window-manage-views.c:1748
+#: ../src/nautilus-window-manage-views.c:1754
+#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1782
+#: ../src/nautilus-window-manage-views.c:1788
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "\"%s\" ਵੇਖਿਆ ਨਹੀਂ ਜਾ ਸਕਿਆ।"
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "ਫਾਇਲ ਦੀ ਟਾਈਪ ਅਣਜਾਣੀ ਹੈ"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "%s ਫਾਇਲਾਂ ਲਈ ਕੋਈ ਐਪਲੀਕੇਸ਼ਨ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "ਐਪਲੀਕੇਸ਼ਨ ਚੁਣੋ(_S)"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "ਐਪਲੀਕੇਸ਼ਨਾਂ ਲਈ ਖੋਜ ਕਰਨ ਦੇ ਦੌਰਾਨ ਇੱਕ ਅੰਦਰੂਨੀ ਗਲਤੀ ਆਈ ਹੈ:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "ਐਪਲੀਕੇਸ਼ਨ ਲੱਭਣ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3608,11 +3559,11 @@ msgstr ""
 "%s ਫਾਇਲਾਂ ਲਈ ਕੋਈ ਐਪਲੀਕੇਸ਼ਨ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ\n"
 "ਕੀ ਤੁਸੀਂ ਇਸ ਫਾਇਲ ਨੂੰ ਖੋਲ੍ਹਣ ਲਈ ਐਪਲੀਕੇਸ਼ਨ ਖੋਜਣਾ ਚਾਹੁੰਦੇ ਹੋ?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "ਬੇ-ਭਰੋਸੇਯੋਗ ਐਪਲੀਕੇਸ਼ਨ ਲਾਂਚਰ"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3622,11 +3573,11 @@ msgstr ""
 "ਦਾ ਸਰੋਤ ਨਹੀਂ "
 "ਜਾਣਦੇ ਹੋ ਤਾਂ ਇਸ ਨੂੰ ਚਲਾਉਣਾ ਅਸੁਰੱਖਿਅਤ ਹੋ ਸਕਦਾ ਹੈ।"
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "ਕਿਵੇਂ ਵੀ ਚਲਾਓ(_L)"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "ਭਰੋਸੇਯੋਗ ਬਣਾਓ(_T)"
 
@@ -3638,11 +3589,11 @@ msgstr[0] "ਇਹ ਵੱਖਰੀ %d ਐ
 msgstr[1] "ਇਹ ਵੱਖਰੀਆਂ %d ਐਪਲੀਕੇਸ਼ਨ ਖੋਲ੍ਹੇਗਾ।"
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6268
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "ਟਿਕਾਣਾ ਮਾਊਂਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6429
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "ਟਿਕਾਣਾ ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਅਸਮਰੱਥ"
 
@@ -3662,199 +3613,204 @@ msgstr[1] "%d ਆਈਟਮਾਂ ਖੁ
 msgid "Close tab"
 msgstr "ਟੈਬ ਬੰਦ ਕਰੋ"
 
-#: ../src/nautilus-places-sidebar.c:307
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "ਜੰਤਰ"
 
-#: ../src/nautilus-places-sidebar.c:315
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "ਬੁੱਕਮਾਰਕ"
 
-#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "%s ਮਾਊਂਟ ਕਰੋ ਅਤੇ ਖੋਲ੍ਹੋ"
 
-#: ../src/nautilus-places-sidebar.c:641
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "ਕੰਪਿਊਟਰ"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:654 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "ਆਪਣਾ ਨਿੱਜੀ ਫੋਲਡਰ ਖੋਲ੍ਹੋ"
 
-#: ../src/nautilus-places-sidebar.c:672
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "ਫੋਲਡਰ ਵਿੱਚ ਆਪਣੇ ਡੈਸਕਟਾਪ ਦੀ ਸਮੱਗਰੀ ਖੋਲ੍ਹੋ"
 
-#: ../src/nautilus-places-sidebar.c:686 ../src/nautilus-tree-sidebar.c:1313
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "ਫਾਇਲ ਸਿਸਟਮ"
 
-#: ../src/nautilus-places-sidebar.c:688
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "ਫਾਇਲ ਸਿਸਟਮ ਦੀ ਸਮੱਗਰੀ ਖੋਲ੍ਹੋ"
 
-#: ../src/nautilus-places-sidebar.c:778 ../src/nautilus-trash-bar.c:179
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "ਰੱਦੀ"
 
-#: ../src/nautilus-places-sidebar.c:780
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "ਰੱਦੀ ਖੋਲ੍ਹੋ"
 
-#: ../src/nautilus-places-sidebar.c:788
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "ਨੈੱਟਵਰਕ"
 
-#: ../src/nautilus-places-sidebar.c:820
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "ਨੈੱਟਵਰਕ ਝਲਕ ਵੇਖੋ"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "ਨੈੱਟਵਰਕ ਦੀ ਸਮੱਗਰੀ ਦੀ ਝਲਕ ਵੇਖੋ"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1686 ../src/nautilus-places-sidebar.c:2558
-#: ../src/nautilus-view.c:7230 ../src/nautilus-view.c:7254
-#: ../src/nautilus-view.c:7331 ../src/nautilus-view.c:7966
-#: ../src/nautilus-view.c:7970 ../src/nautilus-view.c:8053
-#: ../src/nautilus-view.c:8057 ../src/nautilus-view.c:8157
-#: ../src/nautilus-view.c:8161
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "ਸ਼ੁਰੂ(_S)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1687 ../src/nautilus-places-sidebar.c:2565
-#: ../src/nautilus-view.c:7234 ../src/nautilus-view.c:7258
-#: ../src/nautilus-view.c:7335 ../src/nautilus-view.c:7995
-#: ../src/nautilus-view.c:8082 ../src/nautilus-view.c:8186
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "ਰੋਕੋ(_S)"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1692
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "ਚਾਲੂ ਕਰੋ(_P)"
 
-#: ../src/nautilus-places-sidebar.c:1693 ../src/nautilus-view.c:7999
-#: ../src/nautilus-view.c:8086 ../src/nautilus-view.c:8190
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "ਡਰਾਇਵ ਸੁਰੱਖਿਅਤ ਹਟਾਓ(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1696
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "ਡਰਾਇਵ ਕੁਨੈਕਟ ਕਰੋ(_C)"
 
-#: ../src/nautilus-places-sidebar.c:1697
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "ਡਰਾਇਵ ਡਿਸਕੁਨੈਕਟ ਕਰੋ(_D)"
 
-#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "ਮਲਟੀ-ਡਿਸਕ ਜੰਤਰ ਸ਼ੁਰੂ ਕਰੋ(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "ਮਲਟੀ-ਡਿਸਕ ਜੰਤਰ ਰੋਕੋ(_S)"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1705 ../src/nautilus-view.c:8069
-#: ../src/nautilus-view.c:8173
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "ਡਰਾਇਵ ਅਣ-ਲਾਕ ਕਰੋ(_U)"
 
-#: ../src/nautilus-places-sidebar.c:1706 ../src/nautilus-view.c:8011
-#: ../src/nautilus-view.c:8098 ../src/nautilus-view.c:8202
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "ਡਰਾਇਵ ਲਾਕ ਕਰੋ(_L)"
 
-#: ../src/nautilus-places-sidebar.c:1784 ../src/nautilus-places-sidebar.c:2315
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "%s ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../src/nautilus-places-sidebar.c:2069 ../src/nautilus-places-sidebar.c:2098
-#: ../src/nautilus-places-sidebar.c:2127
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "%s ਬਾਹਰ ਕੱਢਣ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../src/nautilus-places-sidebar.c:2270
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "ਮੀਡਿਆ ਬਦਲਾਅ ਲਈ %s ਪੋਲ ਕਰਨ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../src/nautilus-places-sidebar.c:2371
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "%s ਰੋਕਣ ਲਈ ਅਸਮਰੱਥ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2486 ../src/nautilus-tree-sidebar.c:1139
-#: ../src/nautilus-view.c:7108 ../src/nautilus-view.c:8542
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "ਖੋਲ੍ਹੋ(_O)"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2494 ../src/nautilus-tree-sidebar.c:1150
-#: ../src/nautilus-view.c:7120 ../src/nautilus-view.c:7284
-#: ../src/nautilus-view.c:8289 ../src/nautilus-view.c:8611
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "ਨਵੀਂ ਟੈਬ ਖੋਲ੍ਹੋ(_T)"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2501 ../src/nautilus-tree-sidebar.c:1159
-#: ../src/nautilus-view.c:8271 ../src/nautilus-view.c:8580
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "ਨਵੀਂ ਵਿੰਡੋ 'ਚ ਖੋਲ੍ਹੋ(_W)"
 
-#: ../src/nautilus-places-sidebar.c:2509
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "ਬੁੱਕਮਾਰਕ ਸ਼ਾਮਲ(_A)"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "ਹਟਾਓ"
 
-#: ../src/nautilus-places-sidebar.c:2518
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "...ਨਾਂ ਬਦਲੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2530 ../src/nautilus-view.c:7218
-#: ../src/nautilus-view.c:7242 ../src/nautilus-view.c:7319
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "ਮਾਊਂਟ(_M)"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2537 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7222 ../src/nautilus-view.c:7246
-#: ../src/nautilus-view.c:7323
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "ਅਣ-ਮਾਊਂਟ(_U)"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2544 ../src/nautilus-tree-sidebar.c:1254
-#: ../src/nautilus-view.c:7226 ../src/nautilus-view.c:7250
-#: ../src/nautilus-view.c:7327
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "ਬਾਹਰ ਕੱਢੋ(_E)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2551 ../src/nautilus-view.c:7238
-#: ../src/nautilus-view.c:7262 ../src/nautilus-view.c:7339
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "ਮੀਡਿਆ ਖੋਜਿਆ(_D)"
 
@@ -3866,7 +3822,6 @@ msgid "File Operations"
 msgstr "ਫਾਇਲ ਓਪਰੇਸ਼ਨ"
 
 #: ../src/nautilus-progress-ui-handler.c:114
-#| msgid "Show more _details"
 msgid "Show Details"
 msgstr "ਵੇਰਵਾ ਵੇਖੋ"
 
@@ -3964,345 +3919,345 @@ msgid "Contents:"
 msgstr "ਸਮੱਗਰੀ:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "ਵਰਤੀ"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "ਖਾਲੀ"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "ਕੁੱਲ ਕਪੈਸਟੀ:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "ਫਾਇਲ-ਸਿਸਟਮ ਟਾਈਪ:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "ਬੇਸ"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "ਲਿੰਕ ਟਾਰਗੇਟ:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "ਵਾਲੀਅਮ :"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "ਅਸੈੱਸ ਕੀਤਾ:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "ਸੋਧਿਆ:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "ਖਾਲੀ ਥਾਂ:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "ਪੜ੍ਹਨ(_R)"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "ਲਿਖਣ(_W)"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "ਚਲਾਉਣ(_x)"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "ਕੋਈ ਨਹੀਂ "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "ਲਿਸਟ"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "ਪੜ੍ਹਨ"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "ਬਣਾਉਣ/ਹਟਾਓ"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "ਲਿਖਣ"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "ਅਸੈੱਸ"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "ਅਸੈੱਸ:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "ਫੋਲਡਰ ਅਸੈੱਸ:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "ਫਾਇਲ ਅਸੈੱਸ:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "ਕੇਵਲ ਫਾਇਲਾਂ ਵੇਖੋ"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "ਫਾਇਲਾਂ ਅਸੈੱਸ"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "ਫਾਇਲਾਂ ਬਣਾਉਣ ਅਤੇ ਹਟਾਉਣ"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "ਸਿਰਫ਼ ਪੜ੍ਹਨ ਲਈ"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "ਪੜ੍ਹਨ ਅਤੇ ਲਿਖਣ"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "ਯੂਜ਼ਰ ID ਸੈੱਟ ਕਰੋ(_u)"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "ਖਾਸ ਫਲੈਗ:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "ਗਰੁੱਪ ID ਸੈੱਟ ਕਰੋ(_u)"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "ਸਟਿੱਕੀ(_S)"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "ਮਾਲਕ(_O):"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "ਮਾਲਕ:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "ਗਰੁੱਪ(_G):"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "ਗਰੁੱਪ:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "ਹੋਰ"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "ਚੱਲਣ:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "ਫਾਇਲ ਨੂੰ ਪਰੋਗਰਾਮ ਵਾਂਗ ਚੱਲਣ ਦੀ ਮਨਜ਼ੂਰੀ(_e)"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "ਹੋਰ:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "ਫੋਲਡਰ ਅਧਿਕਾਰ:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "ਫਾਇਲ ਅਧਿਕਾਰ:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "ਟੈਕਸਟ ਝਲਕ:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "ਤੁਸੀ ਮਾਲਕ ਨਹੀਂ ਹੋ, ਸੋ ਤੁਸੀਂ ਅਧਿਕਾਰ ਬਦਲ ਨਹੀਂ ਸਕਦੇ ਹੋ।"
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux ਪਰਸੰਗ:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "ਆਖਰੀ ਤਬਦੀਲੀ:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "ਬੰਦ ਕੀਤੀਆਂ ਫਾਇਲਾਂ ਲਈ ਅਧਿਕਾਰ ਲਾਗੂ ਕਰੋ"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "\"%s\" ਦੇ ਅਧਿਕਾਰ ਜਾਣੇ ਨਹੀਂ ਜਾ ਸਕੇ ਹਨ।"
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "ਚੁਣੀ ਫਾਇਲ ਦੇ ਅਧਿਕਾਰ ਜਾਣੇ ਨਹੀਂ ਜਾ ਸਕੇ ਹਨ।"
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "ਇਸ ਨਾਲ ਖੋਲ੍ਹੋ"
 
-#: ../src/nautilus-properties-window.c:5137
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "ਵਿਸ਼ੇਸ਼ਤਾ ਵਿੰਡੋ ਬਣਾਈ ਜਾ ਰਹੀ ਹੈ।"
 
-#: ../src/nautilus-properties-window.c:5419
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "ਪਸੰਦੀਦਾ ਆਈਕਾਨ ਚੁਣੋ"
 
-#: ../src/nautilus-query-editor.c:123
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "ਫਾਇਲ ਟਾਈਪ"
 
-#: ../src/nautilus-query-editor.c:264
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "ਖੋਜ ਕਰਨ ਲਈ ਫੋਲਡਰ ਚੁਣੋ"
 
-#: ../src/nautilus-query-editor.c:354
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "ਡੌਕੂਮੈਂਟ"
 
-#: ../src/nautilus-query-editor.c:372
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "ਸੰਗੀਤ"
 
-#: ../src/nautilus-query-editor.c:387
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "ਵਿਡੀਓ"
 
-#: ../src/nautilus-query-editor.c:403
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "ਤਸਵੀਰ"
 
-#: ../src/nautilus-query-editor.c:423
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "ਚਿੱਤਰਕਾਰੀ"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "ਸਪਰਿੱਡਸ਼ੀਟ"
 
-#: ../src/nautilus-query-editor.c:453
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "ਪਰਿਜ਼ੈੱਨਟੇਸ਼ਨ"
 
-#: ../src/nautilus-query-editor.c:462
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / ਪੋਸਟ-ਸਕ੍ਰਿਪਟ"
 
-#: ../src/nautilus-query-editor.c:470
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "ਟੈਕਸਟ ਫਾਇਲ"
 
-#: ../src/nautilus-query-editor.c:549
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "ਟਾਈਪ ਚੁਣੋ"
 
-#: ../src/nautilus-query-editor.c:633
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "ਕੋਈ ਵੀ"
 
-#: ../src/nautilus-query-editor.c:648
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "...ਹੋਰ ਟਾਈਪ"
 
-#: ../src/nautilus-query-editor.c:929
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "ਖੋਜ ਵਿੱਚੋਂ ਇਹ ਸ਼ਰਤ ਹਟਾਓ"
 
-#: ../src/nautilus-query-editor.c:974
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "ਫੋਲਡਰ ਖੋਜ"
 
-#: ../src/nautilus-query-editor.c:988
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "ਸੰਭਾਲੀ ਖੋਜ 'ਚ ਸੋਧ"
 
-#: ../src/nautilus-query-editor.c:1019
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "ਇਹ ਖੋਜ ਲਈ ਨਵੀਂ ਸ਼ਰਤ ਸ਼ਾਮਿਲ ਕਰੋ"
 
-#: ../src/nautilus-query-editor.c:1023
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "ਜਾਓ"
 
-#: ../src/nautilus-query-editor.c:1025
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "ਮੁੜ-ਲੋਡ"
 
-#: ../src/nautilus-query-editor.c:1030
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "ਖੋਜ ਕਰੋ ਜਾਂ ਅੱਪਡੇਟ ਕਰੋ"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "ਖੋਜ(_S):"
 
-#: ../src/nautilus-query-editor.c:1080
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "ਖੋਜ ਨਤੀਜੇ"
 
-#: ../src/nautilus-search-bar.c:135
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "ਖੋਜ:"
 
-#: ../src/nautilus-trash-bar.c:197
+#: ../src/nautilus-trash-bar.c:198
 msgid "Restore Selected Items"
 msgstr "ਚੁਣੀਆਂ ਆਈਟਮਾਂ ਮੁੜ-ਸਟੋਰ ਕਰੋ"
 
-#: ../src/nautilus-trash-bar.c:203
+#: ../src/nautilus-trash-bar.c:201
 msgid "Restore selected items to their original position"
 msgstr "ਚੁਣੀਆਂ ਆਈਟਮਾਂ ਨੂੰ ਉਨ੍ਹਾਂ ਦੇ ਅਸਲੀ ਟਿਕਾਣੇ ਉੱਤੇ ਮੁੜ-ਸਟੋਰ ਕਰੋ"
 
-#: ../src/nautilus-tree-sidebar.c:897 ../src/nautilus-view.c:5866
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "ਜੇਕਰ ਤੁਸੀਂ ਚੇਪੋ ਕਮਾਂਡ ਚਲਾਈ ਤਾਂ ਇਹ \"%s\" ਨੂੰ ਭੇਜਿਆ ਜਾਵੇਗਾ"
 
-#: ../src/nautilus-tree-sidebar.c:901 ../src/nautilus-view.c:5870
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "ਜੇਕਰ ਤੁਸੀਂ ਚੇਪੋ ਕਮਾਂਡ ਚਲਾਈ ਤਾਂ \"%s\" ਨੂੰ ਕਾਪੀ ਕੀਤਾ ਜਾਵੇਗਾ"
 
-#: ../src/nautilus-tree-sidebar.c:940 ../src/nautilus-view.c:6063
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "ਕਲਿੱਪਬੋਰਡ ਵਿੱਚ ਕੁਝ ਨਹੀਂ, ਜੋ ਰੱਖਿਆ ਜਾ ਸਕੇ।"
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1170 ../src/nautilus-view.c:7094
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "ਨਵਾਂ ਫੋਲਡਰ ਬਣਾਓ(_F)"
 
@@ -4310,73 +4265,73 @@ msgstr "ਨਵਾਂ ਫੋਲਡਰ ਬ
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1202 ../src/nautilus-view.c:7158
-#: ../src/nautilus-view.c:7302
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "ਫੋਲਡਰ ਵਿੱਚ ਚੇਪੋ(_P)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1232 ../src/nautilus-view.c:7196
-#: ../src/nautilus-view.c:7311 ../src/nautilus-view.c:8671
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "ਹਟਾਓ(_D)"
 
-#: ../src/nautilus-tree-sidebar.c:1317
+#: ../src/nautilus-tree-sidebar.c:1344
 msgid "Network Neighbourhood"
 msgstr "ਨੈੱਟਵਰਕ ਆਂਢ-ਗੁਆਂਢ"
 
-#: ../src/nautilus-view.c:1005
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "ਇਹ ਵੱਖਰੀ %'d ਟੈਬ ਖੋਲ੍ਹੇਗਾ।"
 msgstr[1] "ਇਹ ਵੱਖਰੀਆਂ %'d ਟੈਬਾਂ ਖੋਲ੍ਹੇਗਾ।"
 
-#: ../src/nautilus-view.c:1008
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "ਇਹ ਵੱਖਰੀ %'d ਵਿੰਡੋ ਖੋਲ੍ਹੇਗਾ।"
 msgstr[1] "ਇਹ ਵੱਖਰੀਆਂ %'d ਵਿੰਡੋ ਖੋਲ੍ਹੇਗਾ।"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "ਮਿਲਦੀਆਂ ਆਈਟਮਾਂ ਚੁਣੋ"
 
-#: ../src/nautilus-view.c:1568
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "ਪੈਟਰਨ(_P):"
 
-#: ../src/nautilus-view.c:1571
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "ਉਦਾਹਰਨ: "
 
-#: ../src/nautilus-view.c:1689
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "ਖੋਜ ਇੰਝ ਸੰਭਾਲੋ"
 
-#: ../src/nautilus-view.c:1709
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "ਖੋਜ ਨਾਂ(_N):"
 
-#: ../src/nautilus-view.c:1728
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "ਖੋਜ ਨੂੰ ਸੰਭਾਲਣ ਲਈ ਫੋਲਡਰ ਦੀ ਚੋਣ ਕਰੋ"
 
-#: ../src/nautilus-view.c:2883 ../src/nautilus-view.c:2920
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" ਚੁਣਿਆ"
 
-#: ../src/nautilus-view.c:2885
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d ਫੋਲਡਰ ਚੁਣਿਆ"
 msgstr[1] "%'d ਫੋਲਡਰ ਚੁਣੇ"
 
-#: ../src/nautilus-view.c:2895
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4384,14 +4339,14 @@ msgstr[0] " (ਆਈਟਮ %'d ਰੱਖ
 msgstr[1] " (ਆਈਟਮਾਂ %'d ਰੱਖਦੇ ਹਨ)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2906
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (ਕੁੱਲ %'d ਆਈਟਮ ਰੱਖਦਾ ਹੈ)"
 msgstr[1] " (ਕੁੱਲ %'d ਆਈਟਮਾਂ ਰੱਖਦੇ ਹਨ)"
 
-#: ../src/nautilus-view.c:2923
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4399,7 +4354,7 @@ msgstr[0] "%'d ਆਈਟਮ ਚੁਣੀ
 msgstr[1] "%'d ਆਈਟਮਾਂ ਚੁਣੀਆਂ"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4411,18 +4366,18 @@ msgstr[1] "%'d ਹੋਰ ਚੁਣੀਆ
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2945
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2958
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "ਖਾਲੀ ਥਾਂ: %s"
 
 #  Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2969
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, ਖਾਲੀ ਥਾਂ: %s"
@@ -4432,7 +4387,7 @@ msgstr "%s, ਖਾਲੀ ਥਾਂ: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2984
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4449,7 +4404,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:3003 ../src/nautilus-view.c:3016
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s %s, %s"
@@ -4462,45 +4417,45 @@ msgstr "%s %s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:3030
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4452
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "%s ਨਾਲ ਖੋਲ੍ਹੋ"
 
-#: ../src/nautilus-view.c:4454
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "ਚੁਣੀ ਆਈਟਮ ਨੂੰ ਖੋਲ੍ਹਣ ਲਈ \"%s\" ਵਰਤੋਂ"
 msgstr[1] "ਚੁਣੀਆਂ ਆਈਟਮਾਂ ਨੂੰ ਖੋਲ੍ਹਣ ਲਈ \"%s\" ਵਰਤੋਂ"
 
-#: ../src/nautilus-view.c:5289
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "ਕਿਸੇ ਵੀ ਚੁਣੀ ਆਈਟਮ ਉੱਤੇ \"%s\" ਚਲਾਓ"
 
-#: ../src/nautilus-view.c:5540
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "ਟੈਪਲੇਟ \"%s\" ਤੋਂ ਨਵਾਂ ਡੌਕੂਮੈਂਟ ਬਣਾਓ"
 
-#: ../src/nautilus-view.c:5794
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "ਇਸ ਫੋਲਡਰ ਵਿਚਲੀਆਂ ਸਾਰੀਆਂ ਚਲਣਯੋਗ ਫਾਇਲਾਂ ਸਕ੍ਰਿਪਟ ਮੇਨੂ ਵਿੱਚ ਉਪਬਲੱਧ ਹਨ।"
 
-#: ../src/nautilus-view.c:5796
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr ""
 "ਮੇਨੂ ਵਿੱਚੋਂ ਚੁਣੀ ਕੋਈ ਸਕ੍ਰਿਪਟ ਕਿਸੇ ਵੀ ਚੁਣੀ ਫਾਇਲ ਨੂੰ ਇੰਪੁੱਟ ਲੈ ਕੇ ਚੱਲ ਸਕੇਗੀ।"
 
-#: ../src/nautilus-view.c:5798
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4562,7 +4517,7 @@ msgstr ""
 "ਮੌਜੂਦਾ "
 "ਟਿਕਾਣੇ ਦਾ URI"
 
-#: ../src/nautilus-view.c:5877
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4570,7 +4525,7 @@ msgid_plural ""
 msgstr[0] "ਜੇਕਰ ਤੁਸੀਂ ਚੇਪੋ ਕਮਾਂਡ ਚੁਣੀ ਤਾਂ %'d ਚੁਣੀ ਆਈਟਮ ਭੇਜੀ ਜਾਵੇਗੀ"
 msgstr[1] "ਜੇਕਰ ਤੁਸੀਂ ਚੇਪੋ ਕਮਾਂਡ ਚੁਣੀ ਤਾਂ %'d ਚੁਣੀਆਂ ਆਈਟਮਾਂ ਭੇਜੀਆਂ ਜਾਣਗੀਆਂ"
 
-#: ../src/nautilus-view.c:5884
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4579,81 +4534,81 @@ msgstr[0] "ਜੇਕਰ ਤੁਸੀਂ 
 msgstr[1] ""
 "ਜੇਕਰ ਤੁਸੀਂ ਚੇਪੋ ਕਮਾਂਡ ਚੁਣੀ ਤਾਂ ਇਹ %'d ਚੁਣੀਆਂ ਆਈਟਮਾਂ ਦੀ ਕਾਪੀ ਕੀਤੀ ਜਾਵੇਗੀ"
 
-#: ../src/nautilus-view.c:6299
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "ਟਿਕਾਣਾ ਅਣ-ਮਾਊਂਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../src/nautilus-view.c:6320
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "ਟਿਕਾਣਾ ਅੱਡ ਕਰਨ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../src/nautilus-view.c:6335
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "ਡਰਾਇਵ ਰੋਕਣ ਲਈ ਅਸਮਰੱਥ"
 
-#: ../src/nautilus-view.c:6827
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "%s ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕਰੋ"
 
-#: ../src/nautilus-view.c:6832 ../src/nautilus-view.c:7974
-#: ../src/nautilus-view.c:8061 ../src/nautilus-view.c:8165
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "ਕੁਨੈਕਸ਼ਨ ਕਰੋ(_C)"
 
-#: ../src/nautilus-view.c:6846
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "ਲਿੰਕ ਨਾਂ(_n):"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7082
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "ਨਵਾਂ ਡੌਕੂਮੈਂਟ ਬਣਾਓ(_D)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "ਇਸ ਨਾਲ ਖੋਲ੍ਹੋ(_h)"
 
-#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "ਇੱਕ ਪਰੋਗਰਾਮ ਚੁਣੋ, ਜੋ ਚੁਣੀ ਆਈਟਮ ਨੂੰ ਖੋਲ੍ਹ ਸਕੇ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7344
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "ਵਿਸ਼ੇਸ਼ਤਾ(_P)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087 ../src/nautilus-view.c:8705
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "ਹਰੇਕ ਚੁਣੀ ਆਈਟਮ ਦੀ ਵਿਸ਼ੇਸ਼ਤਾ ਵੇਖੋ ਜਾਂ ਸੋਧੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "ਇਸ ਫੋਲਡਰ ਅੰਦਰ ਇਕ ਖਾਲੀ ਫੋਲਡਰ ਬਣਾਓ"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7097
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "ਕੋਈ ਟੈਪਲੇਟ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:7100
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "ਖਾਲੀ ਡੌਕੂਮੈਂਟ(_E)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "ਇਸ ਫੋਲਡਰ ਅੰਦਰ ਇਕ ਖਾਲੀ ਫੋਲਡਰ ਬਣਾਓ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7109
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "ਚੁਣੀ ਆਈਟਮ ਇਸ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ"
 
@@ -4662,82 +4617,71 @@ msgstr "ਚੁਣੀ ਆਈਟਮ ਇਸ
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7116 ../src/nautilus-view.c:7280
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "ਨਵੀਂ ਨੈਵੀਗੇਸ਼ਨ ਵਿੰਡੋ 'ਚ ਖੋਲ੍ਹੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7117
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "ਹਰੇਕ ਚੁਣੀ ਆਈਟਮ ਨਵੀਂ ਨੈਵੀਗੇਸ਼ਨ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7121
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "ਹਰੇਕ ਚੁਣੀ ਆਈਟਮ ਨਵੀਂ ਟੈਬ ਵਿੱਚ ਖੋਲ੍ਹੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7124 ../src/nautilus-view.c:7289
-msgid "Open in _Folder Window"
-msgstr "ਫੋਲਡਰ ਵਿੰਡੋ 'ਚ ਖੋਲ੍ਹੋ(_F)"
-
-#. tooltip
-#: ../src/nautilus-view.c:7125
-msgid "Open each selected item in a folder window"
-msgstr "ਹਰੇਕ ਚੁਣੀ ਆਈਟਮ ਨਵੀਂ ਫੋਲਡਰ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7128
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "...ਹੋਰ ਐਪਲੀਕੇਸ਼ਨ(_A)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7129 ../src/nautilus-view.c:7133
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "ਹੋਰ ਐਪਲੀਕੇਸ਼ਨ ਚੁਣੋ, ਜਿਸ ਨਾਲ ਕਿ ਚੁਣੀ ਆਈਟਮ ਖੋਲ੍ਹੀ ਜਾ ਸਕੇ।"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7132
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "...ਹੋਰ ਐਪਲੀਕੇਸ਼ਨ ਨਾਲ ਖੋਲ੍ਹੋ(_A)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7136
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "ਸਕ੍ਰਿਪਟ ਫੋਲਡਰ ਖੋਲ੍ਹੋ(_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7137
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "ਉਹ ਫੋਲਡਰ ਵੇਖਾਓ, ਜੋ ਉਹ ਸਕ੍ਰਿਪਟਾਂ ਰੱਖਦਾ ਹੈ, ਜੋ ਕਿ ਇਸ ਮੇਨੂ ਲਈ ਲੋੜੀਦੀਆਂ ਹਨ"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "ਚੁਣੀਆਂ ਫਾਇਲਾਂ ਚੇਪੋ ਕਮਾਂਡ ਨਾਲ ਭੇਜਣ ਲਈ ਕਰਨ ਤਿਆਰ ਕਰੋ"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7149
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "ਚੁਣੀਆਂ ਫਾਇਲਾਂ ਚੇਪੋ ਕਮਾਂਡ ਨਾਲ ਕਾਪੀ ਕਰਨ ਤਿਆਰ ਕਰੋ"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7153
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "ਭੇਜੋ ਜਾਂ ਕਾਪੀ ਕਰੋ, ਜੋ ਪਹਿਲਾਂ ਨਕਲ ਜਾਂ ਕੱਟ ਦੀ ਕਮਾਂਡ ਨਾਲ ਚੁਣੀਆਂ ਸਨ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7159
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4746,90 +4690,90 @@ msgstr ""
 "ਭੇਜੋ"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7161
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "ਇੱਥੇ ਕਾਪੀ ਕਰੋ(_y)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7162
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "ਇੱਥੇ ਭੇਜੋ(_o)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7165
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "ਇਸ ਵਿੰਡੋ ਵਿਚੋਂ ਸਭ ਆਈਟਮਾਂ ਚੁਣੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7168
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "...ਰਲਦੀਆਂ ਆਈਟਮਾਂ ਚੁਣੋ(_t)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7169
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "ਇਸ ਵਿੰਡੋ ਵਿੱਚ ਆਈਟਮਾਂ ਚੁਣੋ, ਜੋ ਦਿੱਤੇ ਪੈਟਰਨ ਮੁਤਾਬਕ ਹੋਵੇ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7172
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "ਉਲਟ ਚੋਣ(_I)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7173
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "ਸਭ ਅਤੇ ਉਹ ਆਈਟਮਾਂ ਭੇਜੋ, ਜੋ ਕਿ ਮੌਜੂਦਾ ਚੁਣੀਆਂ ਨਹੀਂ ਗਈਆਂ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7176
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "ਡੁਪਲੀਕੇਟ(_u)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7177
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "ਹਰੇਕ ਚੁਣੀ ਆਈਟਮ ਲਈ ਡੁਪਲੀਕੇਟ ਤਿਆਰ ਕਰੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7180 ../src/nautilus-view.c:8690
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "ਲਿੰਕ ਬਣਾਓ(_k)"
 msgstr[1] "ਲਿੰਕ ਬਣਾਓ(_k)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7181
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "ਹਰੇਕ ਆਈਟਮ ਲਈ ਸਿੰਬਲਿਕ ਲਿੰਕ ਬਣਾਓ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7184
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "...ਨਾਂ ਬਦਲੋ(_R)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7185
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "ਚੁਣੀ ਆਈਟਮ ਦਾ ਨਾਂ ਬਦਲੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7193 ../src/nautilus-view.c:8651
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "ਹਰੇਕ ਚੁਣੀ ਆਈਟਮ ਰੱਦੀ ਵਿੱਚ ਭੇਜੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7197
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "ਹਰੇਕ ਚੁਣੀ ਫਾਇਲ ਨੂੰ ਰੱਦੀ ਵਿੱਚ ਭੇਜੇ ਬਿਨਾਂ ਹੀ ਖਤਮ ਕਰੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7200 ../src/nautilus-view.c:7315
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "ਰੀਸਟੋਰ(_R)"
 
@@ -4841,141 +4785,136 @@ msgstr "ਰੀਸਟੋਰ(_R)"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "ਝਲਕ ਡਿਫਾਲਟ ਹੀ ਸੈੱਟ ਕਰੋ(_D)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "ਇਸ ਝਲਕ ਦੀ ਪਸੰਦ ਲਈ ਕ੍ਰਮ ਅਤੇ ਜੂਮ ਸਾਈਜ਼ ਮੁੜ-ਦਿਓ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7214
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "ਇਸ ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "ਇਸ ਸਰਵਰ ਨਾਲ ਪੱਕਾ ਕੁਨੈਕਸ਼ਨ ਬਣਾਓ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "ਚੁਣੇ ਵਾਲੀਅਮ ਨੂੰ ਮਾਊਂਟ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "ਚੁਣੇ ਹਿੱਸੇ ਨੂੰ ਅਣ-ਮਾਊਂਟ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7227
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "ਚੁਣੇ ਵਾਲੀਅਮ ਨੂੰ ਬਾਹਰ ਕੱਢੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7231
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "ਚੁਣੇ ਵਾਲੀਅਮ ਸ਼ੁਰੂ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7235 ../src/nautilus-view.c:8187
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "ਚੁਣੇ ਵਾਲੀਅਮ ਨੂੰ ਰੋਕੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7239 ../src/nautilus-view.c:7263
-#: ../src/nautilus-view.c:7340
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "ਚੁਣੀ ਡਰਾਇਵ ਵਿੱਚ ਮੀਡਿਆ ਮਿਲਿਆ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7243
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "ਖੁੱਲੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਵਾਲੀਅਮ ਮਾਊਂਟ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7247
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "ਖੁੱਲੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਵਾਲੀਅਮ ਅਣ-ਮਾਊਂਟ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7251
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "ਖੁੱਲੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਵਾਲੀਅਮ ਬਾਹਰ ਕੱਢੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7255
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "ਖੁੱਲੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਵਾਲੀਅਮ ਸ਼ੁਰੂ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7259
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "ਖੁੱਲੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਵਾਲੀਅਮ ਰੋਕੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7266
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "ਫਾਇਲ ਖੋਲ੍ਹੋ ਅਤੇ ਵਿੰਡੋ ਬੰਦ ਕਰੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7270
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "ਖੋਜ ਸੰਭਾਲੋ(_v)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7271
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "ਸੋਧੀ ਖੋਜ ਸੰਭਾਲੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7274
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "ਖੋਜ ... ਵਜੋਂ ਸੰਭਾਲੋ(_v)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7275
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "ਮੌਜੂਦਾ ਖੋਜ ਨੂੰ ਇੱਕ ਫਾਇਲ ਵਾਂਗ ਸੰਭਾਲੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7281
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "ਇਸ ਫੋਲਡਰ ਨੂੰ ਇੱਕ ਨੇਵੀਗੇਸ਼ਨ ਵਿੰਡੋ 'ਚ ਖੋਲ੍ਹੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7285
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "ਇਸ ਫੋਲਡਰ ਨੂੰ ਇੱਕ ਨਵੀਂ ਟੈਬ 'ਚ ਖੋਲ੍ਹੋ"
 
-#. tooltip
-#: ../src/nautilus-view.c:7290
-msgid "Open this folder in a folder window"
-msgstr "ਇਸ ਫੋਲਡਰ ਨੂੰ ਇੱਕ ਫੋਲਡਰ ਵਿੰਡੋ 'ਚ ਖੋਲ੍ਹੋ"
-
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7295
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "ਇਸ ਫੋਲਡਰ ਨੂੰ ਚੇਪਣ ਕਮਾਂਡ ਨਾਲ ਭੇਜਣ ਲਈ ਤਿਆਰ ਕਰੋ"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7299
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "ਇਸ ਫੋਲਡਰ ਨੂੰ ਚੇਪਣ ਕਮਾਂਡ ਨਾਲ ਕਾਪੀ ਕਰਨ ਲਈ ਤਿਆਰ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4984,341 +4923,298 @@ msgstr ""
 "ਭੇਜੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7308
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "ਇਸ ਫੋਲਡਰ ਨੂੰ ਰੱਦੀ 'ਚ ਭੇਜੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7312
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "ਇਸ ਫੋਲਡਰ ਨੂੰ ਰੱਦੀ 'ਚ ਵਿੱਚ ਭੇਜੇ ਬਿਨਾਂ ਹਟਾਓ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7320
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "ਇਸ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਵਾਲੀਅਮ ਮਾਊਂਟ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7324
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "ਇਸ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਵਾਲੀਅਮ ਅਣ-ਮਾਊਂਟ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7328
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "ਇਸ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਵਾਲੀਅਮ ਬਾਹਰ ਕੱਢੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7332
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "ਇਸ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਵਾਲੀਅਮ ਸ਼ੁਰੂ ਕਰੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7336
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "ਇਸ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਵਾਲੀਅਮ ਰੋਕੋ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7345
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "ਇਸ ਫੋਲਡਰ ਦੀ ਵਿਸ਼ੇਸ਼ਤਾ ਵੇਖੋ ਜਾਂ ਸੋਧੋ"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7348 ../src/nautilus-view.c:7351
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "ਹੋਰ ਬਾਹੀ(_O)"
 
-#: ../src/nautilus-view.c:7349
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "ਮੌਜੂਦਾ ਚੋਣ ਨੂੰ ਵਿੰਡੋ ਦੀ ਹੋਰ ਬਾਹੀ ਵਿੱਚ ਕਾਪੀ ਕਰੋ"
 
-#: ../src/nautilus-view.c:7352
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "ਮੌਜੂਦਾ ਚੋਣ ਨੂੰ ਵਿੰਡੋ ਦੀ ਹੋਰ ਬਾਹੀ ਵਿੱਚ ਭੇਜੋ"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7355 ../src/nautilus-view.c:7359
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "ਘਰ(_H)"
 
-#: ../src/nautilus-view.c:7356
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "ਮੌਜੂਦਾ ਚੋਣ ਨੂੰ ਘਰ ਫੋਲਡਰ ਵਿੱਚ ਕਾਪੀ ਕਰੋ"
 
-#: ../src/nautilus-view.c:7360
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "ਮੌਜੂਦਾ ਚੋਣ ਨੂੰ ਘਰ ਫੋਲਡਰ ਵਿੱਚ ਭੇਜੋ"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7363 ../src/nautilus-view.c:7367
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "ਡੈਸਕਟਾਪ(_D)"
 
-#: ../src/nautilus-view.c:7364
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "ਮੌਜੂਦਾ ਚੋਣ ਨੂੰ ਡੈਸਕਟਾਪ ਉੱਤੇ ਕਾਪੀ ਕਰੋ"
 
-#: ../src/nautilus-view.c:7368
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "ਮੌਜੂਦਾ ਚੋਣ ਨੂੰ ਡੈਸਕਟਾਪ ਉੱਤੇ ਭੇਜੋ"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7448
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "%s ਤੋਂ ਸਕਰਿਪਟਾਂ ਚਲਾਓ ਜਾਂ ਦੇਖਭਾਲ ਕਰੋ"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7450
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "ਸਕ੍ਰਿਪਟਾਂ(_S)"
 
-#: ../src/nautilus-view.c:7824
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "ਖੁੱਲ੍ਹਾ ਫੋਲਡਰ ਰੱਦੀ ਤੋਂ \"%s\" 'ਚ ਭੇਜੋ"
 
-#: ../src/nautilus-view.c:7827
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "ਚੁਣਿਆ ਫੋਲਡਰ ਰੱਦੀ ਤੋਂ \"%s\" 'ਚ ਭੇਜੋ"
 msgstr[1] "ਚੁਣੇ ਫੋਲਡਰ ਰੱਦੀ ਤੋਂ \"%s\" ਵਿੱਚ ਭੇਜੋ"
 
-#: ../src/nautilus-view.c:7831
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "ਚੁਣਿਆ ਫੋਲਡਰ ਰੱਦੀ ਤੋਂ ਬਾਹਰ ਭੇਜੋ"
 msgstr[1] "ਚੁਣੇ ਫੋਲਡਰ ਰੱਦੀ ਤੋਂ ਬਾਹਰ ਭੇਜੋ"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "ਚੁਣੀ ਫਾਇਲ ਰੱਦੀ ਤੋਂ \"%s\" ਵਿੱਚ ਭੇਜੋ"
 msgstr[1] "ਚੁਣੀਆਂ ਫਾਇਲਾਂ ਰੱਦੀ ਤੋਂ \"%s\" ਵਿੱਚ ਭੇਜੋ"
 
-#: ../src/nautilus-view.c:7841
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "ਚੁਣੀ ਫਾਇਲ ਰੱਦੀ ਤੋਂ ਬਾਹਰ ਭੇਜੋ"
 msgstr[1] "ਚੁਣੀਆਂ ਫਾਇਲਾਂ ਰੱਦੀ ਤੋਂ ਬਾਹਰ ਭੇਜੋ"
 
-#: ../src/nautilus-view.c:7847
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "ਚੁਣੀ ਆਈਟਮ ਰੱਦੀ ਤੋਂ \"%s\" ਵਿੱਚ ਭੇਜੋ"
 msgstr[1] "ਚੁਣੀਆਂ ਆਈਟਮਾਂ ਰੱਦੀ ਤੋਂ \"%s\" ਵਿੱਚ ਭੇਜੋ"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "ਹਰੇਕ ਚੁਣੀ ਆਈਟਮ ਰੱਦੀ ਤੋਂ ਬਾਹਰ ਭੇਜੋ"
 msgstr[1] "ਹਰੇਕ ਚੁਣੀਆਂ ਆਈਟਮਾਂ ਰੱਦੀ ਤੋਂ ਬਾਹਰ ਭੇਜੋ"
 
-#: ../src/nautilus-view.c:7967 ../src/nautilus-view.c:7971
-#: ../src/nautilus-view.c:8158 ../src/nautilus-view.c:8162
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "ਚੁਣੀ ਡਰਾਇਵ ਰੋਕੋ"
 
-#: ../src/nautilus-view.c:7975 ../src/nautilus-view.c:8166
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "ਚੁਣੀ ਡਰਾਇਵ ਨਾਲ ਕੁਨੈਕਟ ਕਰੋ"
 
-#: ../src/nautilus-view.c:7978 ../src/nautilus-view.c:8065
-#: ../src/nautilus-view.c:8169
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "ਮਲਟੀਡਿਸਕ ਡਰਾਇਵ ਸ਼ੁਰੂ(_S)"
 
-#: ../src/nautilus-view.c:7979 ../src/nautilus-view.c:8170
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "ਚੁਣੀ ਮਲਟੀਡਿਸਕ ਡਰਾਇਵ ਸ਼ੁਰੂ ਕਰੋ"
 
-#: ../src/nautilus-view.c:7982
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "ਡਰਾਇਵ ਅਣ-ਲਾਕ(_n)"
 
-#: ../src/nautilus-view.c:7983 ../src/nautilus-view.c:8174
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "ਚੁਣੀ ਡਰਾਇਵ ਅਣ-ਲਾਕ ਕਰੋ"
 
-#: ../src/nautilus-view.c:7996
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "ਚੁਣੀ ਡਰਾਇਵ ਰੋਕੋ"
 
-#: ../src/nautilus-view.c:8000 ../src/nautilus-view.c:8191
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "ਚੁਣੀ ਡਰਾਇਵ ਸੁਰੱਖਿਅਤ ਢੰਗ ਨਾਲ ਹਟਾਓ"
 
-#: ../src/nautilus-view.c:8003 ../src/nautilus-view.c:8090
-#: ../src/nautilus-view.c:8194
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "ਡਿਸ-ਕੁਨੈਕਟ ਕਰੋ(_D)"
 
-#: ../src/nautilus-view.c:8004 ../src/nautilus-view.c:8195
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "ਚੁਣੀ ਡਰਾਇਵ ਡਿਸ-ਕੁਨੈਕਟ ਕਰੋ"
 
-#: ../src/nautilus-view.c:8007 ../src/nautilus-view.c:8094
-#: ../src/nautilus-view.c:8198
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "ਮਲਟੀ-ਡਿਸਕ ਡਰਾਇਵ ਰੋਕੋ(_S)"
 
-#: ../src/nautilus-view.c:8008 ../src/nautilus-view.c:8199
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "ਚੁਣੀ ਮਲਟੀ-ਡਿਸਕ ਡਰਾਇਵ ਰੋਕੋ"
 
-#: ../src/nautilus-view.c:8012 ../src/nautilus-view.c:8203
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "ਚੁਣੀ ਡਰਾਇਵ ਲਾਕ ਕਰੋ"
 
-#: ../src/nautilus-view.c:8054 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਡਰਾਇਵ ਸ਼ੁਰੂ ਕਰੋ"
 
-#: ../src/nautilus-view.c:8062
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਡਰਾਇਵ ਕੁਨੈਕਟ ਕਰੋ"
 
-#: ../src/nautilus-view.c:8066
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਮਲਟੀ-ਡਿਸਕ ਡਰਾਇਵ ਸ਼ੁਰੂ ਕਰੋ"
 
-#: ../src/nautilus-view.c:8070
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਡਰਾਇਵ ਅਣ-ਲਾਕ ਕਰੋ"
 
-#: ../src/nautilus-view.c:8083
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਡਰਾਇਵ ਰੋਕੋ(_S)"
 
-#: ../src/nautilus-view.c:8087
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਡਰਾਇਵ ਸੁਰੱਖਿਅਤ ਢੰਗ ਨਾਲ ਹਟਾਓ"
 
-#: ../src/nautilus-view.c:8091
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਡਰਾਇਵ ਡਿਸ-ਕੁਨਕੈਟ ਕਰੋ"
 
-#: ../src/nautilus-view.c:8095
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਮਲਟੀ-ਡਿਸਕ ਡਰਾਇਵ ਰੋਕੋ"
 
-#: ../src/nautilus-view.c:8099
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਨਾਲ ਸਬੰਧਿਤ ਡਰਾਇਵ ਲਾਕ ਕਰੋ"
 
-#: ../src/nautilus-view.c:8273 ../src/nautilus-view.c:8589
-msgid "Browse in New _Window"
-msgstr "ਨਵੀਂ ਵਿੰਡੋ 'ਚ ਝਲਕ(_W)"
-
-#: ../src/nautilus-view.c:8291 ../src/nautilus-view.c:8620
-msgid "Browse in New _Tab"
-msgstr "ਨਵੀਂ ਟੈਬ 'ਚ ਝਲਕ(_T)"
-
-#: ../src/nautilus-view.c:8340 ../src/nautilus-view.c:8646
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਹਟਾਓ(_D)"
 
-#: ../src/nautilus-view.c:8341
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਨੂੰ ਹਮੇਸ਼ਾ ਲਈ ਹਟਾਓ"
 
-#: ../src/nautilus-view.c:8345
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "ਖੁੱਲ੍ਹਾ ਫੋਲਡਰ ਰੱਦੀ 'ਚ ਭੇਜੋ"
 
-#: ../src/nautilus-view.c:8529
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "%s ਨਾਲ ਖੋਲ੍ਹੋ(_O)"
 
-#: ../src/nautilus-view.c:8582
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "%'d ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ(_W)"
 msgstr[1] "%'d ਨਵੀਆਂ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ(_W)"
 
-#: ../src/nautilus-view.c:8591
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "%'d ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਝਲਕ(_W)"
-msgstr[1] "%'d ਨਵੀਆਂ ਵਿੰਡੋ ਵਿੱਚ ਝਲਕ ਵੇਖੋ(_W)"
-
-#: ../src/nautilus-view.c:8613
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "%'d ਨਵੀਂ ਟੈਬ ਵਿੱਚ ਖੋਲ੍ਹੋ(_T)"
 msgstr[1] "%'d ਨਵੀਆਂ ਟੈਬਾਂ ਵਿੱਚ ਖੋਲ੍ਹੋ(_T)"
 
-#: ../src/nautilus-view.c:8622
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "%'d ਨਵੀਂ ਟੈਬ ਵਿੱਚ ਝਲਕ(_T)"
-msgstr[1] "%'d ਨਵੀਆਂ ਟੈਬਾਂ ਵਿੱਚ ਝਲਕ ਵੇਖੋ(_T)"
-
-#: ../src/nautilus-view.c:8647
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "ਸਭ ਆਈਟਮਾਂ ਪੱਕੇ ਤੌਰ ਉੱਤੇ ਹਟਾਓ"
 
-#: ../src/nautilus-view.c:8703
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "ਖੁੱਲ੍ਹੇ ਫੋਲਡਰ ਦੀ ਵਿਸ਼ੇਸ਼ਤਾ ਵੇਖੋ ਜਾਂ ਸੋਧੋ"
 
-#: ../src/nautilus-view.c:9215
-#| msgid "Search"
-msgid "Searching..."
-msgstr "ਖੋਜ ਜਾਰੀ ਹੈ..."
-
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "ਕੀ ਟਿਕਾਣਾ ਡਾਊਨਲੋਡ ਕਰਨਾ ਹੈ?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "ਤੁਸੀਂ ਇਸ ਨੂੰ ਡਾਊਨਲੋਡ ਕਰ ਸਕਦੇ ਹੋ ਜਾਂ ਇਸ ਨਾਲ ਲਿੰਕ ਬਣਾ ਸਕਦੇ ਹੋ।"
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "ਇੱਕ ਲਿੰਕ ਬਣਾਓ(_L)"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "ਡਾਊਨਲੋਡ(_D)"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "ਚੁੱਕਣ ਸੁੱਟਣ ਸਹਾਇਕ ਨਹੀਂ ਹੈ।"
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "ਚੁੱਕਣ ਸੁੱਟਣ ਕੇਵਲ ਲੋਕਲ ਫਾਇਲਾਂ ਲਈ ਹੈ।"
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "ਇਕ ਗਲਤ ਚੁੱਕਣ ਦੀ ਟਾਈਪ ਹੈ।"
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "ਛੱਡਿਆ text.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "ਛੱਡਿਆ ਡਾਟਾ"
 
@@ -5341,53 +5237,57 @@ msgstr "ਨਾ-ਮੌਜੂਦ ਟਿਕ
 msgid "Go to the location specified by this bookmark"
 msgstr "ਉਸ ਟਿਕਾਣੇ 'ਤੇ ਜਾਓ, ਜਿਥੇ ਇਹ ਬੁੱਕਮਾਰਕ ਦਰਸਾ ਰਿਹਾ ਹੈ।"
 
-#: ../src/nautilus-window-manage-views.c:600
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "ਤੁਸੀਂ ਹੋਰ ਝਲਕ ਵੇਖ ਸਕਦੇ ਹੋ ਜਾਂ ਵੱਖਰੇ ਟਿਕਾਣੇ ਉੱਤੇ ਜਾ ਸਕਦੇ ਹੋ।"
 
-#: ../src/nautilus-window-manage-views.c:619
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "ਇਸ ਦਰਸ਼ਕ ਨਾਲ ਟਿਕਾਣਾ ਵੇਖਾਇਆ ਨਹੀਂ ਜਾ ਸਕਦਾ ਹੈ।"
 
-#: ../src/nautilus-window-manage-views.c:1021
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "ਸਮੱਗਰੀ ਵੇਖੋ"
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "ਮੌਜੂਦਾ ਫੋਲਡਰ ਦੀ ਝਲਕ"
 
-#: ../src/nautilus-window-manage-views.c:1636
+#: ../src/nautilus-window-manage-views.c:1224
+msgid "Searching..."
+msgstr "ਖੋਜ ਜਾਰੀ ਹੈ..."
+
+#: ../src/nautilus-window-manage-views.c:1751
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "ਫੋਲਡਰ ਦੇ ਸਮੱਗਰੀ ਦਰਸ਼ਕ ਨਟੀਲਸ ਕੋਲ ਇੰਸਟਾਲ ਨਹੀਂ ਹੈ।"
 
-#: ../src/nautilus-window-manage-views.c:1642
+#: ../src/nautilus-window-manage-views.c:1757
 msgid "The location is not a folder."
 msgstr "ਟਿਕਾਣਾ ਇੱਕ ਫੋਲਡਰ ਨਹੀਂ ਹੈ।"
 
-#: ../src/nautilus-window-manage-views.c:1648
+#: ../src/nautilus-window-manage-views.c:1763
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "\"%s\" ਨਹੀਂ ਲੱਭਿਆ ਜਾ ਸਕਿਆ ਹੈ।"
 
-#: ../src/nautilus-window-manage-views.c:1651
+#: ../src/nautilus-window-manage-views.c:1766
 msgid "Please check the spelling and try again."
 msgstr "ਸ਼ਬਦ ਵੇਖਣ ਕੇ ਮੁੜ-ਕੋਸ਼ਿਸ ਕਰੋ ਜੀ।"
 
-#: ../src/nautilus-window-manage-views.c:1659
+#: ../src/nautilus-window-manage-views.c:1774
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "ਨਟੀਲਸ %s ਟਿਕਾਣੇ ਨੂੰ ਹੈਂਡਲ ਨਹੀਂ ਕਰ ਸਕਦਾ"
 
-#: ../src/nautilus-window-manage-views.c:1662
+#: ../src/nautilus-window-manage-views.c:1777
 msgid "Nautilus cannot handle this kind of location."
 msgstr "ਨਟੀਲਸ ਇਸ ਟਾਈਪ ਦੇ ਟਿਕਾਣੇ ਨੂੰ ਹੈਂਡਲ ਨਹੀਂ ਕਰ ਸਕਦਾ ਹੈ।"
 
-#: ../src/nautilus-window-manage-views.c:1669
+#: ../src/nautilus-window-manage-views.c:1784
 msgid "Unable to mount the location."
 msgstr "ਟਿਕਾਣਾ ਮਾਊਂਟ ਕਰਨ ਲਈ ਅਸਮਰੱਥ ਹੈ।"
 
-#: ../src/nautilus-window-manage-views.c:1675
+#: ../src/nautilus-window-manage-views.c:1790
 msgid "Access was denied."
 msgstr "ਅਸੈੱਸ ਪਾਬੰਦੀ ਹੈ।"
 
@@ -5396,17 +5296,17 @@ msgstr "ਅਸੈੱਸ ਪਾਬੰਦ
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1684
+#: ../src/nautilus-window-manage-views.c:1799
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "\"%s\" ਵੇਖਾਇਆ ਨਹੀਂ ਜਾ ਸਕਿਆ, ਕਿਉਂਕਿ ਹੋਸਟ ਨਹੀਂ ਲੱਭਿਆ ਜਾ ਸਕਿਆ।"
 
-#: ../src/nautilus-window-manage-views.c:1686
+#: ../src/nautilus-window-manage-views.c:1801
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "ਜਾਂਚ ਕਰੋ ਕਿ ਸ਼ਬਦ-ਜੋੜ ਸਹੀ ਹੈ ਅਤੇ ਤੁਹਾਡਾ ਪਰਕਾਸੀ ਸੈਟਿੰਗ ਠੀਕ ਹੈ।"
 
-#: ../src/nautilus-window-manage-views.c:1701
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5415,7 +5315,7 @@ msgstr ""
 "ਗਲਤੀ: %s\n"
 "ਹੋਰ ਦਰਸ਼ਕ ਚੁਣ ਕੇ ਫੇਰ ਟਰਾਈ ਕਰੋ ਜੀ।"
 
-#: ../src/nautilus-window-menus.c:356
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5428,7 +5328,7 @@ msgstr ""
 "2 ਜਾਂ ਨਵੇਂ "
 "ਅਨੁਸਾਰ ਹੋ ਸਕਦਾ ਹੈ।"
 
-#: ../src/nautilus-window-menus.c:360
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5441,7 +5341,7 @@ msgstr ""
 "ਜਾਣਕਾਰੀ ਲਈ ਗਨੂ "
 "ਜਨਰਲ ਪਬਲਿਕ ਲਾਇਸੈਂਸ ਨੂੰ ਵੇਖੋ।"
 
-#: ../src/nautilus-window-menus.c:364
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5453,12 +5353,19 @@ msgstr ""
 "USA ਤੋਂ "
 "ਲਿਖਤੀ ਰੂਪ ਵਿੱਚ ਪ੍ਰਾਪਤ ਕਰ ਸਕਦੇ ਹੋ। "
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright ©  %Id–%Id ਨਟੀਲਸ ਲੇਖਕਾਂ ਕੋਲ ਸਭ ਹੱਕ ਰਾਖਵੇਂ ਹਨ"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2022
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "ਨਟੀਲਸ"
 
-#: ../src/nautilus-window-menus.c:376
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5467,10 +5374,6 @@ msgstr ""
 "ਕੰਪਿਊਟਰ ਉੱਤੇ "
 "ਅਤੇ ਆਨਲਾਈਨ ਹਨ।"
 
-#: ../src/nautilus-window-menus.c:379
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Copyright © ੧੯੯੯-੨੦੧੦ ਨਟੀਲਸ ਲੇਖਕਾਂ ਕੋਲ ਸਭ ਹੱਕ ਰਾਖਵੇਂ ਹਨ"
-
 #  Translators should localize the following string
 #  * which will be displayed at the bottom of the about
 #  * box to give credit to the translator(s).
@@ -5478,453 +5381,489 @@ msgstr "Copyright © ੧੯੯੯-੨੦
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "ਅਮਨਪਰੀਤ ਸਿੰਘ ਆਲਮ (A S Alam) ੨੦੦੪-੨੦੧੦\n"
 "Punjabi OpenSource Team (POST)\n"
 "http://www.satluj.com"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "ਨਟੀਲਸ ਵੈੱਬ ਸਾਇਟ"
 
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "ਕੀ ਤੁਸੀ ਪਿੱਛੇ ਗਈਆਂ ਥਾਵਾਂ ਦੀ ਲਿਸਟ ਸਾਫ਼ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "ਫਾਇਲ(_F)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "ਸੋਧ(_E)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "ਝਲਕ(_V)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "ਮੱਦਦ(_H)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "ਬੰਦ ਕਰੋ(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "ਇਹ ਫੋਲਡਰ ਬੰਦ ਕਰੋ"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "ਮੇਰੀ ਪਸੰਦ(_n)"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "ਨਟੀਲਸ ਪਸੰਦ ਸੋਧ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "ਵਾਪਿਸ(_U)"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "ਹੁਣੇ ਕੀਤੀ ਟੈਕਸਟ ਫੇਰਬਦਲ ਨੂੰ ਰੱਦ ਕਰੋ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "ਮੁੱਢਲਾ ਖੋਲ੍ਹੋ(_P)"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "ਮੁੱਢਲਾ ਫੋਲਡਰ ਖੋਲ੍ਹੋ"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "ਮੌਜੂਦਾ ਟਿਕਾਣਾ ਲੋਡ ਕਰਨ ਤੋਂ ਰੋਕੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "ਮੁੜ-ਲੋਡ(_R)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "ਮੌਜੂਦਾ ਟਿਕਾਣਾ ਮੁੜ-ਲੋਡ ਕਰੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "ਸਮੱਗਰੀ(_C)"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "ਸਭ ਵਿਸ਼ੇ(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "ਨਟੀਲਸ ਮੱਦਦ ਵੇਖੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:947
+#| msgid "_Search for Files..."
+msgid "Search for files"
+msgstr "ਫਾਇਲਾਂ ਵਿੱਚ ਖੋਜ"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"ਫਾਇਲਾਂ ਨੂੰ ਫਾਇਲ ਨਾਂ ਅਟੇ ਕਿਸਮ ਮੁਤਾਬਕ ਲੱਭੋ। ਆਪਣੀ ਖੋਜ ਨੂੰ ਬਾਅਦ ਵਿੱਚ ਵਰਤਣ ਵਾਸਤੇ "
+"ਸੰਭਾਲੋ।"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+#| msgid "Sort _folders before files"
+msgid "Sort files and folders"
+msgstr "ਫਾਇਲਾਂ ਅਤੇ ਫੋਲਡਰ ਲੜੀਬੱਧ"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
+"ਫਾਇਲਾਂ ਨੂੰ ਉਹਨਾਂ ਦੇ ਨਾਂ, ਆਕਾਰ, ਕਿਸਮ ਜਾਂ ਜਦੋਂ ਉਹਨਾਂ ਨੂੰ ਬਣਾਇਆ ਗਿਆ ਦੇ ਮੁਤਾਬਕ "
+"ਲੜੀਬੱਧ ਕਰੋ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+#| msgid "Original file"
+msgid "Find a lost file"
+msgstr "ਗੁਆਚੀ ਫਾਇਲ ਲੱਭੋ"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"ਇਹ ਹਦਾਇਤਾਂ ਦੀ ਵਰਤੋਂ ਕਰਕੇ ਵੇਖੋ, ਜੇ ਤੁਹਾਨੂੰ ਤੁਹਾਡੇ ਵਲੋਂ ਬਣਾਈ ਗਈ ਜਾਂ ਡਾਊਨਲੋਡ "
+"ਕੀਤੀ ਫਾਇਲ ਨਾ ਲੱਭੇ।"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+#| msgid "Access and organize files"
+msgid "Share and transfer files"
+msgstr "ਫਾਇਲਾਂ ਸਾਂਝੀਆਂ ਅਤੇ ਟਰਾਂਸਫਰ ਕਰੋ"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"ਫਾਇਲ ਮੈਨੇਜਰ ਰਾਹੀਂ ਆਪਣੇ ਸੰਪਰਕਾਂ ਅਤੇ ਜੰਤਰਾਂ ਨੂੰ ਫਾਇਲਾਂ ਸੌਖੀ ਤਰ੍ਹਾਂ ਟਰਾਂਸਫਰ ਕਰੋ।"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "ਇਸ ਬਾਰੇ(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "ਨਟੀਲਸ ਬਣਾਉਣ ਵਾਲਿਆ ਲਈ ਮਾਣ ਵੇਖੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "ਜ਼ੂਮ ਇਨ(_I)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977 ../src/nautilus-zoom-control.c:90
-#: ../src/nautilus-zoom-control.c:348
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "ਵੇਖਣ ਸਾਈਜ਼ ਵਧਾਓ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "ਜ਼ੂਮ ਆਉਟ(_O)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989 ../src/nautilus-zoom-control.c:91
-#: ../src/nautilus-zoom-control.c:297
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "ਵੇਖਣ ਸਾਈਜ਼ ਘਟਾਓ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "ਸਧਾਰਨ ਸਾਈਜ਼(_z)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997 ../src/nautilus-zoom-control.c:92
-#: ../src/nautilus-zoom-control.c:310
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "ਆਮ ਵੇਖਣ ਸਾਈਜ਼ ਵਰਤੋਂ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "...ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕਰੋ(_S)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "ਰਿਮੋਟ ਕੰਪਿਊਟਰ ਜਾਂ ਸਾਂਝੀ ਡਿਸਕ ਨਾਲ ਕੁਨੈਕਟ ਕਰੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "ਕੰਪਿਊਟਰ(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr "ਸਭ ਲੋਕਲ ਅਤੇ ਰਿਮੋਟ ਡਿਸਕਾਂ ਅਤੇ ਇਸ ਕੰਪਿਊਟਰ ਤੋਂ ਵਰਤੋਂਯੋਗ ਫੋਲਡਰ ਦੀ ਝਲਕ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "ਨੈੱਟਵਰਕ(_N)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "ਬੁੱਕਮਾਰਕ ਕੀਤੇ ਅਤੇ ਲੋਕਲ ਨੈੱਟਵਰਕ ਟਿਕਾਣੇ ਖੋਲ੍ਹੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "ਟੈਪਲੇਟ(_e)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "ਆਪਣਾ ਨਿੱਜੀ ਟੈਪਲੇਟ ਫੋਲਡਰ ਖੋਲ੍ਹੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "ਰੱਦੀ(_T)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "ਆਪਣਾ ਨਿੱਜੀ ਰੱਦੀ ਫੋਲਡਰ ਖੋਲ੍ਹੋ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "ਜਾਓ(_G)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "ਬੁੱਕਮਾਰਕ(_B)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "ਟੈਬਾਂ(_T)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "ਨਵੀਂ ਵਿੰਡੋ(_W)"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "ਟਿਕਾਣਾ ਵੇਖਣ ਲਈ ਹੋਰ ਨਟੀਲਸ ਵਿੰਡੋ ਖੋਲ੍ਹੋ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "ਨਵੀਂ ਟੈਬ(_T)"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "ਟਿਕਾਣਾ ਵੇਖਣ ਲਈ ਹੋਰ ਟੈਬ ਖੋਲ੍ਹੋ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "ਸਭ ਵਿੰਡੋ ਬੰਦ ਕਰੋ(_A)"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "ਸਭ ਨੈਵੀਗੇਸ਼ਨ ਵਿੰਡੋ ਬੰਦ ਕਰੋ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "ਪਿੱਛੇ(_B)"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "ਹੁਣ ਤੋਂ ਪਹਿਲੇ ਟਿਕਾਣੇ 'ਤੇ ਜਾਓ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "ਅੱਗੇ(_F)"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "ਅੱਗੇ ਖੋਲ੍ਹੇ ਟਿਕਾਣੇ ਉੱਤੇ ਜਾਓ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "...ਟਿਕਾਣਾ(_L)"
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "ਖੋਲ੍ਹਣ ਲਈ ਇੱਕ ਟਿਕਾਣਾ ਦਿਓ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "ਅਤੀਤ ਸਾਫ਼ ਕਰੋ(_r)"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "ਜਾਓ ਮੇਨੂ ਅਤੇ ਪਿੱਛੇ/ਅੱਗੇ ਲਿਸਟ ਦੀ ਸਮੱਗਰੀ ਸਾਫ਼ ਕਰੋ"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "ਹੋਰ ਬਾਹੀ ਵਿੱਚ ਜਾਓ(_w)"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "ਫੋਕਸ ਨੂੰ ਵੰਡ-ਝਲਕ ਵਿੰਡੋ ਦੀ ਦੂਜੀ ਬਾਹੀ ਵਿੱਚ ਭੇਜੋ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "ਇਹੋ ਟਿਕਾਣਾ ਹੋਰ ਬਾਹੀ ਵਜੋਂ(_m)"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "ਵਾਧੂ ਬਾਹੀ ਵਿਚਲੇ ਟਿਕਾਣੇ ਉੱਤੇ ਜਾਓ"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "ਬੁੱਕਮਾਰਕ ਸ਼ਾਮਲ(_A)"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "ਮੌਜੂਦਾ ਟਿਕਾਣੇ ਨੂੰ ਇਸ ਮੇਨੂ ਵਿੱਚ ਬੁੱਕਮਾਰਕ ਸ਼ਾਮਲ ਕਰੋ"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "...ਬੁੱਕਮਾਰਕ ਸੋਧ(_E)"
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "ਇੱਕ ਵਿੰਡੋ ਵੇਖੋ, ਜੋ ਇਸ ਮੇਨੂ ਦੇ ਬੁੱਕਮਾਰਕ ਨੂੰ ਸੋਧ ਸਕੇ"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "ਪਿਛਲੀ ਟੈਬ(_P)"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "ਪਿਛਲੀ ਟੈਬ ਐਕਟੀਵੇਟ"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "ਅਗਲੀ ਟੈਬ(_N)"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "ਅਗਲੀ ਟੈਬ ਐਕਟੀਵੇਟ"
 
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "ਟੈਬ ਖੱਬੇ ਭੇਜੋ(_L)"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "ਮੌਜੂਦਾ ਟੈਬ ਖੱਬੇ ਭੇਜੋ"
 
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "ਟੈਬ ਸੱਜੇ ਭੇਜੋ(_R)"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "ਮੌਜੂਦਾ ਟੈਬ ਸੱਜੇ ਭੇਜੋ"
 
-#: ../src/nautilus-window-menus.c:1071
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "ਬਾਹੀ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "ਲੁੱਕਵੀਆਂ ਫਾਇਲਾਂ ਵੇਖੋ(_H)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "ਮੌਜੂਦਾ ਵਿੰਡੋ ਵਿੱਚ ਲੁਕਵੀਆਂ ਫਾਇਲਾਂ ਨੂੰ ਵੇਖਾਉਣਾ ਬਦਲੋ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "ਮੁੱਖ ਟੂਲਬਾਰ(_M)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "ਇਸ ਵਿੰਡੋ ਦੀ ਮੁੱਖ ਟੂਲਬਾਰ ਦੀ ਦਿੱਖ ਬਦਲੋ"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "ਬਾਹੀ ਵੇਖੋ(_S)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "ਇਹ ਵਿੰਡੋ ਦੀ ਸਾਇਡ ਪੈਨ ਦੀ ਦਿੱਖ ਬਦਲੋ"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "ਹਾਲਤ-ਪੱਟੀ(_a)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "ਇਸ ਵਿੰਡੋ ਦੀ ਹਾਲਤ-ਪੱਟੀ ਵਿੱਚ ਬਦਲੋ"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "...ਫਾਇਲਾਂ ਲਈ ਖੋਜ(_S)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "ਨਾਂ ਨਾਲ ਡੌਕੂਮੈਂਟ ਅਤੇ ਫੋਲਡਰ ਖੋਜੋ"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "ਵਾਧੂ ਬਾਹੀ(_x)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "ਵਾਧੂ ਫੋਲਡਰ ਝਲਕ ਨਾਲ ਨਾਲ ਖੋਲ੍ਹੋ"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "ਥਾਵਾਂ"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "ਥਾਵਾਂ ਨੂੰ ਡਿਫਾਲਟ ਬਾਹੀ ਵਜੋਂ ਚੁਣੋ"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "ਟਰੀ"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "ਟਰੀ ਨੂੰ ਡਿਫਾਲਟ ਬਾਹੀ ਵਜੋਂ ਚੁਣੋ"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "ਅਤੀਤ ਪਿੱਛੇ"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "ਅਤੀਤ ਅੱਗੇ"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "ਉੱਤੇ(_U)"
 
@@ -5936,82 +5875,62 @@ msgstr "ਨਵੀਂ ਟੈਬ(_N)"
 msgid "_Close Tab"
 msgstr "ਟੈਬ ਬੰਦ ਕਰੋ(_C)"
 
-#: ../src/nautilus-window.c:1494
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - ਫਾਇਲ ਬਰਾਊਜ਼ਰ"
 
-#: ../src/nautilus-x-content-bar.c:68
+#: ../src/nautilus-x-content-bar.c:96
 msgid "These files are on an Audio CD."
 msgstr "ਇਹ ਫਾਇਲਾਂ ਇੱਕ ਆਡੀਓ CD ਉੱਤੇ ਹਨ।"
 
-#: ../src/nautilus-x-content-bar.c:70
+#: ../src/nautilus-x-content-bar.c:98
 msgid "These files are on an Audio DVD."
 msgstr "ਇਹ ਫਾਇਲਾਂ ਇੱਕ ਆਡੀਓ DVD ਉੱਤੇ ਹਨ।"
 
-#: ../src/nautilus-x-content-bar.c:72
+#: ../src/nautilus-x-content-bar.c:100
 msgid "These files are on a Video DVD."
 msgstr "ਇਹ ਫਾਇਲਾਂ ਇੱਕ ਵਿਡੀਓ DVD ਉੱਤੇ ਹਨ।"
 
-#: ../src/nautilus-x-content-bar.c:74
+#: ../src/nautilus-x-content-bar.c:102
 msgid "These files are on a Video CD."
 msgstr "ਇਹ ਫਾਇਲਾਂ ਇੱਕ ਵਿਡੀਓ CD ਉੱਤੇ ਹਨ।"
 
-#: ../src/nautilus-x-content-bar.c:76
+#: ../src/nautilus-x-content-bar.c:104
 msgid "These files are on a Super Video CD."
 msgstr "ਇਹ ਫਾਇਲਾਂ ਇੱਕ ਸੁਪਰ ਵਿਡੀਓ CD ਉੱਤੇ ਹਨ।"
 
-#: ../src/nautilus-x-content-bar.c:78
+#: ../src/nautilus-x-content-bar.c:106
 msgid "These files are on a Photo CD."
 msgstr "ਇਹ ਫਾਇਲਾਂ ਇੱਕ ਫੋਟੋ CD ਉੱਤੇ ਹਨ।"
 
-#: ../src/nautilus-x-content-bar.c:80
+#: ../src/nautilus-x-content-bar.c:108
 msgid "These files are on a Picture CD."
 msgstr "ਇਹ ਫਾਇਲਾਂ ਇੱਕ ਤਸਵੀਰ CD ਉੱਤੇ ਹਨ।"
 
-#: ../src/nautilus-x-content-bar.c:82
+#: ../src/nautilus-x-content-bar.c:110
 msgid "The media contains digital photos."
 msgstr "ਮੀਡਿਆ ਉੱਤੇ ਡਿਜ਼ਿਟਲ ਫੋਟੋ ਹਨ।"
 
-#: ../src/nautilus-x-content-bar.c:84
+#: ../src/nautilus-x-content-bar.c:112
 msgid "These files are on a digital audio player."
 msgstr "ਇਹ ਫਾਇਲਾਂ ਇੱਕ ਡਿਜ਼ਿਟਲ ਆਡੀਓ ਪਲੇਅਰ ਉੱਤੇ ਹਨ।"
 
-#: ../src/nautilus-x-content-bar.c:86
+#: ../src/nautilus-x-content-bar.c:114
 msgid "The media contains software."
 msgstr "ਮੀਡਿਆ ਉੱਤੇ ਸਾਫਟਵੇਅਰ ਹਨ।"
 
 #. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
+#: ../src/nautilus-x-content-bar.c:117
 #, c-format
 msgid "The media has been detected as \"%s\"."
 msgstr "ਮੀਡਿਆ \"%s\" ਵਾਂਗ ਖੋਜਿਆ ਗਿਆ ਹੈ।"
 
-#: ../src/nautilus-x-content-bar.c:122
+#: ../src/nautilus-x-content-bar.c:142
 #, c-format
 msgid "Open %s"
 msgstr "%s ਖੋਲ੍ਹੋ"
 
-#: ../src/nautilus-zoom-control.c:78
-msgid "Zoom In"
-msgstr "ਜ਼ੂਮ ਇਨ"
-
-#: ../src/nautilus-zoom-control.c:79
-msgid "Zoom Out"
-msgstr "ਜ਼ੂਮ ਆਉਟ"
-
-#: ../src/nautilus-zoom-control.c:80
-msgid "Zoom to Default"
-msgstr "ਡਿਫਾਲਟ ਜ਼ੂਮ"
-
-#: ../src/nautilus-zoom-control.c:891
-msgid "Zoom"
-msgstr "ਜ਼ੂਮ"
-
-#: ../src/nautilus-zoom-control.c:897
-msgid "Set the zoom level of the current view"
-msgstr "ਮੌਜੂਦਾ ਝਲਕ ਲਈ ਜ਼ੂਮ ਲੈਵਲ ਸੈੱਟ ਕਰੋ"
-
 #: ../nautilus-sendto-extension/nautilus-nste.c:80
 #: ../nautilus-sendto-extension/nautilus-nste.c:85
 msgid "Send To..."
@@ -6025,6 +5944,106 @@ msgstr "ਫਾਇਲ ਮੇਲ, ਤੁ
 msgid "Send files by mail, instant message..."
 msgstr "ਫਾਇਲਾਂ ਮੇਲ, ਤੁਰੰਤ ਸੁਨੇਹੇ ਰਹੀਂ ਭੇਜੋ..."
 
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "ਆਵਾਜ਼ ਦੀ ਝਲਕ ਪੇਸ਼ ਕਰਨ ਦੀ ਗਤੀ, ਜਦੋਂ ਕਿ ਮਾਊਸ ਫਾਇਲ ਉੱਤੇ ਹੋਵੋ। ਜੇ \"always)\" ਹਮੇਸ਼ਾ ਚੋਣ "
+#~ "ਕੀਤੀ ਤਾਂ ਹਮੇਸ਼ਾ ਆਵਾਜ਼ ਚਲੇਗੀ, ਭਾਵੇਂ ਕਿ ਫਾਇਲ ਰਿਮੋਟ ਸਰਵਰ 'ਤੇ ਹੋਵੋ। ਜੇ \"local-only"
+#~ "\"( ਕੇਵਲ-ਲੋਕਲ) ਤਾਂ ਕੇਵਲ ਲੋਕਲ ਫਾਇਲ ਦੀ ਝਲਕ ਹੀ ਵਿਖਾਈ ਜਾਵੇਗੀ। ਜੇਕਰ \"ਕਦੇ ਨਹੀਂ\" ਦੀ ਚੋਣ "
+#~ "ਕੀਤੀ ਤਾਂ ਆਵਾਜ਼ ਦੀ ਝਲਕ ਸੁਣਾਈ ਨਹੀਂ ਜਾਵੇਗੀ।"
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "ਕੀ ਸਾਊਂਡ ਦੀ ਝਲਕ ਸੁਣਨੀ ਹੈ, ਜਦੋਂ ਕਿ ਮਾਊਸ ਇੱਕ ਆਈਕਾਨ ਉਤੇ ਹੋਵੇ"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>ਸਾਊਂਡ ਫਾਇਲਾਂ</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "ਸਾਊਂਡ ਫਾਇਲਾਂ ਦੀ ਝਲਕ(_s):"
+
+#~ msgid "_Contents"
+#~ msgstr "ਸਮੱਗਰੀ(_C)"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s ਬਾਈਟ)"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "...ਲਾਂਚਰ ਬਣਾਓ(_a)"
+
+#~ msgid "Create a new launcher"
+#~ msgstr "ਇੱਕ ਨਵਾਂ ਲਾਂਚਰ ਬਣਾਓ"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "\"%s\" ਵੱਲ ਇਸ਼ਾਰਾ"
+
+#~ msgid "Open in _Folder Window"
+#~ msgstr "ਫੋਲਡਰ ਵਿੰਡੋ 'ਚ ਖੋਲ੍ਹੋ(_F)"
+
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "ਹਰੇਕ ਚੁਣੀ ਆਈਟਮ ਨਵੀਂ ਫੋਲਡਰ ਵਿੰਡੋ ਵਿੱਚ ਖੋਲ੍ਹੋ"
+
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "ਇਸ ਫੋਲਡਰ ਨੂੰ ਇੱਕ ਫੋਲਡਰ ਵਿੰਡੋ 'ਚ ਖੋਲ੍ਹੋ"
+
+#~ msgid "Browse in New _Window"
+#~ msgstr "ਨਵੀਂ ਵਿੰਡੋ 'ਚ ਝਲਕ(_W)"
+
+#~ msgid "Browse in New _Tab"
+#~ msgstr "ਨਵੀਂ ਟੈਬ 'ਚ ਝਲਕ(_T)"
+
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "%'d ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਝਲਕ(_W)"
+#~ msgstr[1] "%'d ਨਵੀਆਂ ਵਿੰਡੋ ਵਿੱਚ ਝਲਕ ਵੇਖੋ(_W)"
+
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "%'d ਨਵੀਂ ਟੈਬ ਵਿੱਚ ਝਲਕ(_T)"
+#~ msgstr[1] "%'d ਨਵੀਆਂ ਟੈਬਾਂ ਵਿੱਚ ਝਲਕ ਵੇਖੋ(_T)"
+
+#~ msgid "Download location?"
+#~ msgstr "ਕੀ ਟਿਕਾਣਾ ਡਾਊਨਲੋਡ ਕਰਨਾ ਹੈ?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "ਤੁਸੀਂ ਇਸ ਨੂੰ ਡਾਊਨਲੋਡ ਕਰ ਸਕਦੇ ਹੋ ਜਾਂ ਇਸ ਨਾਲ ਲਿੰਕ ਬਣਾ ਸਕਦੇ ਹੋ।"
+
+#~ msgid "Make a _Link"
+#~ msgstr "ਇੱਕ ਲਿੰਕ ਬਣਾਓ(_L)"
+
+#~ msgid "_Download"
+#~ msgstr "ਡਾਊਨਲੋਡ(_D)"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "ਕੀ ਤੁਸੀ ਪਿੱਛੇ ਗਈਆਂ ਥਾਵਾਂ ਦੀ ਲਿਸਟ ਸਾਫ਼ ਕਰਨਾ ਚਾਹੁੰਦੇ ਹੋ?"
+
+#~ msgid "Clea_r History"
+#~ msgstr "ਅਤੀਤ ਸਾਫ਼ ਕਰੋ(_r)"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "ਜਾਓ ਮੇਨੂ ਅਤੇ ਪਿੱਛੇ/ਅੱਗੇ ਲਿਸਟ ਦੀ ਸਮੱਗਰੀ ਸਾਫ਼ ਕਰੋ"
+
+#~ msgid "Zoom In"
+#~ msgstr "ਜ਼ੂਮ ਇਨ"
+
+#~ msgid "Zoom Out"
+#~ msgstr "ਜ਼ੂਮ ਆਉਟ"
+
+#~ msgid "Zoom to Default"
+#~ msgstr "ਡਿਫਾਲਟ ਜ਼ੂਮ"
+
+#~ msgid "Zoom"
+#~ msgstr "ਜ਼ੂਮ"
+
+#~ msgid "Set the zoom level of the current view"
+#~ msgstr "ਮੌਜੂਦਾ ਝਲਕ ਲਈ ਜ਼ੂਮ ਲੈਵਲ ਸੈੱਟ ਕਰੋ"
+
 #~ msgid "If true, icons will be laid out tighter by default in new windows."
 #~ msgstr "ਜੇ ਚੋਣ ਕੀਤੀ ਤਾਂ, ਨਵੀਂ ਵਿੰਡੋ ਵਿੱਚ ਆਈਕਾਨ ਡਿਫਾਲਟ ਤੌਰ ਤੇ ਕਸਵੇ ਹੋਣਗੇ।"
 
diff -pruN 3.0.2-4/po/pl.po 1:3.2.0-0ubuntu5/po/pl.po
--- 3.0.2-4/po/pl.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/pl.po	2011-09-21 18:11:33.000000000 +0000
@@ -8,8 +8,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-04 19:07+0200\n"
-"PO-Revision-Date: 2011-04-04 19:08+0200\n"
+"POT-Creation-Date: 2011-09-08 22:32+0200\n"
+"PO-Revision-Date: 2011-09-08 22:33+0200\n"
 "Last-Translator: Piotr Drąg <piotrdrag@gmail.com>\n"
 "Language-Team: Polish <gnomepl@aviary.pl>\n"
 "Language: pl\n"
@@ -25,27 +25,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Zapisane wyszukiwanie"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Tekst"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Tekst na etykiecie."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justowanie"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -55,42 +55,42 @@ msgstr ""
 "na wyrównanie etykiety wewnątrz przydzielonego jej obszaru - to określa "
 "atrybut GtkMisc::xalign."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Zawijanie wierszy"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Określa, czy zbyt długie wiersze powinny być zawijane."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Położenie kursora"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Bieżące położenie kursora wstawiania, liczone w znakach."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Granica zaznaczenia"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "Położenie końca zaznaczenia przeciwnego w stosunku do kursora, liczone w "
 "znakach."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Zaznacz wszystko"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Metody wprowadzania danych"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Wyświetl więcej _szczegółów"
 
@@ -105,7 +105,7 @@ msgstr " (nieprawidłowe kodowanie Unico
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Katalog domowy"
@@ -133,7 +133,7 @@ msgstr "Wkleja tekst zapisany w schowku"
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Z_aznacz wszystko"
 
@@ -155,7 +155,7 @@ msgid "Use De_fault"
 msgstr "Użyj do_myślnych"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Nazwa"
 
@@ -213,7 +213,7 @@ msgid "The group of the file."
 msgstr "Grupa pliku."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Uprawnienia"
 
@@ -247,7 +247,7 @@ msgstr "Kontekst bezpieczeństwa SELinux
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Położenie"
 
@@ -383,64 +383,64 @@ msgstr "Nowszy plik o tej samej nazwie j
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Inny plik o tej samej nazwie już istnieje w \"%s\"."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Pierwotny plik"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Rozmiar:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Typ:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Ostatnia modyfikacja:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Zastąp używając"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Połącz"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Wybór nowej nazwy dla pliku docelowego"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Wyczyść"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Zastosowanie tej czynności dla wszystkich plików"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Pomiń"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Zmień _nazwę"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Zastąp"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Konflikt plików"
 
@@ -515,7 +515,7 @@ msgstr[2] "około %'d godzin"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Dowiązanie do %s"
@@ -682,7 +682,7 @@ msgstr "Wszystkie elementy w koszu zosta
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Op_różnij kosz"
 
@@ -1273,65 +1273,65 @@ msgstr "Nie można zmienić nazwy pliku 
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "dzisiaj o 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "dzisiaj o %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "dzisiaj o 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "dzisiaj o %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "dzisiaj, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "dzisiaj, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "dzisiaj"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "wczoraj o 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "wczoraj o %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "wczoraj o 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "wczoraj o %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "wczoraj, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "wczoraj, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "wczoraj"
 
@@ -1340,88 +1340,88 @@ msgstr "wczoraj"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Poniedziałek, 00 październik 0000 o 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A %-d %B %Y o %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Pon, 00 Paź 0000 o 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d %b %Y o %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Pon, 00 Paź 0000 o 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d %b %Y o %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 Paź 0000 o 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y o %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 Paź 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y o %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%y.%m.%-d %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Zmiana uprawnień niedozwolona"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Zmiana właściciela niedozwolona"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Podany właściciel \"%s\" nie istnieje"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Zmiana grupy niedozwolona"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Podana grupa \"%s\" nie istnieje"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
@@ -1429,7 +1429,7 @@ msgstr[0] "%'u element"
 msgstr[1] "%'u elementy"
 msgstr[2] "%'u elementów"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
@@ -1437,7 +1437,7 @@ msgstr[0] "%'u katalog"
 msgstr[1] "%'u katalogi"
 msgstr[2] "%'u katalogów"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
@@ -1445,56 +1445,46 @@ msgstr[0] "%'u plik"
 msgstr[1] "%'u pliki"
 msgstr[2] "%'u plików"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bajtów)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? elementów"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? bajtów"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "nieznany typ"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "nieznany typ MIME"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "nieznane"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "program"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "dowiązanie"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "dowiązanie (uszkodzone)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Prostokąt zaznaczenia"
 
@@ -1597,7 +1587,7 @@ msgstr "Przygotowanie"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Wyszukiwanie"
 
@@ -2116,20 +2106,6 @@ msgstr "Widok panelu bocznego"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Ustawienie wydajności odtwarzania pliku dźwiękowego podczas przesuwania "
-"kursora myszy nad ikonami plików. Jeżeli ustawiono \"always\" (zawsze), "
-"wtedy zawsze odtwarzany jest dźwięk, nawet jeśli plik jest na zdalnym "
-"serwerze. Jeżeli ustawiono \"local-only\" (tylko lokalne), wtedy odtwarzany "
-"jest dźwięk z plików lokalnych. Jeżeli ustawiono \"never\" (nigdy), dźwięk "
-"nigdy nie jest odtwarzany."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2143,7 +2119,7 @@ msgstr ""
 "lokalnych. Jeżeli ustawiono \"never\" (nigdy), nie są odczytywane żadne dane "
 "do podglądu."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2158,7 +2134,7 @@ msgstr ""
 "ustawiono \"never\" (nigdy), zamiast miniaturek wyświetlane są standardowe "
 "ikony."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2171,15 +2147,15 @@ msgstr ""
 "\"local-only\" (tylko lokalne), wtedy wyświetlane są liczniki dla lokalnego "
 "systemu plików. Jeżeli ustawiono \"never\" (nigdy), elementy nie są liczone."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Ograniczenie skracania nazw"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Domyślny rozmiar ikon miniaturek w widoku ikon."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2188,15 +2164,15 @@ msgstr ""
 "to: \"name\" (nazwa), \"size\" (rozmiar), \"type\" (typ) i \"mtime\" (czas "
 "modyfikacji)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Domyślna szerokość paska bocznego w nowych oknach."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "Opis czcionki używanej dla ikon pulpitu."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2204,15 +2180,15 @@ msgstr ""
 "Format dat plików. Dopuszczalne wartości to \"locale\", \"iso\" i \"informal"
 "\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Ciąg geometrii dla okna nawigacji."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Widok paska bocznego wyświetlanego w nowo otwartych oknach."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2220,7 +2196,7 @@ msgstr ""
 "Tę nazwę można ustawić, jeżeli potrzebna jest inna nazwa ikony komputera na "
 "pulpicie."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2228,7 +2204,7 @@ msgstr ""
 "Tę nazwę można ustawić, jeżeli potrzebna jest inna nazwa ikony katalogu "
 "domowego na pulpicie."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2236,7 +2212,7 @@ msgstr ""
 "Tę nazwę można ustawić, jeżeli potrzebna jest inna nazwa ikony serwerów "
 "sieciowych na pulpicie."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2244,25 +2220,25 @@ msgstr ""
 "Tę nazwę można ustawić, jeżeli potrzebna jest inna nazwa ikony kosza na "
 "pulpicie."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Ikona kosza widoczna na pulpicie"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Typ kliknięcia używany do uruchamiania/otwierania plików"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr ""
 "Określa, czy używać dodatkowych zdarzeń przycisków myszy w oknach "
 "przeglądania programu Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Czynność po aktywacji wykonywalnych plików tekstowych"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2274,7 +2250,7 @@ msgstr ""
 "uruchomienie jako program, \"ask\" - pytanie co zrobić poprzez okno "
 "dialogowe, \"display\" - wyświetlanie jako plików tekstowych."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2284,52 +2260,46 @@ msgstr ""
 "widoku dla danego katalogu. Dopuszczalne wartości to \"list-view\" (Widok "
 "listy), \"icon-view\" (Widok ikon) oraz \"compact-view\" (Widok zwarty)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Kiedy wyświetlać liczbę elementów w katalogu"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Kiedy wyświetlać podgląd tekstu w ikonach"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Kiedy wyświetlać miniaturki plików graficznych"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr ""
 "Określa, gdzie umieszczone zostaną nowo otwarte karty okien przeglądania."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Określa, czy okno nawigacji powinno być domyślnie zmaksymalizowane."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Określa, czy okno nawigacji powinno być zmaksymalizowane."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Określa, czy żądać potwierdzenia podczas usuwania plików lub opróżniania "
 "kosza"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Określa, czy włączyć natychmiastowe usuwanie"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr ""
-"Określa, czy odtwarzać dźwięki podczas przesuwania kursora myszy nad ikonami "
-"plików dźwiękowych"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Określa, czy wyświetlać pliki ukryte"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2338,7 +2308,7 @@ msgstr ""
 "przypadku otwarcia nieznanego typu MIME, aby wyszukać program do jego "
 "obsługi."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Szerokość panelu bocznego"
 
@@ -2354,12 +2324,12 @@ msgstr "Organizowanie plików"
 msgid "Files"
 msgstr "Pliki"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nie można utworzyć wymaganego katalogu \"%s\"."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2367,12 +2337,12 @@ msgstr ""
 "Przed uruchomieniem programu Nautilus należy utworzyć następujący katalog "
 "lub tak ustalić uprawnienia, aby możliwe było jego utworzenie."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nie można utworzyć następujących wymaganych katalogów: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2380,7 +2350,7 @@ msgstr ""
 "Przed uruchomieniem programu Nautilus należy utworzyć te katalogi lub tak "
 "ustalić uprawnienia, aby możliwe było ich utworzenie."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2388,41 +2358,53 @@ msgstr ""
 "W wersji 3.0 ten katalog został oznaczony jako przestarzały, a konfigurację "
 "przeniesiono do katalogu ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check nie może być użyte z innymi opcjami."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit nie może być użyte z adresami URI."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry nie może być użyte z więcej niż jednym adresem URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Przeprowadza krótkie automatyczne testy sprawdzające."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Wyświetla wersję programu."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Tworzy początkowe okno z podaną geometrią."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Tworzy okna tylko dla jawnie podanych adresów URI."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr "Bez zarządzania pulpitem (ignorowanie ustawień w oknie preferencji)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Kończy działanie programu Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2432,18 +2414,6 @@ msgstr ""
 "\n"
 "Przegląda system plików za pomocą menedżera plików"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check nie może być użyte z innymi opcjami."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit nie może być użyte z adresami URI."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry nie może być użyte z więcej niż jednym adresem URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2455,12 +2425,12 @@ msgstr "Błąd podczas automatycznego ur
 msgid "Cannot find the autorun program"
 msgstr "Nie można odnaleźć programu do automatycznego uruchomienia"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr ""
 "<big><b>Błąd podczas automatycznego uruchamiania oprogramowania</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2468,7 +2438,7 @@ msgstr ""
 "<big><b>Ten nośnik zawiera oprogramowanie do automatycznego uruchomienia. "
 "Uruchomić je?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2481,13 +2451,13 @@ msgstr ""
 "\n"
 "W razie wątpliwości proszę nacisnąć przycisk Anuluj."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "U_ruchom"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2496,7 +2466,7 @@ msgstr ""
 "Wystąpił błąd podczas wyświetlania pomocy: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Nie określono żadnych zakładek"
 
@@ -2532,35 +2502,35 @@ msgstr ""
 "\n"
 "Dodanie połączenia do punktu montowania serwera"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Publiczny FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (z logowaniem)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Udział Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Bezpieczny WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Łączenie..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2568,96 +2538,100 @@ msgstr ""
 "Nie można wczytać listy obsługiwanych metod serwerów.\n"
 "Proszę sprawdzić instalację programu gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Nie można otworzyć pliku \"%s\" w \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Nie można odnaleźć serwera w \"%s\""
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Spróbuj ponownie"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Proszę sprawdzić informacje o użytkowniku."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Kontynuuj"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Wystąpił błąd podczas wyświetlania pomocy."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Połącz"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Połączenie z serwerem"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Informacje o serwerze"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Serwer:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "P_ort:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Typ:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Za_sób:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Katalog:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Informacje o użytkowniku"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Nazwa _domeny:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Nazwa _użytkownika:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Hasło:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Zapamiętanie tego hasła"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Anulowano działanie"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2679,57 +2653,45 @@ msgstr "Polecenie"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "Op_różnij kosz"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Utwórz _aktywator..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Tworzy nowy aktywator"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Zmień _tło pulpitu"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
 "Wyświetla okno, które pozwala na ustawienie desenia lub koloru tła pulpitu"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Opróżnij kosz"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Usuwa wszystkie elementy z kosza"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Wystąpił błąd w widoku pulpitu."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Wystąpił błąd podczas uruchamiania widoku pulpitu."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Pulpit"
 
@@ -2845,9 +2807,9 @@ msgstr "Zmienianie nazwy \"%s\" na \"%s\
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Brak"
 
@@ -2971,62 +2933,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Inne pliki z możliwością podglądu</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Pliki dźwiękowe</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Pliki tekstowe</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Kosz</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Domyślne ustawienia widoku drzewa</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "W_szystkie kolumny jednakowej szerokości"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Zawsze"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Pytanie pr_zed opróżnieniem kosza lub usunięciem plików"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Zachowanie"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Według daty dostępu"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Według daty modyfikacji"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Według nazwy"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Według rozmiaru"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Według daty przeniesienia do kosza"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Według typu"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3034,7 +2992,7 @@ msgstr ""
 "Kolejność, w jakiej wyświetlane będą informacje pod nazwami ikon. Wraz ze "
 "wzrostem powiększenia pojawiać się będą kolejne informacje."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr ""
 "Proszę określić kolejność, w jakiej powinny się pojawiać informacje w widoku "
@@ -3042,315 +3000,306 @@ msgstr ""
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Widok zwarty"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "O_kreślanie liczby elementów:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "_Domyślne powiększenie:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Domyślne powięks_zenie:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Wyświetlanie"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Preferencje zarządzania plikami"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "_Dodatkowe polecenie \"Usuń\" pomijające Kosz"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Widok ikon"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Lista kolumn"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Widok listy"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Tylko pliki lokalne"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Nigdy"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Otwi_eranie każdego katalogu w oddzielnym oknie"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Podgląd"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "_Odsłuchiwanie plików dźwiękowych:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "_Tylko katalogi"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Wyświetlanie _miniaturek:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Wyświetlanie plików _ukrytych i zapasowych"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "_Wyświetlanie tekstu wewnątrz ikon:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "_Katalogi przed plikami"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "_Widok nowych katalogów:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Widoki"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Porządek elementów:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Pytanie za każdym razem"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "D_omyślne powiększenie:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "Ot_wieranie elementów przez podwójne kliknięcie"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Format:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Tylko dla plików nie większych niż:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "Wy_konywanie plików tekstowych po kliknięciu"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Otwieranie elementów przez pojedyncze kliknięcie"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Napisy obok ikon"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "Wyświetl_anie plików tekstowych po kliknięciu"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "według _nazwy"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Wyświetla ikony uporządkowane w wierszach według nazw"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "według _rozmiaru"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Wyświetla ikony uporządkowane w wierszach według rozmiarów"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "według _typu"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Wyświetla ikony uporządkowane w wierszach według typów"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "według _daty modyfikacji"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Wyświetla ikony uporządkowane w wierszach według dat modyfikacji"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "według czasu przeniesienia do _kosza"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr ""
 "Wyświetla ikony uporządkowane w wierszach według czasu przeniesienia do kosza"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organizuj pulpit według nazw"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Uporządkuj elemen_ty"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Rozciągnij ikonę..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Daje możliwość zmiany rozmiaru zaznaczonej ikony"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Przywróć p_ierwotny rozmiar ikon"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Przywraca pierwotny rozmiar każdej z ikon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organizuj według nazwy"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Przemieszcza ikony, aby lepiej dopasować je do okna i uniknąć nakładania"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Odwrócona _kolejność"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Wyświetla ikony w odwrotnym porządku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Utrzymywanie wyrównania"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Utrzymuje ikony wyrównane do siatki"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Ręcznie"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Pozostawia ikony w miejscu ich upuszczenia"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Według _nazwy"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Według ro_zmiaru"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Według _typu"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Według _daty modyfikacji"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Według czasu przeniesienia do _kosza"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Przywróć p_ierwotny rozmiar ikony"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "wskazanie na \"%s\""
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Ikony"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "Wystąpił błąd w widoku ikon."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "Wystąpił błąd podczas uruchamiania widoku ikon."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Wyświetla położenie za pomocą widoku ikon."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Zwarty"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "Wystąpił błąd w widoku zwartym."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "Wystąpił błąd podczas uruchamiania widoku zwartego."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Wyświetla położenie za pomocą widoku zwartego."
 
@@ -3443,11 +3392,11 @@ msgstr[2] "<b>Wysokość:</b> %d pikseli
 msgid "Failed to load image information"
 msgstr "Wczytanie informacji o obrazie się nie powiodło"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "wczytywanie..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Obraz"
 
@@ -3456,57 +3405,57 @@ msgid "(Empty)"
 msgstr "(Pusty)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1226
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Wczytywanie..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "Widoczne kolumny: %s"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Kolejność wyświetlania informacji w tym katalogu:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Wido_czne kolumny..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Zaznacza kolumny widoczne w tym katalogu"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Lista"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "Wystąpił błąd w widoku listy."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "Wystąpił błąd podczas uruchamiania widoku listy."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Wyświetla położenie za pomocą widoku listy."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Położenie:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Przejdź do:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
@@ -3514,7 +3463,7 @@ msgstr[0] "Wyświetlić %d położenie?"
 msgstr[1] "Wyświetlić %d położenia?"
 msgstr[2] "Wyświetlić %d położeń?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3546,8 +3495,8 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Prz_enieś do kosza"
 
@@ -3570,7 +3519,7 @@ msgid "_Display"
 msgstr "_Wyświetl"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Na pewno otworzyć wszystkie pliki?"
 
@@ -3583,38 +3532,38 @@ msgstr[1] "Spowoduje to otwarcie %d oddz
 msgstr[2] "Spowoduje to otwarcie %d oddzielnych kart."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Nie można wyświetlić \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Nieznany typ pliku"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Brak zainstalowanego programu obsługującego pliki %s"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Wybór programu"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Wystąpił błąd wewnętrzny podczas wyszukiwania programów:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Nie można wyszukać programu"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3623,11 +3572,11 @@ msgstr ""
 "Brak zainstalowanego programu obsługującego pliki %s.\n"
 "Czy wyszukać program, który może otworzyć ten plik?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Niezaufany aktywator programu"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3636,11 +3585,11 @@ msgstr ""
 "Aktywator programu \"%s\" nie został oznaczony jako zaufany. Uruchamianie go "
 "może być niebezpieczne, jeśli nie jest znane jego pochodzenie."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Uruchom mimo to"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "_Oznacz jako zaufany"
 
@@ -3653,11 +3602,11 @@ msgstr[1] "Spowoduje to otwarcie %d oddz
 msgstr[2] "Spowoduje to otwarcie %d oddzielnych programów."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Zamontowanie położenia nie jest możliwe"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Nie można uruchomić położenia"
 
@@ -3678,199 +3627,204 @@ msgstr[2] "Otwieranie %d elementów."
 msgid "Close tab"
 msgstr "Zamyka kartę"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Urządzenia"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Zakładki"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Montuje i otwiera %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Komputer"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Otwiera katalog osobisty"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Otwiera zawartość pulpitu jako katalog"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "System plików"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Otwiera zawartość systemu plików"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Kosz"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Otwiera kosz"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Sieć"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Przeglądaj sieć"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Przegląda zawartość sieci"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Uruchom"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "Z_atrzymaj"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Włącz"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "Bezpiecznie u_suń napęd"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "Podłą_cz napęd"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "O_dłącz napęd"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "Uruchom napęd wielody_skowy"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "Zatrzymaj napęd wielody_skowy"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "Odblok_uj napęd"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Zablokuj napęd"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Nie można uruchomić %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Nie można wysunąć %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Zapytanie %s o zmiany nośnika jest niemożliwe"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Nie można zatrzymać %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Otwórz"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "O_twórz w nowej karcie"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Otwórz w nowy_m oknie"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Dodaj zakładkę"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Usuń"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Zmień nazwę..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "Za_montuj"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "O_dmontuj"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "Wy_suń"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "Wy_kryj nośnik"
 
@@ -3981,281 +3935,281 @@ msgid "Contents:"
 msgstr "Zawartość:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "użytych"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "wolnych"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Całkowita pojemność:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Typ systemu plików:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Podstawowe"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Cel dowiązania:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Wolumin:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Dostęp:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Zmieniono:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Wolne miejsce:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "Od_czyt"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Zapis"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Wykonanie"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "bez "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "wyświetlania zawartości"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "odczytu"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "tworzenia/usuwania"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "zapisu"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "dostępu"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Dostęp:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Dostęp do katalogu:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Dostęp do pliku:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Tylko wyświetlanie plików"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Dostęp do plików"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Tworzenie i usuwanie plików"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Tylko do odczytu"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Odczyt i zapis"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Ustawianie identyfikatora _użytkownika"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Znaczniki specjalne:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Ustawianie identyfikatora g_rupy"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Lepki"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Właściciel:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Właściciel:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Grupa:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Grupa:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Inni"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Wykonanie:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Zezwolenie na _wykonanie pliku jako programu"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Inni:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Uprawnienia do katalogu:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Uprawnienia do pliku:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Widok tekstowy:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Nie można zmienić tych uprawnień nie będąc właścicielem."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Kontekst SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Ostatnia zmiana:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Zastosowanie uprawnień do zawartych plików"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Nie można określić uprawnień \"%s\"."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Nie można określić uprawnień do wybranego pliku."
 
 # wd: Nazwa karty we właściwościach pliku
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Otwieranie"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Tworzenie okna właściwości."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Wybór własnej ikony"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Typ pliku"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Katalog do przeszukania"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Dokumenty"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Muzyka"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Wideo"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Obraz"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Ilustracja"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Arkusz kalkulacyjny"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Prezentacja"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "PDF / PostScript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Plik tekstowy"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Wybór typu"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Dowolny"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Inny typ..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Usuwa kryterium wyszukiwania"
 
@@ -4267,31 +4221,31 @@ msgstr "Katalog wyszukiwania"
 msgid "Edit the saved search"
 msgstr "Modyfikuje zapisane wyszukiwanie"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Dodaje nowe kryterium wyszukiwania"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Rozpocznij"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Odśwież"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Rozpoczyna lub aktualizuje wyszukiwanie"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "Wy_szukiwanie:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Wyniki wyszukiwania"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Wyszukiwanie:"
 
@@ -4303,24 +4257,24 @@ msgstr "Przywróć zaznaczone elementy"
 msgid "Restore selected items to their original position"
 msgstr "Przywraca zaznaczone elementy do ich pierwotnego położenia"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\" zostanie przeniesiony po wybraniu polecenia Wklej"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\" zostanie skopiowany po wybraniu polecenia Wklej"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Schowek nie zawiera niczego do wklejenia."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "_Utwórz nowy katalog"
 
@@ -4328,15 +4282,15 @@ msgstr "_Utwórz nowy katalog"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "Wklej do katalog_u"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "_Usuń"
 
@@ -4344,7 +4298,7 @@ msgstr "_Usuń"
 msgid "Network Neighbourhood"
 msgstr "Otoczenie sieciowe"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
@@ -4352,7 +4306,7 @@ msgstr[0] "Spowoduje to otwarcie %'d odd
 msgstr[1] "Spowoduje to otwarcie %'d oddzielnych kart."
 msgstr[2] "Spowoduje to otwarcie %'d oddzielnych kart."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
@@ -4360,36 +4314,36 @@ msgstr[0] "Spowoduje to otwarcie %'d odd
 msgstr[1] "Spowoduje to otwarcie %'d oddzielnych okien."
 msgstr[2] "Spowoduje to otwarcie %'d oddzielnych okien."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Zaznaczenie pasujących elementów"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Wzorzec:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Przykłady: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Zapisanie wyszukiwania jako"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "Nazwa _wyszukiwania:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Proszę wybrać katalog do zapisu wyszukiwania"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "Zaznaczono \"%s\""
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
@@ -4397,7 +4351,7 @@ msgstr[0] "Zaznaczono %'d katalog"
 msgstr[1] "Zaznaczono %'d katalogi"
 msgstr[2] "Zaznaczono %'d katalogów"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4406,7 +4360,7 @@ msgstr[1] " (zawiera %'d elementy)"
 msgstr[2] " (zawiera %'d elementów)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
@@ -4414,7 +4368,7 @@ msgstr[0] " (zawierających razem %'d el
 msgstr[1] " (zawierających razem %'d elementy)"
 msgstr[2] " (zawierających razem %'d elementów)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4423,7 +4377,7 @@ msgstr[1] "Zaznaczono %'d elementy"
 msgstr[2] "Zaznaczono %'d elementów"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4436,17 +4390,17 @@ msgstr[2] "Zaznaczono %'d innych element
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Wolne miejsce: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, wolne miejsce: %s"
@@ -4456,7 +4410,7 @@ msgstr "%s, wolne miejsce: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4473,7 +4427,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4486,17 +4440,17 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Otwórz za pomocą %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
@@ -4504,23 +4458,23 @@ msgstr[0] "Używa programu \"%s\" do otw
 msgstr[1] "Używa programu \"%s\" do otwarcia zaznaczonych elementów"
 msgstr[2] "Używa programu \"%s\" do otwarcia zaznaczonych elementów"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Wykonuje skrypt \"%s\" na zaznaczonych elementach"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Tworzy nowy dokument z szablonu \"%s\""
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Wszystkie pliki wykonywalne umieszczone w tym katalogu pojawią się w menu "
 "Skrypty."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4528,7 +4482,7 @@ msgstr ""
 "Wybranie skryptu z menu spowoduje uruchomienie go, wraz z przekazaniem na "
 "wejście zaznaczonych elementów."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4589,7 +4543,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: adres URI bieżącego położenia w "
 "nieaktywnym panelu okna rozdzielonego widoku"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4602,7 +4556,7 @@ msgstr[2] ""
 "%'d zaznaczonych elementów zostanie przeniesionych po wybraniu polecenia "
 "Wklej"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4614,82 +4568,82 @@ msgstr[1] ""
 msgstr[2] ""
 "%'d zaznaczonych elementów zostanie skopiowanych po wybraniu polecenia Wklej"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Nie można odmontować położenia"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Nie można wysunąć położenia"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Nie można zatrzymać napędu"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Połączenie z serwerem %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Połącz"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Nazwa dowiązania:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Utwórz nowy _dokument"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Otwórz za po_mocą"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr ""
 "Proszę wybrać program, za pomocą którego ma zostać otwarty zaznaczony element"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "Wł_aściwości"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Wyświetla lub modyfikuje właściwości każdego z zaznaczonych elementów"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Tworzy nowy pusty katalog w tym katalogu"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Brak zainstalowanych szablonów"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "_Pusty dokumenty"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Tworzy nowy pusty dokument w tym katalogu"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Otwiera zaznaczony element w bieżącym oknie"
 
@@ -4698,53 +4652,53 @@ msgstr "Otwiera zaznaczony element w bie
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Otwórz w oknie nawigacji"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Otwiera każdy z zaznaczonych elementów w oknie nawigacji"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Otwiera każdy z zaznaczonych elementów w nowej karcie"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Inny progra_m..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr ""
 "Wybór innego programu, za pomocą którego można otworzyć zaznaczony element"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Otwórz _za pomocą innego programu..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Otwórz katalog skryptów"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Wyświetla katalog zawierający skrypty pojawiające się w tym menu"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr ""
 "Przygotowuje zaznaczone pliki do przeniesienia za pomocą polecenia Wklej"
@@ -4752,21 +4706,21 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Przygotowuje zaznaczone pliki do skopiowania za pomocą polecenia Wklej"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Przenosi lub kopiuje pliki poprzednio zaznaczone za pomocą polecenia Skopiuj "
 "lub Wytnij"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4775,56 +4729,56 @@ msgstr ""
 "lub Wytnij do wybranego katalogu"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "_Skopiuj do"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "_Przenieś do"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Zaznacza wszystkie elementy w bieżącym oknie"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Zaznacz elementy pa_sujące..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Zaznacza elementy w bieżącym oknie pasujące do podanego wzorca"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Odwróć zaznaczenie"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Zaznacza wszystkie i aktualnie nie zaznaczone elementy"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "Powie_l"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Powiela każdy z zaznaczonych elementów"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Utwórz _dowiązanie"
@@ -4832,34 +4786,34 @@ msgstr[1] "Utwórz _dowiązania"
 msgstr[2] "Utwórz _dowiązania"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Tworzy dowiązanie symboliczne do każdego z zaznaczonych elementów"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "Zmień _nazwę..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Zmienia nazwę zaznaczonego elementu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Przenosi każdy z zaznaczonych elementów do kosza"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Usuwa każdy z zaznaczonych elementów, bez przenoszenia ich do kosza"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Przywróć"
 
@@ -4871,12 +4825,12 @@ msgstr "_Przywróć"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Przywróć _domyślne ustawienia widoku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Przywraca porządek sortowania i powiększenie zgodne z preferencjami "
@@ -4884,125 +4838,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Połączenie z serwerem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Tworzy stałe połączenie z tym serwerem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Montuje wybrany wolumin"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Odmontowuje wybrany wolumin"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Wysuwa wybrany wolumin"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Uruchamia wybrany wolumin"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Zatrzymuje wybrany wolumin"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Wykrywa nośnik w wybranym napędzie"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Montuje wolumin związany z otwartym katalogiem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Odmontowuje wolumin związany z otwartym katalogiem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Wysuwa wolumin związany z otwartym katalogiem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Uruchamia wolumin związany z otwartym katalogiem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Zatrzymuje wolumin związany z otwartym katalogiem"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Otwórz plik i zamknij okno"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "_Zapisz wyszukiwanie"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Zapisuje zmodyfikowane wyszukiwanie"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Z_apisz wyszukiwanie jako..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Zapisuje bieżące wyszukiwanie jako plik"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Otwiera ten katalog w oknie nawigacji"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Otwiera ten katalog w nowej karcie"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Przygotowuje ten katalog do przeniesienia za pomocą polecenia Wklej"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Przygotowuje ten katalog do skopiowania za pomocą polecenia Wklej"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5011,104 +4965,104 @@ msgstr ""
 "lub Skopiuj do tego katalogu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Przenosi ten katalog do kosza"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Usuwa ten katalog bez przenoszenia go do kosza"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Montuje wolumin związany z tym katalogiem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Odmontowuje wolumin związany z tym katalogiem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Wysuwa wolumin związany z tym katalogiem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Uruchamia wolumin związany z tym katalogiem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Zatrzymuje wolumin związany z tym katalogiem"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Wyświetla lub modyfikuje właściwości tego katalogu"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Drugi panel"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopiuje zaznaczony element do drugiego panelu w bieżącym oknie"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Przenosi zaznaczony element do drugiego panelu w bieżącym oknie"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "Katalog do_mowy"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Kopiuje zaznaczony element do katalogu domowego"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Przenosi zaznaczony element do katalogu domowego"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_Pulpit"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Kopiuje zaznaczony element na pulpit"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Przenosi zaznaczony element na pulpit"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Uruchamia lub zarządza skryptami z %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Skrypty"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Przenosi otwarty katalog z kosza do \"%s\""
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -5116,7 +5070,7 @@ msgstr[0] "Przenosi zaznaczony katalog z
 msgstr[1] "Przenosi zaznaczone katalogi z kosza do \"%s\""
 msgstr[2] "Przenosi zaznaczone katalogi z kosza do \"%s\""
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
@@ -5124,7 +5078,7 @@ msgstr[0] "Przenosi zaznaczony katalog z
 msgstr[1] "Przenosi zaznaczone katalogi z kosza"
 msgstr[2] "Przenosi zaznaczone katalogi z kosza"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
@@ -5132,7 +5086,7 @@ msgstr[0] "Przenosi zaznaczony plik z ko
 msgstr[1] "Przenosi zaznaczone pliki z kosza do \"%s\""
 msgstr[2] "Przenosi zaznaczone pliki z kosza do \"%s\""
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
@@ -5140,7 +5094,7 @@ msgstr[0] "Przenosi zaznaczony plik z ko
 msgstr[1] "Przenosi zaznaczone pliki z kosza"
 msgstr[2] "Przenosi zaznaczone pliki z kosza"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
@@ -5148,7 +5102,7 @@ msgstr[0] "Przenosi zaznaczony element z
 msgstr[1] "Przenosi zaznaczone elementy z kosza do \"%s\""
 msgstr[2] "Przenosi zaznaczone elementy z kosza do \"%s\""
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
@@ -5156,116 +5110,116 @@ msgstr[0] "Przenosi zaznaczony element z
 msgstr[1] "Przenosi zaznaczone elementy z kosza"
 msgstr[2] "Przenosi zaznaczone elementy z kosza"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Uruchamia wybrany napęd"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Łączy z wybranym napędem"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "Uruchom napęd wielody_skowy"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Uruchamia wybrany napęd wielodyskowy"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "Odblokuj _napęd"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Odblokowuje wybrany napęd"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Zatrzymuje wybrany napęd"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Bezpiecznie usuwa wybrany napęd"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "O_dłącz"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Odłącza wybrany napęd"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "Zatrzymaj napęd wielody_skowy"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Zatrzymuje wybrany napęd wielodyskowy"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Blokuje wybrany napęd"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Uruchamia napęd związany z otwartym katalogiem"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Łączy z napędem związanym z otwartym katalogiem"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Uruchamia napęd wielodyskowy związany z otwartym katalogiem"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Odblokowuje napęd związany z otwartym katalogiem"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Zatrzymaj napęd związany z otwartym katalogiem"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Bezpiecznie usuwa napęd związany z otwartym katalogiem"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Odłącza napęd związany z otwartym katalogiem"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Zatrzymuje napęd wielodyskowy związany z otwartym katalogiem"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Blokuje napęd związany z otwartym katalogiem"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_Usuń trwale"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Usuwa trwale otwarty katalog"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Przenosi otwarty katalog do kosza"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Otwórz za pomocą %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
@@ -5273,7 +5227,7 @@ msgstr[0] "Otwórz w %'d nowym _oknie"
 msgstr[1] "Otwórz w %'d nowych _oknach"
 msgstr[2] "Otwórz w %'d nowych _oknach"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
@@ -5281,54 +5235,38 @@ msgstr[0] "Otwórz w %'d nowej _karcie"
 msgstr[1] "Otwórz w %'d nowych _kartach"
 msgstr[2] "Otwórz w %'d nowych _kartach"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Trwałe usunięcie wszystkich zaznaczonych elementów"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Wyświetla lub modyfikuje właściwości otwartego katalogu"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Pobrać położenie?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Można je pobrać lub utworzyć dowiązanie do niego."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Utwórz _dowiązanie"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Pobierz"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Przeciąganie i upuszczanie obiektów nie jest obsługiwane."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr ""
 "Przeciąganie i upuszczanie obiektów jest obsługiwane tylko w lokalnym "
 "systemie plików."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Użyto nieprawidłowego typu przeciąganych danych."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "upuszczony tekst.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "upuszczone dane"
 
@@ -5359,50 +5297,50 @@ msgstr "Można zmienić typ widoku lub p
 msgid "The location cannot be displayed with this viewer."
 msgstr "To położenie nie może zostać wyświetlone za pomocą tej przeglądarki."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1067
 msgid "Content View"
 msgstr "Widok zawartości"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1068
 msgid "View of the current folder"
 msgstr "Widok bieżącego katalogu"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1226
 msgid "Searching..."
 msgstr "Wyszukiwanie..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1753
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 "Brak zainstalowanej przeglądarki umożliwiającej wyświetlenie tego katalogu."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1759
 msgid "The location is not a folder."
 msgstr "To położenie nie jest katalogiem."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1765
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Nie można odnaleźć \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1768
 msgid "Please check the spelling and try again."
 msgstr "Proszę sprawdzić pisownię i spróbować ponownie."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1776
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Program Nautilus nie obsługuje położeń \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1779
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Program Nautilus nie obsługuje tego rodzaju położeń."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1786
 msgid "Unable to mount the location."
 msgstr "Nie można zamontować tego położenia."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1792
 msgid "Access was denied."
 msgstr "Odmowa dostępu."
 
@@ -5411,19 +5349,19 @@ msgstr "Odmowa dostępu."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1801
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Nie można wyświetlić \"%s\", ponieważ komputer nie został odnaleziony."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1803
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Proszę sprawdzić, czy nazwa została poprawnie wprowadzona i czy ustawienia "
 "pośrednika sieciowego są prawidłowe."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5432,7 +5370,7 @@ msgstr ""
 "Błąd: %s\n"
 "Proszę wybrać inną przeglądarkę i spróbować ponownie."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5444,7 +5382,7 @@ msgstr ""
 "przez Fundację Wolnego Oprogramowania - według wersji drugiej tej Licencji "
 "lub którejś z późniejszych wersji. "
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5457,7 +5395,7 @@ msgstr ""
 "bliższych informacji należy zapoznać się z Powszechną Licencją Publiczną "
 "GNU. "
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5468,12 +5406,19 @@ msgstr ""
 "- proszę napisać do Free Software Foundation, Inc., 51 Franklin Street, "
 "Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Autorzy programu Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5481,173 +5426,214 @@ msgstr ""
 "Program Nautilus umożliwia pracę z plikami i katalogami w komputerze i w "
 "sieci."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 Autorzy programu Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr "Aviary.pl <gnomepl@aviary.pl>, 2006, 2007, 2008, 2009, 2010, 2011"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Witryna programu Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Na pewno wyczyścić listę odwiedzonych miejsc?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Plik"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Edycja"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Widok"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "Pomo_c"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "Zamkn_ij"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Zamyka ten katalog"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Preferencje"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Modyfikuje preferencje programu Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Cofnij"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Cofa ostatnią zmianę tekstu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "N_adrzędny"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Otwiera katalog nadrzędny"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Zatrzymuje wczytywanie bieżącego położenia"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Odśwież"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Wczytuje ponownie bieżące położenie"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Spis treści"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Wszystkie tematy"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Wyświetla pomoc programu Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Wyszukiwanie plików"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Wyszukiwanie plików na podstawie ich nazwy i typu. Zapisywanie wyszukiwań do "
+"późniejszego użycia."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Porządkowanie plików i katalogów"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
+"Porządkowanie plików według nazwy, rozmiaru, typu lub daty ostatniej zmiany."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Znajdowanie zgubionego pliku"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Dzięki tym wskazówkom można znaleźć utworzony lub pobrany plik."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Współdzielenie i wysyłanie plików"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr "Łatwe wysyłanie plików do kontaktów i urządzeń z menedżera plików."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_O programie"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Wyświetla listę twórców programu Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Po_większ"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Zwiększa rozmiar widoku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Po_mniejsz"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Zmniejsza rozmiar widoku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Zwykły _rozmiar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Ustawia normalny rozmiar widoku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Połącz z _serwerem..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Łączy ze zdalnym komputerem lub współdzielonym dyskiem"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Komputer"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5656,294 +5642,280 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Sieć"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Przegląda zakładki i położenia w sieci lokalnej"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "Sza_blony"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Otwiera osobisty katalog szablonów"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "K_osz"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Otwiera osobisty katalog kosza"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "Przej_dź"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Zakładki"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Karty"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "_Nowe okno"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Otwiera nowe okno programu Nautilus dla wyświetlanego położenia"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Nowa _karta"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Otwiera nową kartę dla wyświetlanego położenia"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Zamknij _wszystkie okna"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Zamyka wszystkie okna nawigacyjne"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Wstecz"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Przechodzi do ostatnio odwiedzonego położenia"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Naprzód"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Przechodzi do położenia odwiedzonego w następnej kolejności"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Położenie..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Określa położenie do otwarcia"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Wyczyść _historię"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Czyści zawartość menu Przejdź oraz listy Wstecz/Naprzód"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "_Przełącz na drugi panel"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Aktywuje drugi panel w oknie rozdzielonego widoku"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "To sa_mo położenie, co w drugim panelu"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Przechodzi do tego samego położenia, co w drugim panelu"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Dodaj zakładkę"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Dodaje zakładkę do bieżącego położenia do zakładek w tym menu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "Z_modyfikuj zakładki..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Wyświetla okno, które pozwala na modyfikację zakładek w tym menu"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Poprzednia karta"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Aktywuje poprzednią kartę"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Następna karta"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Aktywuje następną kartę"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Pr_zesuń kartę w lewo"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Przesuwa bieżącą kartę w lewo"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "P_rzesuń kartę w prawo"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Przesuwa bieżącą kartę w prawo"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Panel boczny"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Wyświetlanie ukrytyc_h plików"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Przełącza wyświetlanie ukrytych plików w bieżącym oknie"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Główny pasek _narzędziowy"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Zmienia widoczność głównego paska narzędziowego okna"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "Wyświetlanie panelu _bocznego"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Zmienia widoczność panelu bocznego tego okna"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Pasek _stanu"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Zmienia widoczność paska stanu tego okna"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "Wysz_ukiwanie plików..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Wyszukuje dokumenty i katalogi według nazwy"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "_Dodatkowy panel"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Otwiera obok dodatkowy widok katalogu"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Miejsca"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Wybiera Miejsca jako domyślny panel boczny"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Drzewo"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Wybiera Drzewo jako domyślny panel boczny"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Wstecz w historii"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Naprzód w historii"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Góra"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_Nowa karta"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "Za_mknij kartę"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Przeglądarka plików"
diff -pruN 3.0.2-4/po/POTFILES.in 1:3.2.0-0ubuntu5/po/POTFILES.in
--- 3.0.2-4/po/POTFILES.in	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/POTFILES.in	2011-10-14 14:53:23.000000000 +0000
@@ -2,6 +2,7 @@
 # Please keep this file sorted alphabetically.
 [encoding: UTF-8]
 data/nautilus.xml.in
+debian/mount-archive.desktop.in
 eel/eel-canvas.c
 eel/eel-editable-label.c
 eel/eel-glib-extensions.c
@@ -41,6 +42,7 @@ libnautilus-private/nautilus-vfs-file.c
 libnautilus-private/org.gnome.nautilus.gschema.xml.in
 data/nautilus-autorun-software.desktop.in.in
 data/nautilus.desktop.in.in
+debian/nautilus-home.desktop.in
 src/nautilus-desktop-icon-view-ui.xml
 src/nautilus-directory-view-ui.xml
 src/nautilus-icon-view-ui.xml
diff -pruN 3.0.2-4/po/pt_BR.po 1:3.2.0-0ubuntu5/po/pt_BR.po
--- 3.0.2-4/po/pt_BR.po	2011-04-25 16:58:43.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/pt_BR.po	2011-09-21 18:11:33.000000000 +0000
@@ -15,51 +15,56 @@
 # Vladimir Melo <vmelo@gnome.org>, 2008-2009.
 # Fabrício Godoy <skarllot@gmail.com>, 2008-2009.
 # Jonh Wendell <jwendell@gnome.org>, 2009.
-# André Gondim <andregondim@ubuntu.com>, 2009.
+# André Gondim <andregondim@ubuntu.com>, 2009, 2011.
 # Krix Apolinário <krixapolinario@gmail.com>, 2009.
 # Henrique P. Machado <hpmachado@gnome.org>, 2010-2011.
+# Djavan Fagundes <djavan@comum.org>, 2011.
+# Antonio Fernandes C. Neto <fernandesn@gnome.org>, 2011.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: eel.HEAD.pt_BR\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-05 03:57+0000\n"
-"PO-Revision-Date: 2011-04-05 02:18-0300\n"
-"Last-Translator: Rodrigo Padula de Oliveira <contato@rodrigopadula.com>\n"
+"POT-Creation-Date: 2011-09-16 10:24+0000\n"
+"PO-Revision-Date: 2011-09-16 11:14-0300\n"
+"Last-Translator: Antonio Fernandes C. Neto <fernandesn@gnome.org>\n"
 "Language-Team: Brazilian Portuguese <gnome-pt_br-list@gnome.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: pt_BR\n"
 "Plural-Forms: nplurals=2; plural=(n > 1);\n"
+"X-Generator: Virtaal 0.7.0-rc1\n"
 "X-Poedit-Language: Portuguese\n"
 "X-Poedit-Country: BRAZIL\n"
+"X-Project-Style: gnome\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Pesquisa salva"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Texto"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "O texto do rótulo."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justificação"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -69,42 +74,42 @@ msgstr ""
 "NÃO afeta o alinhamento do rótulo dentro de sua alocação. Para informações a "
 "esse respeito, veja GtkMisc::xalign."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Quebra de linha"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Se ativada, quebra as linhas caso o texto se torne muito longo."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Posição do cursor"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "A posição atual do cursor de inserção, em caracteres."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Limites da seleção"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "A posição em relação ao cursor da outra extremidade da seleção, em "
 "caracteres."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Selecionar tudo"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Métodos de entrada"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Mostrar mais _detalhes"
 
@@ -116,13 +121,14 @@ msgstr "Você pode parar essa operação
 msgid " (invalid Unicode)"
 msgstr " (Unicode inválido)"
 
+# Esta string é referente a pasta pessoal do usuário. Deixar como "pasta pessoal"!
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
-msgstr "Início"
+msgstr "Pasta pessoal"
 
 #. name, stock id
 #. label, accelerator
@@ -147,7 +153,7 @@ msgstr "Cola o texto armazenado na área
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "_Selecionar tudo"
 
@@ -169,7 +175,7 @@ msgid "Use De_fault"
 msgstr "_Usar o padrão"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Nome"
 
@@ -227,7 +233,7 @@ msgid "The group of the file."
 msgstr "O grupo do arquivo."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Permissões"
 
@@ -261,7 +267,7 @@ msgstr "O contexto de segurança SELinux
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Local"
 
@@ -285,7 +291,7 @@ msgstr "Localização original"
 msgid "Original location of file before moved to the Trash"
 msgstr "Localização original do arquivo antes de ser movido para a lixeira"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "na área de trabalho"
@@ -397,64 +403,64 @@ msgstr "Um novo arquivo com o mesmo nome
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Um outro arquivo com o mesmo nome já existe em \"%s\"."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Arquivo original"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Tamanho:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Tipo:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Última modificação:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Substituir por"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Mesclar"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Selecione um novo nome para o destino"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Restaurar"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Aplicar esta ação a todos os arquivos"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Ignorar"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Re_nomear"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Substituir"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Conflito de arquivo"
 
@@ -525,7 +531,7 @@ msgstr[1] "aproximadamente %'d horas"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Link para %s"
@@ -695,7 +701,7 @@ msgstr "Todos os itens na lixeira serão
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Esvaziar _lixeira"
 
@@ -737,7 +743,7 @@ msgstr[1] "Faltando %T"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Erro ao excluir."
 
@@ -750,14 +756,14 @@ msgstr ""
 "permissões para vê-los."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr "Houve um erro ao obter informações sobre os arquivos na pasta \"%B\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Ignorar arquivos"
 
@@ -770,8 +776,8 @@ msgstr ""
 "leitura."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Houve um erro ao ler a pasta \"%B\"."
 
@@ -835,57 +841,57 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "_Não esvaziar a lixeira"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Não foi possível montar %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "Preparando para copiar %'d arquivo (%S)"
 msgstr[1] "Preparando para copiar %'d arquivos (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "Preparando para mover %'d arquivo (%S)"
 msgstr[1] "Preparando para mover %'d arquivos (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "Preparando para excluir %'d arquivo (%S)"
 msgstr[1] "Preparando para excluir %'d arquivos (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "Preparando para mover para a lixeira %'d arquivo"
 msgstr[1] "Preparando para mover para a lixeira %'d arquivos"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Erro ao copiar."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Erro ao mover."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Erro ao mover arquivos para a lixeira."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -893,7 +899,7 @@ msgstr ""
 "Os arquivos na pasta \"%B\" não podem ser manipulados porque você não tem "
 "permissões para vê-los."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -901,7 +907,7 @@ msgstr ""
 "A pasta \"%B\" não pode ser manipulada porque você não tem permissões de "
 "leitura."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
@@ -909,30 +915,30 @@ msgstr ""
 "O arquivo \"%B\" não pode ser manipulado porque você não tem permissões de "
 "leitura."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Houve um erro ao obter informação sobre \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Erro ao copiar para \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "Você não tem permissões para acessar a pasta de destino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Houve um erro ao obter as informações sobre o destino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "O destino não é uma pasta."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -940,58 +946,58 @@ msgstr ""
 "Não há espaço suficiente no destino. Tente remover arquivos para criar "
 "espaço."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Existe %S disponível, mas %S é requerido."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "O destino é somente para leitura."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "Movendo \"%B\" para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "Copiando \"%B\" para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "Duplicando \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Movendo %'d arquivo (em \"%B\") para \"%B\""
 msgstr[1] "Movendo %'d arquivos (em \"%B\") para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Copiando %'d arquivo (em \"%B\") para \"%B\""
 msgstr[1] "Copiando %'d arquivos (em \"%B\") para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Duplicando %'d arquivo (em \"%B\")"
 msgstr[1] "Duplicando %'d arquivos (em \"%B\")"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "Movendo %'d arquivo para \"%B\""
 msgstr[1] "Movendo %'d arquivos para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "Copiando %'d arquivo para \"%B\""
 msgstr[1] "Copiando %'d arquivos para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -999,7 +1005,7 @@ msgstr[0] "Duplicando %'d arquivo"
 msgstr[1] "Duplicando %'d arquivos"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S de %S"
@@ -1009,13 +1015,13 @@ msgstr "%S de %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S de %S — faltando %T (%S/seg)"
 msgstr[1] "%S de %S — faltando %T (%S/seg)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1023,11 +1029,11 @@ msgstr ""
 "A pasta \"%B\" não pode ser copiada porque você não tem permissões para criá-"
 "la no destino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Houve um erro ao criar a pasta \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1035,7 +1041,7 @@ msgstr ""
 "Os arquivos na pasta \"%B\" não podem ser copiados porque você não tem "
 "permissões para vê-los."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
@@ -1043,167 +1049,167 @@ msgstr ""
 "A pasta \"%B\" não pode ser copiada porque você não tem permissões de "
 "leitura."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Erro ao mover \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "Não foi possível remover a pasta de origem."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Erro ao copiar \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Não foi possível remover arquivos da pasta %F já existente."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Não foi possível remover o arquivo %F já existente."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Você não pode mover uma pasta dentro dela mesma."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Você não pode copiar uma pasta dentro dela mesma."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "A pasta de destino está dentro da pasta de origem."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "Você não pode mover um arquivo sobre ele próprio."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "Você não pode copiar um arquivo sobre ele próprio."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "O arquivo fonte seria sobrescrito pelo destino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr ""
 "Não foi possível remover o arquivo já existente com o mesmo nome em %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Houve um erro ao copiar o arquivo para %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Copiando arquivos"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Preparando para mover para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "Preparando para mover %'d arquivo"
 msgstr[1] "Preparando para mover %'d arquivos"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Houve um erro ao mover o arquivo para %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Movendo arquivos"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Criando links em \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "Criando link para %'d arquivo"
 msgstr[1] "Criando links para %'d arquivos"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Erro ao criar link para %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Suporte a links simbólicos apenas para arquivos locais"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "O alvo não tem suporte a links simbólicos."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Houve um erro ao criar o link simbólico em %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Definindo permissões"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Pasta sem título"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "Sem título %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Documento sem título"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Erro ao criar diretório %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Erro ao criar arquivo %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Houve um erro ao criar o diretório em %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Esvaziando lixeira"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Não foi possível marcar o lançador como confiável (executável)"
 
@@ -1279,65 +1285,65 @@ msgstr "Não foi possível renomear o ar
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "hoje às 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "hoje às %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "hoje às 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "hoje às %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "hoje, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "hoje, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "hoje"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "ontem às 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "ontem às %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "ontem às 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "ontem às %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "ontem, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "ontem, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "ontem"
 
@@ -1346,158 +1352,148 @@ msgstr "ontem"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Segunda-feira, 00 de fevereiro de 0000 às 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d de %B de %Y às %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Seg, 00 de Out de 0000 às 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d de %b de %Y às %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Seg, 00 de Out de 0000 às 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d de %b de %Y às %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 de Out de 0000 às 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d de %b de %Y às %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 de Out de 0000, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d de %b de %Y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Não autorizado a definir permissões"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Não autorizado a definir o proprietário"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Proprietário especificado \"%s\" não existe"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Não autorizado a definir o grupo"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Grupo especificado \"%s\" não existe"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u item"
 msgstr[1] "%'u itens"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u pasta"
 msgstr[1] "%'u pastas"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u arquivo"
 msgstr[1] "%'u arquivos"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytes)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? itens"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? bytes"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "tipo desconhecido"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "tipo MIME desconhecido"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "desconhecido"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "programa"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "link"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "link (quebrado)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "O retângulo da seleção"
 
@@ -1600,7 +1596,7 @@ msgstr "Preparando"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Pesquisa"
 
@@ -2128,19 +2124,6 @@ msgstr "Visão do painel lateral"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Compromisso de quando reproduzir uma prévia de um arquivo sonoro quando o "
-"mouse estiver sobre um ícone de arquivo. Se definido como \"always\", então "
-"sempre reproduzir o som, mesmo se o arquivo estiver em um servidor remoto. "
-"Se definido como \"local-only\", reproduzir apenas em sistemas de arquivos "
-"locais. Se definido como \"never\", nunca reproduzir som."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2153,7 +2136,7 @@ msgstr ""
 "only\", mostrar prévias em sistemas de arquivos locais. Se definido como "
 "\"never\", então nunca ler os dados."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2167,7 +2150,7 @@ msgstr ""
 "apenas em sistemas de arquivos locais. Se definido como \"never\", então "
 "nunca gerar miniaturas, usar apenas um ícone genérico."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2180,15 +2163,15 @@ msgstr ""
 "sistemas de arquivos locais. Se definido como \"never\", então nunca contar "
 "o número de itens."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Limite de omissão do texto"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "O tamanho padrão de um ícone para uma miniatura na visão em ícones."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2196,15 +2179,15 @@ msgstr ""
 "A ordenação padrão para itens na visão em lista. Valores possíveis são \"name"
 "\", \"size\", \"type\" e \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "A largura padrão do painel lateral em novas janelas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "A _descrição da fonte usada para os ícones na área de trabalho."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2212,15 +2195,15 @@ msgstr ""
 "O formato das datas dos arquivos. Valores possíveis são \"locale\", \"iso\" "
 "e \"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "A string de geometria para uma janela de navegação"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "A visão do painel lateral a mostrar em novas janelas abertas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2228,7 +2211,7 @@ msgstr ""
 "Este nome pode ser definido se você quiser um nome personalizado para o "
 "ícone do computador na área de trabalho."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2236,7 +2219,7 @@ msgstr ""
 "Este nome pode ser definido se você quiser um nome personalizado para o "
 "ícone da pasta pessoal (home) na área de trabalho."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2244,7 +2227,7 @@ msgstr ""
 "Este nome pode ser definido se você quiser um nome personalizado para o "
 "ícone de servidores de rede na área de trabalho."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2252,23 +2235,23 @@ msgstr ""
 "Este nome pode ser definido se você quiser um nome personalizado para o "
 "ícone da lixeira na área de trabalho."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Ícone da lixeira visível na área de trabalho"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Tipo de clique usado para abrir arquivos"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Usar botão extra do mouse em eventos na janela do navegador Nautilus'"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "O que fazer com arquivos de texto executáveis ao ativá-los"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2280,7 +2263,7 @@ msgstr ""
 "los como programas, \"ask\" para perguntar através de um diálogo e \"display"
 "\" para exibi-los como arquivos de texto."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2291,49 +2274,44 @@ msgstr ""
 "são \"list-view\" (lista), \"icon-view\" (ícones) e \"compact-view"
 "\" (compacta)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Quando mostrar o número de itens de uma pasta"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Quando mostrar visualização de texto em ícones"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Quando mostrar miniaturas de arquivos de imagens"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Onde posicionar as abas abertas recentemente em janelas de navegador."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Se a janela de navegação deve ser maximizada por padrão."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Se a janela de navegação deve ser maximizada."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Pedir confirmação antes de excluir arquivos, ou movê-los para a lixeira"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Permitir que arquivos sejam excluídos diretamente"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr ""
-"Reproduzir prévia de arquivo de som quando o mouse estiver sobre o ícone"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Mostrar arquivos ocultos"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2341,7 +2319,7 @@ msgstr ""
 "Se mostrar ao usuário um diálogo do instalador de pacote caso um tipo mime "
 "desconhecido for aberto, a fim de procurar um aplicativo para manipulá-lo."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Largura do painel lateral"
 
@@ -2357,12 +2335,12 @@ msgstr "Acessar e organizar arquivos"
 msgid "Files"
 msgstr "Arquivos"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "O Nautilus não pôde criar a pasta necessária: \"%s\"."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2370,12 +2348,12 @@ msgstr ""
 "Antes de executar o Nautilus, por favor crie a seguinte pasta ou configure "
 "as permissões de forma que o Nautilus possa criá-la."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "O Nautilus não pôde criar as seguintes pastas necessárias: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2383,7 +2361,7 @@ msgstr ""
 "Antes de executar o Nautilus, por favor crie essas pastas ou configure as "
 "permissões de forma que o Nautilus possa criá-las."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2391,27 +2369,39 @@ msgstr ""
 "O Nautilus 3.0 tornou obsoleto este diretório e tentou migrar esta "
 "configuração para ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check não pode ser usado com outras opções."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit não pode ser usado com URIs."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry não pode ser usado com mais de uma URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Realiza um conjunto rápido de testes automáticos."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Mostra a versão do programa."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Cria a janela inicial com a geometria dada."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Cria janelas apenas para URIs especificadas explicitamente."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2419,15 +2409,15 @@ msgstr ""
 "Não gerencia a área de trabalho (ignora as preferências definidas no diálogo "
 "de preferências)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Sai do Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2437,18 +2427,6 @@ msgstr ""
 "\n"
 "Navegue no sistema de arquivos com o gerenciador de arquivos"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check não pode ser usado com outras opções."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit não pode ser usado com URIs."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry não pode ser usado com mais de uma URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2460,11 +2438,11 @@ msgstr "Erro ao iniciar programa automat
 msgid "Cannot find the autorun program"
 msgstr "Não foi possível localizar o programa automaticamente executável"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Erro ao executar software automaticamente</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2472,7 +2450,7 @@ msgstr ""
 "<big><b>Está mídia contém um software de início automático. Você gostaria de "
 "executá-lo?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2485,13 +2463,13 @@ msgstr ""
 "\n"
 "Se tiver dúvida, pressione Cancelar."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "E_xecutar"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2500,7 +2478,7 @@ msgstr ""
 "Ocorreu um erro ao exibir ajuda: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Nenhum marcador definido"
 
@@ -2536,35 +2514,35 @@ msgstr ""
 "\n"
 "Adicionar ponto de montagem conectar ao servidor"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP público"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (com início de sessão)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Compartilhamento do Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV seguro (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Conectando..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2572,96 +2550,100 @@ msgstr ""
 "Não é possível carregar a lista de métodos suportados do servidor.\n"
 "Por favor, verifique sua instalação do gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
-msgstr "A pasta \"%s\" não pode ser ser aberta em \"%s\"."
+msgstr "A pasta \"%s\" não pode ser aberta em \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "O servidor em \"%s\" não pôde ser encontrado."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Tentar novamente"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Por favor, verifique suas credenciais de usuário."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Continuar"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Houve um erro ao exibir a ajuda."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "C_onectar"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Conectar ao servidor"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Detalhes do servidor"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Servidor:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Porta:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Tipo:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Compartilhamento:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Pasta:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Detalhes do usuário"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Nome do _domínio:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Nome do _usuário:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Senha:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Lembrar esta senha"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Operação cancelada"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2683,30 +2665,18 @@ msgstr "Comando"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "Esvaziar _lixeira"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Criar _lançador..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Cria um novo lançador"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Alterar plano de _fundo"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2714,27 +2684,27 @@ msgstr ""
 "área de trabalho"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Esvaziar lixeira"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Excluir todos os itens na lixeira"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "A visão de área de trabalho encontrou um erro."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "A visão de área de trabalho encontrou um erro ao iniciar."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Área de trabalho"
 
@@ -2849,9 +2819,9 @@ msgstr "Renomeando \"%s\" para \"%s\"."
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Nenhum"
 
@@ -2975,62 +2945,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Outros arquivos visualizáveis</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Arquivos de som</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Arquivos de texto</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Lixeira</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Padrões da visão em árvore</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "_Todas as colunas têm a mesma largura"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Sempre"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Perguntar antes de _esvaziar a lixeira ou excluir arquivos"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Comportamento"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Por data de acesso"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Por data de modificação"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Por nome"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Por tamanho"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Por data de exclusão"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Por tipo"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3038,320 +3004,311 @@ msgstr ""
 "Escolha a ordem em que as informações aparecerão sob os nomes dos ícones. "
 "Você terá acesso a mais informações a medida que a visão se aproximar."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Escolha a ordem em que as informações aparecerão na visão em lista."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Visão compacta"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Contar _número de itens:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Nível padrão de _zoom:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Nível padrão de _zoom:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Exibir"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Preferências de gerenciamento de arquivos"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "I_ncluir um comando excluir que não usa a lixeira"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Visão em ícones"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Colunas da lista"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Visão em lista"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Apenas arquivos locais"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Nunca"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Abre cada _pasta em sua própria janela"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Visualização"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Prever arquivos de _som:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Mostrar apenas pa_stas"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Mostrar minia_turas:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Mostrar arquivos ocultos e de _backup"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Mostrar te_xto nos ícones:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Pastas antes de arquiv_os"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Ver _novas pastas usando:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Visões"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "Org_anizar itens:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "Perguntar a cada _vez"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Nível pa_drão de zoom:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "Clique _duplo para abrir itens"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formato:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "Apenas para arquivos _menores que:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "E_xecutar arquivos de texto executáveis quando forem abertos"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Clique único para abrir iten_s"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Texto ao lado de ícones"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Ver arquivos de texto executáveis quando forem abertos"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "por _nome"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Mantém ícones ordenados por nome nas linhas"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "por _tamanho"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Mantém ícones ordenados por tamanho nas linhas"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "por t_ipo"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Mantém ícones ordenados por tipo nas linhas"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "por _data de modificação"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Mantém ícones ordenados por data de modificação nas linhas"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "por ho_ra de exclusão"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Mantém ícones ordenados por hora de exclusão nas linhas"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organizar a área de trabalho por nome"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "_Organizar itens"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Redimensionar ícone..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Torna o ícone selecionado redimensionável"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Restaurar _tamanho original dos ícones"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Restaura cada ícone selecionado ao tamanho original"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organizar por nome"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Reposiciona os ícones de forma a caber melhor na janela e evitar sobreposição"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "_Ordem reversa"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Exibe ícones na ordem contrária"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Manter alinhado"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Mantém ícones alinhados"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manualmente"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Deixa os ícones onde foram colocados"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Por _nome"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Por _tamanho"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Por t_ipo"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Por _data de modificação"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Por ho_ra de exclusão"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Restaurar _tamanho original do ícone"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "apontando para \"%s\""
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "Íc_ones"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "A visão em ícones encontrou um erro."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "A visão em ícones encontrou um erro ao iniciar."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Exibir esta localização com a visão em ícones."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Compacta"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "A visão compacta encontrou um erro."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "A visão compacta encontrou um erro ao iniciar."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Exibir esta localização com a visão compacta."
 
@@ -3442,11 +3399,11 @@ msgstr[1] "<b>Altura:</b> %d pixels"
 msgid "Failed to load image information"
 msgstr "Erro ao carregar informações da imagem"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "carregando..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Imagem"
 
@@ -3455,64 +3412,64 @@ msgid "(Empty)"
 msgstr "(Vazio)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Carregando..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s Colunas visíveis"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Escolha a ordem na qual as informações aparecerão nesta pasta:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "_Colunas visíveis..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Seleciona as colunas visíveis nesta pasta"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Lista"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "A visão em lista encontrou um erro."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "A visão em lista encontrou um erro ao iniciar."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Exibir esta localização com a visão em lista."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Localização:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Ir para:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Você quer ver essa %d localização?"
 msgstr[1] "Você quer ver essas %d localizações?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3536,13 +3493,13 @@ msgstr "Não é possível usar este link
 #: ../src/nautilus-mime-actions.c:636
 #, c-format
 msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr "Não é possível usar esse link, porque o destino \"%s\" não existe."
+msgstr "Não é possível usar este link, porque o destino \"%s\" não existe."
 
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "_Mover para a lixeira"
 
@@ -3565,7 +3522,7 @@ msgid "_Display"
 msgstr "_Exibir"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Você tem certeza que quer abrir todos os arquivos?"
 
@@ -3577,38 +3534,38 @@ msgstr[0] "Isto abrirá %d aba separada.
 msgstr[1] "Isto abrirá %d abas separadas."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Não foi possível exibir \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "O tipo do arquivo é desconhecido"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Não existe aplicativo instalado para os arquivos %s"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "Selecionar aplicativo"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Houve um erro interno ao tentar pesquisar por aplicativos:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Não foi possível pesquisar pelo aplicativo"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3617,11 +3574,11 @@ msgstr ""
 "Não existe aplicativo instalado para os arquivos %s.\n"
 "Você deseja pesquisar por um aplicativo capaz de abrir estes arquivos?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Lançador de aplicativo não confiável"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3630,11 +3587,11 @@ msgstr ""
 "O lançador do aplicativo \"%s\" não foi marcado como confiável. Se você não "
 "conhece a fonte deste arquivo, a sua execução pode não ser segura."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Lançar mesmo assim"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Marcar como _confiável"
 
@@ -3646,11 +3603,11 @@ msgstr[0] "Isto abrirá %d em um aplicat
 msgstr[1] "Isto abrirá %d em aplicativos separados."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Não foi possível montar a localização"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Não foi possível iniciar a localização"
 
@@ -3670,199 +3627,204 @@ msgstr[1] "Abrindo %d itens."
 msgid "Close tab"
 msgstr "Fecha aba"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Marcadores"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Montar e abrir %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Computador"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Abra a sua pasta pessoal"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Abre o conteúdo de sua área de trabalho em uma pasta"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Sistema de arquivos"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
-msgstr "Abre o conteúdo do Sistema de arquivos"
+msgstr "Abre o conteúdo do sistema de arquivos"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Lixeira"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Abrir a lixeira"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Rede"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Navegar na rede"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Navega o conteúdo da rede"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Iniciar"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Parar"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Ligado"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "_Remover com segurança a unidade"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Conectar unidade"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Desconectar unidade"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Iniciar unidade multi-disco"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Parar unidade multi-disco"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Desbloquear unidade"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Bloquear unidade"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Não foi possível montar %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Não foi possível ejetar %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Não foi possível verificar %s para alterações de mídia"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Não foi possível montar %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Abrir"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Abrir em nova a_ba"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Abrir em nova _janela"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Adicionar marcador"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Remover"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Renomear..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Montar"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Desmontar"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "_Ejetar"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Detectar mídia"
 
@@ -3971,281 +3933,281 @@ msgid "Contents:"
 msgstr "Conteúdo:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "usado"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "disponível"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Capacidade total:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Tipo de sistema de arquivo:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Básico"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Destino do link:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Volume:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Acessado:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Modificado:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Espaço livre:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Leitura"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Escrita"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "E_xecução"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "não "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "listar"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "ler"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "criar/excluir"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "escrever"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "acessar"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Acesso:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Acesso à pasta:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Acesso ao arquivo:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Apenas listar arquivos"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Acessar arquivos"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Criar e excluir arquivos"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Apenas leitura"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Leitura e escrita"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Definir ID do _usuário"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Indicadores especiais:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Definir ID do gr_upo"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Pegajoso"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "D_ono:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Proprietário:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Grupo:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Grupo:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Outros"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Executar:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Permitir _execução do arquivo como um programa"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Outros:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Permissões da pasta:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Permissões do arquivo:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Como texto:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr ""
 "Você não é o proprietário, logo você não pode alterar estas permissões."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Contexto SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Última alteração:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Aplicar permissões aos anexos"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Não foi possível determinar as permissões de \"%s\"."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Não foi possível determinar as permissões do arquivo selecionado."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Abrir com"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Criando janela de propriedades."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Selecionar ícone personalizado"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Tipo de arquivo"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Selecionar pasta onde pesquisar"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Documentos"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Música"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Vídeo"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Foto"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Ilustração"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Planilha"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Apresentação"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "PDF / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Arquivo de Texto"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Selecione o tipo"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Qualquer"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Outro tipo..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Remover este critério da pesquisa"
 
@@ -4257,31 +4219,31 @@ msgstr "Pasta de pesquisa"
 msgid "Edit the saved search"
 msgstr "Editar pesquisa salva"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Adicionar novo critério a esta pesquisa"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Ir"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Recarregar"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Realizar ou atualizar a pesquisa"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Pesquisar por:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Resultados da pesquisa"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Pesquisar:"
 
@@ -4293,24 +4255,24 @@ msgstr "Restaura os itens selecionados"
 msgid "Restore selected items to their original position"
 msgstr "Restaura cada ícone selecionado à sua posição original"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\" será movido se você selecionar o comando colar"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\" será copiado se você selecionar o comando colar"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Não há nada na área de transferência para ser colado."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "_Criar nova pasta"
 
@@ -4318,15 +4280,15 @@ msgstr "_Criar nova pasta"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "C_olar na pasta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "E_xcluir"
 
@@ -4334,57 +4296,57 @@ msgstr "E_xcluir"
 msgid "Network Neighbourhood"
 msgstr "Locais de rede"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Isto abrirá %'d aba separada."
 msgstr[1] "Isto abrirá %'d abas separadas."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Isto abrirá %'d janela separada."
 msgstr[1] "Isto abrirá %'d janelas separadas."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Selecionar ocorrências de padrão"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Padrão:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Exemplos:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Salvar pesquisa como"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Nome da pesquisa:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Selecionar pasta para salvar a pesquisa"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" selecionado"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d pasta selecionada"
 msgstr[1] "%'d pastas selecionadas"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4392,14 +4354,14 @@ msgstr[0] " (contendo %'d item)"
 msgstr[1] " (contendo %'d itens)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (contendo um total de %'d item)"
 msgstr[1] " (contendo um total de %'d itens)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4407,7 +4369,7 @@ msgstr[0] "%'d item selecionado"
 msgstr[1] "%'d itens selecionados"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4419,17 +4381,17 @@ msgstr[1] "%'d outros itens selecionados
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Espaço livre: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, espaço livre: %s"
@@ -4439,7 +4401,7 @@ msgstr "%s, espaço livre: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4456,7 +4418,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4469,38 +4431,38 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Abrir com %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Usar \"%s\" para abrir o item selecionado"
 msgstr[1] "Usar \"%s\" para abrir os itens selecionados"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Executar \"%s\" em qualquer item selecionado"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Criar um novo documento a partir do modelo \"%s\""
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Todos os arquivos executáveis desta pasta aparecerão no menu Scripts."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4508,7 +4470,7 @@ msgstr ""
 "Ao escolher um script no menu, este será executado com os itens selecionados "
 "como entrada."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4569,7 +4531,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI para a localização atual no "
 "painel inativo de uma janela dividida"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4579,7 +4541,7 @@ msgstr[0] ""
 msgstr[1] ""
 "Os %'d itens selecionados serão movidos se você selecionar o comando colar"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4589,81 +4551,81 @@ msgstr[0] ""
 msgstr[1] ""
 "Os %'d itens selecionados serão copiados se você selecionar o comando colar"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Não foi possível desmontar a localização"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Não foi possível ejetar a localização"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Não foi possível parar a unidade"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Conectar ao servidor %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_Conectar"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Nome do link:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Criar novo _documento"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
-msgstr "Abrir _com"
+msgstr "Abrir c_om"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Escolha um programa com o qual abrir o item selecionado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Propriedades"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Vê ou modifica as propriedades de cada item selecionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Cria uma nova pasta vazia dentro desta pasta"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Nenhum modelo instalado"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
-msgstr "_Esvaziar documento"
+msgstr "Documento _vazio"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Cria um novo documento vazio dentro desta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Abre o item selecionado nesta janela"
 
@@ -4672,52 +4634,52 @@ msgstr "Abre o item selecionado nesta ja
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Abrir em janela de navegação"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Abre cada item selecionado em uma janela de navegação"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Abrir cada item selecionado em uma nova aba"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Outro _Aplicativo..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Escolhe outro aplicativo com a qual abrir o item selecionado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Abrir com outro _aplicativo..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Abrir pasta de scripts"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Mostra a pasta contendo os scripts que aparecem neste menu"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr ""
 "Prepara os arquivos selecionados para serem movidos com um comando colar"
@@ -4725,7 +4687,7 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr ""
 "Prepara os arquivos selecionados para serem copiados com um comando colar"
@@ -4733,14 +4695,14 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Move ou copia arquivos selecionados previamente por um comando recortar ou "
 "copiar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4749,91 +4711,91 @@ msgstr ""
 "copiar na pasta selecionada"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Copi_ar para"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "M_over para"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Seleciona todos os itens nessa janela"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Selecionar i_tens coincidentes..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Seleciona itens nessa janela que correspondem a um padrão fornecido"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Inverter seleção"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr ""
 "Seleciona todos e apenas os itens que não estão selecionados atualmente"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "_Duplicar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Duplica cada item selecionado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Criar _link"
 msgstr[1] "Criar _links"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Cria um link simbólico para cada item selecionado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Renomear..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Renomeia o item selecionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Move cada item selecionado para a lixeira"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Exclui cada item selecionado, sem movê-los para a lixeira"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Restaurar"
 
@@ -4845,12 +4807,12 @@ msgstr "_Restaurar"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Restaurar visão para os _padrões"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Restaura a ordenação e o zoom para corresponder às preferências para esta "
@@ -4858,125 +4820,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Conectar a este servidor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Cria uma conexão permanente com este servidor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Monta o volume selecionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Desmonta o volume selecionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Ejeta o volume selecionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Iniciar o volume selecionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Parar o volume selecionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Detectar mídia na unidade selecionada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Monta o volume associado à pasta aberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Desmonta o volume associado à pasta aberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Ejeta o volume associado à pasta aberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Iniciar a associação do volume à pasta aberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Parar a associação do volume à pasta aberta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Abrir arquivo e fechar janela"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Sal_var pesquisa"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Salva a pesquisa editada"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Sal_var pesquisa como..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Salva a pesquisa atual como um arquivo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Abre esta pasta em uma janela de navegação"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Abre esta pasta em uma nova aba"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Prepara essa pasta para ser movida com um comando colar"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Prepara esta pasta para ser copiada com um comando colar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4985,314 +4947,298 @@ msgstr ""
 "copiar dentro desta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Move esta pasta para a lixeira"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Exclui esta pasta sem movê-la para a lixeira"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Monta o volume associado a esta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Desmonta o volume associado a esta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Ejeta o volume associado a esta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Iniciar a associação do volume com esta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Parar a associação do volume com esta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Vê ou modifica as propriedades desta pasta"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Outro painel"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Copia a seleção atual para o outro painel nesta janela"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Move a seleção atual para o outro painel nesta janela"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Início"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Copia a seleção atual para a pasta pessoal"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Move a seleção atual para a pasta pessoal"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "Áre_a de trabalho"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Copia a seleção atual para a área de trabalho"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Move a seleção atual para a área de trabalho"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Executa ou gerencia scripts em %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Scripts"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Move a pasta aberta da lixeira para \"%s\""
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Move a pasta selecionada da lixeira para \"%s\""
 msgstr[1] "Move as pastas selecionadas da lixeira para \"%s\""
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Move a pasta selecionada da lixeira"
 msgstr[1] "Move as pastas selecionadas da lixeira"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Move o arquivo selecionado da lixeira para \"%s\""
 msgstr[1] "Move os arquivos selecionados da lixeira para \"%s\""
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Move o item selecionado da lixeira"
 msgstr[1] "Move os itens selecionados da lixeira"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Move o item selecionado da lixeira para \"%s\""
 msgstr[1] "Move os itens selecionados da lixeira para \"%s\""
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Move o item selecionado da lixeira"
 msgstr[1] "Move os itens selecionados da lixeira"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Iniciar a unidade selecionada"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Conectar à unidade selecionada"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Iniciar unidade multi-disco"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Inicar a unidade multi-disco selecionada"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "D_esbloquear unidade"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Desbloquear a unidade selecionada"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Parar unidade selecionada"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Remover com segurança a unidade selecionada"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Desconectar"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Desconectar a unidade selecionada"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Parar unidade multi-disco"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Parar a unidade multi-disco selecionada"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Bloquear a unidade selecionada"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Iniciar a associação da unidade à pasta aberta"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Conectar a unidade para associação à pasta aberta"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Iniciar a associação da unidade multi-disco à pasta aberta"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Desbloquear a unidade associada à pasta aberta"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Parar a associação da unidade à pasta aberta"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Remover com segurança a unidade da associação à pasta aberta"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Desconectar a associação da unidade à pasta aberta"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
-msgstr "Parar a associação da unidade milti-disco à pasta aberta"
+msgstr "Parar a associação da unidade multi-disco à pasta aberta"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Bloquear a associação da unidade à pasta aberta"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "E_xcluir permanentemente"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Exclui permanentemente a pasta aberta"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Move a pasta aberta para a lixeira"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Abrir com %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Abrir em %'d nova _janela"
 msgstr[1] "Abrir em %'d novas _janelas"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Abrir em %'d nova a_ba"
 msgstr[1] "Abrir em %'d novas a_bas"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Exclui permanentemente todos os itens selecionados"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Vê ou modifica as propriedades da pasta aberta"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Baixar desta localização?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Você pode baixá-la ou criar um link para ela."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Criar _link"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Baixar"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Arrastar e soltar sem suporte."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Arrastar e soltar só tem suporte em sistemas de arquivos locais."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Um tipo de arraste inválido foi usado."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "text.txt solto"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "dados soltos"
 
@@ -5324,50 +5270,50 @@ msgstr "Você pode escolher outra visão
 msgid "The location cannot be displayed with this viewer."
 msgstr "A localização não pode ser exibida com este visualizador."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "Visão do conteúdo"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "Visão da pasta atual"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1228
 msgid "Searching..."
 msgstr "Pesquisando..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 "O Nautilus não tem nenhum visualizador instalado capaz de exibir a pasta."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr "A localização não é uma pasta."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Não foi possível localizar \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "Verifique a grafia e tente novamente."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "O Nautilus não pode manipular localizações \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "O Nautilus não pode manipular esse tipo de localização."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "Não foi possível montar a localização."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "Acesso negado."
 
@@ -5376,19 +5322,19 @@ msgstr "Acesso negado."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Não foi possível exibir \"%s\", porque a máquina não foi localizada."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1805
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Verifique se a grafia está correta e se suas configurações de proxy estão "
 "corretas."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5397,7 +5343,7 @@ msgstr ""
 "Erro: %s\n"
 "Por favor selecione outro visualizador e tente novamente."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5409,7 +5355,7 @@ msgstr ""
 "Free Software Foundation; tanto a versão 2 da Licença ou (a sua escolha) "
 "qualquer versão posterior."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5421,7 +5367,7 @@ msgstr ""
 "A UM PROPÓSITO EM PARTICULAR. Veja a Licença Pública Geral GNU (GNU GPL) "
 "para mais detalhes."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5431,12 +5377,19 @@ msgstr ""
 "com o Nautilus; se não, escreva para a Free Software Foundation, Inc., 51 "
 "Franklin St, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Os autores do Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5444,15 +5397,11 @@ msgstr ""
 "O Nautilus permite que você organize arquivos e pastas, armazenador em seu "
 "computador ou remotamente."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 Os autores do Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>\n"
@@ -5470,163 +5419,211 @@ msgstr ""
 "Fabrício Godoy <skarllot@gmail.com>\n"
 "André Gondim <andregondim@ubuntu.com>\n"
 "Krix Apolinário <krixapolinario@gmail.com>\n"
-"Henrique P. Machado <hpmachado@gnome.org>"
+"Henrique P. Machado <hpmachado@gnome.org>\n"
+"Antonio Fernandes C. Neto <fernandesn@gnome.org>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Página do Nautilus na internet"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Você tem certeza que quer limpar a lista de localizações que visitou?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Arquivo"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Editar"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Ver"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "Aj_uda"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Fechar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Fecha esta pasta"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "Preferê_ncias"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Edita as preferências do Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Desfazer"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Desfaz a última alteração de texto"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Abrir pasta _pai"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Abre a pasta pai"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Pára de carregar a localização atual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Recarregar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Recarrega a localização atual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "S_umário"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Todos os tópicos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Exibe a ajuda do Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Pesquisar por arquivos"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Localizar arquivos baseado no nome de arquivo e tipo. Salvar suas pesquisas "
+"para uso posterior."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Ordenar arquivos e pastas"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
+"Organizar arquivos por nome, tamanho, tipo, ou quando eles foram modificados."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Localizar um arquivo perdido"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Siga estas dicas se você não localizar um arquivo criado ou baixado."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Compartilhar e transferir arquivos"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Transfira facilmente arquivos para seus contatos e dispositivos do "
+"gerenciador de arquivo."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Sobre"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Exibe os créditos dos criadores do Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "_Ampliar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Aumenta o tamanho de visão"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Redu_zir"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Diminui o tamanho de visão"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "_Tamanho normal"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Usa o tamanho de visão normal"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Conectar ao _servidor..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Conecta a um computador remoto ou disco compartilhado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Computador"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5634,294 +5631,280 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Rede"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Navegue em localizações de rede local e marcadas"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Modelos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Abre a sua pasta pessoal de modelos"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "Li_xeira"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Abre a pasta de lixeira pessoal"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Ir"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Marcadores"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "A_bas"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Nova _janela"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Abre outra janela do Nautilus para a localização exibida"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Nova a_ba"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Abre outra aba para a localização exibida"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Fechar _todas as janelas"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Fecha todas as janelas de navegação"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Voltar"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Vai para a última localização visitada"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Avançar"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Vai para a próxima localização visitada"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Localização..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Especifique uma localização para abrir"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Limpa_r histórico"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Limpa o conteúdo do menu Ir e das listas voltar/avançar"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Al_ternar para outro painel"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Move o foco para outro painel em uma visão de janela dividida"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Mes_ma localização como no outro painel"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Vai para a mesma localização como no painel extra"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Adicionar marcador"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Inclui um marcador para a localização atual neste menu"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Editar marcadores..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Exibe uma janela que permite editar os marcadores deste menu"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "Aba a_nterior"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Ativa a aba anterior"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Próxima aba"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Ativa a próxima aba"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Mover aba para _esquerda"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Move a aba atual para a esquerda"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Mover aba para _direita"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Move a aba atual para a direita"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Barra lateral"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "_Mostrar arquivos ocultos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Alterna a exibição de arquivos ocultos na janela atual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Barra de ferramentas _principal"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Altera a visibilidade da barra de ferramentas principal desta janela"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Mostra a barra lateral"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Alterar a visibilidade do painel lateral desta janela"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Barra de _status"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Altera a visibilidade da barra de status desta janela"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Pesquisar por arquivos..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Pesquisa documentos e pastas por nome"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "Painel e_xtra"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Abre uma visão de pasta extra lado-a-lado"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Locais"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Selecionar Lugares como a barra lateral padrão"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Árvore"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Selecionar Árvore como a barra lateral padrão"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Voltar no histórico"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Avançar no histórico"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "A_cima"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "Nova a_ba"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "_Fechar aba"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Navegador de Arquivos"
@@ -5990,6 +5973,69 @@ msgstr "Enviar o arquivo por e-mail, men
 msgid "Send files by mail, instant message..."
 msgstr "Envia arquivos por e-mail, mensageiros instantâneos, ..."
 
+#~ msgid "_Contents"
+#~ msgstr "S_umário"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Compromisso de quando reproduzir uma prévia de um arquivo sonoro quando o "
+#~ "mouse estiver sobre um ícone de arquivo. Se definido como \"always\", "
+#~ "então sempre reproduzir o som, mesmo se o arquivo estiver em um servidor "
+#~ "remoto. Se definido como \"local-only\", reproduzir apenas em sistemas de "
+#~ "arquivos locais. Se definido como \"never\", nunca reproduzir som."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr ""
+#~ "Reproduzir prévia de arquivo de som quando o mouse estiver sobre o ícone"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Arquivos de som</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Prever arquivos de _som:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "apontando para \"%s\""
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bytes)"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Criar _lançador..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Cria um novo lançador"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr ""
+#~ "Você tem certeza que quer limpar a lista de localizações que visitou?"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Limpa_r histórico"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Limpa o conteúdo do menu Ir e das listas voltar/avançar"
+
+#~ msgid "Download location?"
+#~ msgstr "Baixar desta localização?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Você pode baixá-la ou criar um link para ela."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Criar _link"
+
+#~ msgid "_Download"
+#~ msgstr "_Baixar"
+
 #~ msgid "File is not a valid .desktop file"
 #~ msgstr "O arquivo não é um arquivo .desktop válido"
 
diff -pruN 3.0.2-4/po/pt.po 1:3.2.0-0ubuntu5/po/pt.po
--- 3.0.2-4/po/pt.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/pt.po	2011-09-21 18:11:33.000000000 +0000
@@ -5,10 +5,10 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: 3.0\n"
+"Project-Id-Version: 3.2\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-03-13 19:19+0000\n"
-"PO-Revision-Date: 2011-03-13 19:35+0000\n"
+"POT-Creation-Date: 2011-09-10 19:02+0100\n"
+"PO-Revision-Date: 2011-09-10 19:10+0000\n"
 "Last-Translator: Duarte Loreto <happyguy_pt@hotmail.com>\n"
 "Language-Team: Portuguese <gnome_pt@yahoogroups.com>\n"
 "Language: pt\n"
@@ -21,27 +21,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Procura gravada"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Texto"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "O texto da etiqueta."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Alinhamento"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -51,41 +51,41 @@ msgstr ""
 "Isto NÃO afecta o alinhamento da etiqueta dentro da sua alocação. Consulte "
 "GtkMisc::xalign para tal."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Quebra de linha"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Se definido, quebra as linhas se o texto ficar demasiado longo."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Posicionamento do Cursor"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "A posição actual do cursor de inserção, em caracteres."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Limite de Selecção"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr ""
 "A posição do extremo oposto da selecção a partir do cursor, em caracteres."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Seleccionar Tudo"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Métodos de Inserção"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Apresentar mais _detalhes"
 
@@ -99,7 +99,8 @@ msgstr " (Unicode inválido)"
 
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:652
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Pasta Pessoal"
@@ -127,7 +128,7 @@ msgstr "Colar o texto armazenado na áre
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7075
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Seleccion_ar Tudo"
 
@@ -149,7 +150,7 @@ msgid "Use De_fault"
 msgstr "Utili_zar Omissão"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Nome"
 
@@ -207,7 +208,7 @@ msgid "The group of the file."
 msgstr "O grupo do ficheiro."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Permissões"
 
@@ -241,7 +242,7 @@ msgstr "O contexto de segurança SELinux
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:117
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Localização"
 
@@ -377,64 +378,64 @@ msgstr "Já existe um ficheiro mais rece
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Já existe um ficheiro com o mesmo nome em \"%s\"."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Ficheiro original"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Tamanho:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Tipo:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Última alteração:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Substituir por"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Juntar"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Seleccione um novo nome para o destino"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Reiniciar"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Aplicar esta acção a todos os ficheiros"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Saltar"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Re_nomear"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Substituir"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Conflito de ficheiros"
 
@@ -505,7 +506,7 @@ msgstr[1] "aproximadamente %'d horas"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Atalho para %s"
@@ -630,21 +631,21 @@ msgid "%s (%'drd copy)%s"
 msgstr "%s (%'dª cópia)%s"
 
 #. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:600
+#: ../libnautilus-private/nautilus-file-operations.c:601
 msgid " ("
 msgstr " ("
 
 #. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:608
+#: ../libnautilus-private/nautilus-file-operations.c:609
 #, c-format
 msgid " (%'d"
 msgstr " (%'d"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
+#: ../libnautilus-private/nautilus-file-operations.c:1300
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
 msgstr "Tem a certeza de que deseja apagar definitivamente \"%B\" do lixo?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1302
+#: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
 msgid ""
 "Are you sure you want to permanently delete the %'d selected item from the "
@@ -659,31 +660,31 @@ msgstr[1] ""
 "Tem a certeza de que deseja apagar definitivamente do lixo os %'d itens "
 "seleccionados?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1312
-#: ../libnautilus-private/nautilus-file-operations.c:1378
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
 msgid "If you delete an item, it will be permanently lost."
 msgstr "Se apagar um ficheiro, será definitivamente perdido."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1332
+#: ../libnautilus-private/nautilus-file-operations.c:1333
 msgid "Empty all items from Trash?"
 msgstr "Esvaziar todos os itens do Lixo?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1336
+#: ../libnautilus-private/nautilus-file-operations.c:1337
 msgid "All items in the Trash will be permanently deleted."
 msgstr "Todos os itens no Lixo serão definitivamente apagados."
 
 #. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1339
-#: ../libnautilus-private/nautilus-file-operations.c:2189
-#: ../src/nautilus-places-sidebar.c:2656 ../src/nautilus-trash-bar.c:183
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Esvaziar _Lixo"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1366
+#: ../libnautilus-private/nautilus-file-operations.c:1367
 msgid "Are you sure you want to permanently delete \"%B\"?"
 msgstr "Tem a certeza de que deseja apagar \"%B\" definitivamente?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1369
+#: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
 msgid_plural ""
@@ -694,35 +695,35 @@ msgstr[1] ""
 "Tem a certeza de que deseja apagar definitivamente os %'d itens "
 "seleccionados?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1412
+#: ../libnautilus-private/nautilus-file-operations.c:1413
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
 msgstr[0] "resta apagar %'d ficheiro"
 msgstr[1] "resta apagar %'d ficheiros"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1418
+#: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
 msgstr "A apagar ficheiros"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:1432
+#: ../libnautilus-private/nautilus-file-operations.c:1433
 msgid "%T left"
 msgid_plural "%T left"
 msgstr[0] "falta %T"
 msgstr[1] "faltam %T"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1499
-#: ../libnautilus-private/nautilus-file-operations.c:1533
-#: ../libnautilus-private/nautilus-file-operations.c:1572
-#: ../libnautilus-private/nautilus-file-operations.c:1649
-#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Erro ao apagar."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1503
+#: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
@@ -730,80 +731,80 @@ msgstr ""
 "Impossível apagar os ficheiros na pasta \"%B\" pois não possui permissões "
 "para os ver."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1506
-#: ../libnautilus-private/nautilus-file-operations.c:2488
-#: ../libnautilus-private/nautilus-file-operations.c:3475
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr ""
 "Ocorreu um erro ao obter informação sobre os ficheiros na pasta \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1515
-#: ../libnautilus-private/nautilus-file-operations.c:3484
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Saltar os ficheiros"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1536
+#: ../libnautilus-private/nautilus-file-operations.c:1537
 msgid ""
 "The folder \"%B\" cannot be deleted because you do not have permissions to "
 "read it."
 msgstr ""
 "Incapaz de apagar a pasta \"%B\" pois não possui permissões para a ler."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1539
-#: ../libnautilus-private/nautilus-file-operations.c:2527
-#: ../libnautilus-private/nautilus-file-operations.c:3520
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Ocorreu um erro ao ler a pasta \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
 msgstr "Incapaz de remover a pasta %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:1651
 msgid "There was an error deleting %B."
 msgstr "Ocorreu um erro ao apagar %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1730
+#: ../libnautilus-private/nautilus-file-operations.c:1731
 msgid "Moving files to trash"
 msgstr "A mover os ficheiros para o lixo"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
+#: ../libnautilus-private/nautilus-file-operations.c:1733
 #, c-format
 msgid "%'d file left to trash"
 msgid_plural "%'d files left to trash"
 msgstr[0] "resta mover %'d ficheiro para o lixo"
 msgstr[1] "resta mover %'d ficheiros para o lixo"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1782
+#: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr "Incapaz de mover ficheiro para o lixo. Deseja apagá-lo imediatamente?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1783
+#: ../libnautilus-private/nautilus-file-operations.c:1784
 msgid "The file \"%B\" cannot be moved to the trash."
 msgstr "Incapaz de mover o ficheiro \"%B\" para o lixo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1956
+#: ../libnautilus-private/nautilus-file-operations.c:1957
 msgid "Trashing Files"
 msgstr "A Enviar Ficheiros para o Lixo"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1958
+#: ../libnautilus-private/nautilus-file-operations.c:1959
 msgid "Deleting Files"
 msgstr "A Apagar Ficheiros"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2022
+#: ../libnautilus-private/nautilus-file-operations.c:2023
 msgid "Unable to eject %V"
 msgstr "Incapaz de ejectar %V"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2024
+#: ../libnautilus-private/nautilus-file-operations.c:2025
 msgid "Unable to unmount %V"
 msgstr "Incapaz de desmontar %V"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2179
+#: ../libnautilus-private/nautilus-file-operations.c:2180
 msgid "Do you want to empty the trash before you unmount?"
 msgstr "Deseja esvaziar o lixo antes de desmontar?"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2181
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
 "In order to regain the free space on this volume the trash must be emptied. "
 "All trashed items on the volume will be permanently lost."
@@ -812,61 +813,61 @@ msgstr ""
 "esvaziado. Todos os itens contidos no lixo da unidade serão permanentemente "
 "perdidos."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2187
+#: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
 msgstr "_Não Esvaziar o Lixo"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2302
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Incapaz de montar %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2376
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "A preparar a cópia de %'d ficheiro (%S)"
 msgstr[1] "A preparar a cópia de %'d ficheiros (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2382
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "A preparar para mover %'d ficheiro (%S)"
 msgstr[1] "A preparar para mover %'d ficheiros (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2388
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "A preparar para apagar %'d ficheiro (%S)"
 msgstr[1] "A preparar para apagar %'d ficheiros (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2394
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "A preparar para mover para o lixo %'d ficheiro"
 msgstr[1] "A preparar para mover para o lixo %'d ficheiros"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2425
-#: ../libnautilus-private/nautilus-file-operations.c:3341
-#: ../libnautilus-private/nautilus-file-operations.c:3467
-#: ../libnautilus-private/nautilus-file-operations.c:3512
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Erro ao copiar."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2427
-#: ../libnautilus-private/nautilus-file-operations.c:3465
-#: ../libnautilus-private/nautilus-file-operations.c:3510
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Erro ao mover."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2431
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Erro ao mover ficheiros para o lixo."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2485
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -874,44 +875,44 @@ msgstr ""
 "Os ficheiros na pasta \"%B\" não podem ser manipulados pois não possui "
 "permissões para os ver."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2524
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 "Incapaz de manipular a pasta \"%B\" pois não possui permissões para a ler."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2601
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 "Incapaz de manipular o ficheiro \"%B\" pois não possui permissões para o ler."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2604
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Ocorreu um erro ao obter informação sobre \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2704
-#: ../libnautilus-private/nautilus-file-operations.c:2746
-#: ../libnautilus-private/nautilus-file-operations.c:2779
-#: ../libnautilus-private/nautilus-file-operations.c:2809
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Erro ao copiar para \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2708
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "Não possui permissões para aceder à pasta de destino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2710
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Ocorreu um erro ao obter informação sobre o destino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "O destino não é uma pasta."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -919,58 +920,58 @@ msgstr ""
 "Não existe espaço suficiente no destino. Tente remover ficheiros para "
 "libertar espaço."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2782
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Existem %S disponíveis, mas são necessários %S."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "O destino é apenas de leitura."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2869
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "A mover \"%B\" para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "A copiar \"%B\" para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2877
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "A duplicar \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2885
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "A mover %'d ficheiro (de \"%B\") para \"%B\""
 msgstr[1] "A mover %'d ficheiros (de \"%B\") para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2889
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "A copiar %'d ficheiro (de \"%B\") para \"%B\""
 msgstr[1] "A copiar %'d ficheiros (de \"%B\") para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2897
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "A duplicar %'d ficheiro (em \"%B\")"
 msgstr[1] "A duplicar %'d ficheiros (em \"%B\")"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2907
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "A mover %'d ficheiro para \"%B\""
 msgstr[1] "A mover %'d ficheiros para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2911
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "A copiar %'d ficheiro para \"%B\""
 msgstr[1] "A copiar %'d ficheiros para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:2917
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -978,7 +979,7 @@ msgstr[0] "A duplicar %'d ficheiro"
 msgstr[1] "A duplicar %'d ficheiros"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2937
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S de %S"
@@ -988,13 +989,13 @@ msgstr "%S de %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2948
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S de %S — falta %T (%S/seg)"
 msgstr[1] "%S de %S — faltam %T (%S/seg)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3345
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1002,11 +1003,11 @@ msgstr ""
 "Incapaz de copiar a pasta \"%B\" pois não possui permissões para a criar no "
 "destino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3348
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Ocorreu um erro ao criar a pasta \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3472
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1014,182 +1015,182 @@ msgstr ""
 "Incapaz de copiar os ficheiros na pasta \"%B\" pois não possui permissões "
 "para os ver."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3517
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr ""
 "Incapaz de copiar a pasta \"%B\" pois não possui permissões para a ler."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3562
-#: ../libnautilus-private/nautilus-file-operations.c:4248
-#: ../libnautilus-private/nautilus-file-operations.c:4842
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Erro ao mover \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "Incapaz de remover a pasta de origem."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3648
-#: ../libnautilus-private/nautilus-file-operations.c:3689
-#: ../libnautilus-private/nautilus-file-operations.c:4250
-#: ../libnautilus-private/nautilus-file-operations.c:4321
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Erro ao copiar \"%B\"."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Incapaz de remover os ficheiros da pasta já existente %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Incapaz de remover o ficheiro já existente %F."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4008
-#: ../libnautilus-private/nautilus-file-operations.c:4693
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Não pode mover uma pasta para dentro de si própria."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Não pode copiar uma pasta para dentro de si própria."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "A pasta de destino encontra-se dentro da pasta de origem."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4041
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "Não pode copiar um ficheiro sobre ele próprio."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "Não pode copiar um ficheiro sobre ele próprio."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "O ficheiro de origem seria sobreposto pelo de destino."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "Incapaz de remover o ficheiro já existente com o mesmo nome em %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Ocorreu um erro ao copiar o ficheiro para %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4552
-#: ../libnautilus-private/nautilus-file-operations.c:4586
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "A Copiar Ficheiros"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4603
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "A Preparar para Mover para \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:4607
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "A preparar para mover %'d ficheiro"
 msgstr[1] "A preparar para mover %'d ficheiros"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Ocorreu um erro ao mover o ficheiro para %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5103
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "A Mover Ficheiros"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5120
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "A criar atalhos em \"%B\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:5124
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "A criar um atalho para %'d ficheiro"
 msgstr[1] "A criar atalhos para %'d ficheiros"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5253
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Erro ao criar um atalho para %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5255
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Atalhos simbólicos apenas são suportados paar ficheiros locais"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5258
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "O destino não suporta atalhos simbólicos."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5261
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Ocorreu um erro ao criar o atalho simbólico em %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5550
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "A definir as permissões"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5802
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Pasta Sem Nome"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5808
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "%s Sem Nome"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5814
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Documento Sem Nome"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5970
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Erro ao criar o directório %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5972
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Erro ao criar o ficheiro %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5974
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Ocorreu um erro ao criar o directório em %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6230
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "A Esvaziar o Lixo"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6277
-#: ../libnautilus-private/nautilus-file-operations.c:6318
-#: ../libnautilus-private/nautilus-file-operations.c:6353
-#: ../libnautilus-private/nautilus-file-operations.c:6388
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Incapaz de marcar o iniciador como de confiança (executável)"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1260
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
 #, c-format
 msgid "Could not determine original location of \"%s\" "
 msgstr "Incapaz de determinar a localização original de \"%s\" "
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
 msgid "The item cannot be restored from trash"
 msgstr "Incapaz de recuperar o item do lixo"
 
@@ -1256,65 +1257,65 @@ msgstr "Incapaz de renomear o ficheiro d
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "hoje às 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:474
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "hoje às %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "hoje às 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "hoje às %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "hoje, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "hoje, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "hoje"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "ontem às 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "ontem às %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "ontem às 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "ontem às %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "ontem, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "ontem, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "ontem"
 
@@ -1323,158 +1324,148 @@ msgstr "ontem"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Quarta-Feira, 00 de Setembro de 0000 às 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d de %B de %Y às %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Seg, Out 00 0000 às 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d de %b de %Y às %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Seg, Out 00 0000 às 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d de %b de %Y às %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "Out 00 0000 às 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d de %b de %Y às %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "Out 00 0000, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d de %b %Y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%y/%-m/%-d, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%y/%-m/%-d"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Sem autorização para definir permissões"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Sem autorização para definir o dono"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "O dono '%s' especificado não existe"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Sem autorização para definir o grupo"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "O grupo '%s' especificado não existe"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2885
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u item"
 msgstr[1] "%'u itens"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u pasta"
 msgstr[1] "%'u pastas"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u ficheiro"
 msgstr[1] "%'u ficheiros"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytes)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? itens"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? bytes"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "tipo desconhecido"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "tipo MIME desconhecido"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "desconhecido"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "aplicação"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "atalho"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "atalho (inválido)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "O rectângulo de selecção"
 
@@ -1576,7 +1567,7 @@ msgstr "A Preparar"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Procurar"
 
@@ -1586,7 +1577,7 @@ msgid "Search for \"%s\""
 msgstr "Procurar por \"%s\""
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:980
+#: ../src/nautilus-query-editor.c:1001
 msgid "Edit"
 msgstr "Editar"
 
@@ -2113,19 +2104,6 @@ msgstr "Vista de painel lateral"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Compromisso de velocidade na antevisão de ficheiros de som ao colocar o rato "
-"sobre o ícone de um ficheiro. Se \"always\" reproduzir sempre o som, mesmo "
-"se o ficheiro estiver num servidor remoto. Se \"local-only\" apenas "
-"reproduzir ficheiros locais. Se \"never\" não serão reproduzidos quaisquer "
-"sons."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2138,7 +2116,7 @@ msgstr ""
 "antevisões para ficheiros locais. Se \"never\" não serão lidos dados para a "
 "antevisão."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2152,7 +2130,7 @@ msgstr ""
 "ficheiros locais. Se \"never\" não serão criadas quaisquer amostras, sendo "
 "sempre utilizado um ícone genérico."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2165,15 +2143,15 @@ msgstr ""
 "pastas locais. Se \"never\" não serão apresentadas quaisquer contagens de "
 "itens."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Limite das Reticências no Texto"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "O tamanho por omissão do ícone de uma amostra na vista de ícones."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2181,15 +2159,15 @@ msgstr ""
 "A ordenação por omissão para itens na vista em ícones. Valores possíveis são "
 "\"name\", \"size\", \"type\", e \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "A largura por omissão do painel lateral nas novas janelas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "A _descrição da fonte utilizada para os ícones na área de trabalho."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
@@ -2197,15 +2175,15 @@ msgstr ""
 "O formato das datas dos ficheiros. Valores possíveis são \"locale\", \"iso"
 "\", e \"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "A expressão de geometria de uma janela de navegação."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "A vista de painel lateral a apresentar em novas janelas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2213,7 +2191,7 @@ msgstr ""
 "Este nome pode ser definido caso deseje um nome personalizado para o ícone "
 "de computador na área de trabalho."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2221,7 +2199,7 @@ msgstr ""
 "Este nome pode ser definido caso deseje um nome personalizado para o ícone "
 "de pasta pessoal na área de trabalho."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2229,7 +2207,7 @@ msgstr ""
 "Este nome pode ser definido caso deseje um nome personalizado para o ícone "
 "servidores de rede na área de trabalho."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2237,25 +2215,25 @@ msgstr ""
 "Este nome pode ser definido caso deseje um nome personalizado para o ícone "
 "de lixo na área de trabalho."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Ícone de lixo visível na área de trabalho"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Tipo de clique utilizado para iniciar/abrir ficheiros"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr ""
 "Utilizar os eventos dos botões de rato adicionais nas janelas de navegação "
 "do Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "O que fazer com ficheiros de texto executáveis ao activá-los"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2267,7 +2245,7 @@ msgstr ""
 "\"ask\" para perguntar o que fazer através de um diálogo e \"display\" para "
 "os apresentar como ficheiros de texto."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2277,47 +2255,43 @@ msgstr ""
 "seleccionado outro visualizador para essa pasta específica. Valores "
 "possíveis são \"list-view\", \"icon-view\" e \"compact-view\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Quando apresentar o número de itens numa pasta"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Quando apresentar texto de antevisão nos ícones"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Quando apresentar amostras de ficheiros de imagem"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Onde colocar os separadores novos nas janelas de navegador."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Se a janela de navegação deverá estar maximizada por omissão."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Se a janela de navegação deverá estar maximizada."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Se pedir confirmação ao apagar ficheiros ou esvaziar o Lixo"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Se activar remoção imediata"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Se antever sons ao mover o rato sobre um ícone"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Se apresentar ficheiros escondidos"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2326,7 +2300,7 @@ msgstr ""
 "seja aberto um tipo mime desconhecido, para que se procure uma aplicação "
 "para o manipular."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Largura do painel lateral"
 
@@ -2342,12 +2316,12 @@ msgstr "Aceder e organizar ficheiros"
 msgid "Files"
 msgstr "Ficheiros"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus incapaz de criar a pasta necessária \"%s\"."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2355,12 +2329,12 @@ msgstr ""
 "Antes de executar o Nautilus, crie a pasta seguinte ou defina as permissões "
 "por forma a que o Nautilus a possa criar."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus incapaz de criar as seguintes pastas necessárias: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2368,7 +2342,7 @@ msgstr ""
 "Antes de executar o Nautilus, crie estas pastas ou defina as permissões por "
 "forma a que o Nautilus as possa criar."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2376,27 +2350,39 @@ msgstr ""
 "O Nautilus 3.0 tornou este directório obsoleto e tentou migrar esta "
 "configuração para ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check não pode ser utilizado com outras opções."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit não pode ser utilizado com URIs."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry não pode ser utilizado com mais do que um URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Realizar um conjunto rápido de testes de auto-análise."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Apresentar a versão da aplicação."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Criar a janela inicial com a geometria especificada."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Apenas criar janelas para URIs explicitamente especificados."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2404,15 +2390,15 @@ msgstr ""
 "Não gerir a área de trabalho (ignorar as preferências definidas no diálogo "
 "de preferências)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Sair do Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2422,18 +2408,6 @@ msgstr ""
 "\n"
 "Navegar no sistema de ficheiros com o gestor de ficheiros"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check não pode ser utilizado com outras opções."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit não pode ser utilizado com URIs."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry não pode ser utilizado com mais do que um URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2445,11 +2419,11 @@ msgstr "Erro ao iniciar aplicação de e
 msgid "Cannot find the autorun program"
 msgstr "Incapaz de encontrar a aplicação de execução automática"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Erro ao executar automaticamente a aplicação</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2457,7 +2431,7 @@ msgstr ""
 "<big><b>Este media contém uma aplicação cujo propósito é ser iniciada "
 "automaticamente. Deseja executá-la?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2470,13 +2444,13 @@ msgstr ""
 "\n"
 "Se em dúvida, prima Cancelar."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Executar"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2485,7 +2459,7 @@ msgstr ""
 "Ocorreu um erro ao apresentar a ajuda: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Nenhum marcador definido"
 
@@ -2521,35 +2495,35 @@ msgstr ""
 "\n"
 "Adicionar ligação à montagem no servidor"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "FTP público"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (com autenticação)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Partilha Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "WebDAV seguro (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "A Estabelecer Ligação..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2557,96 +2531,100 @@ msgstr ""
 "Incapaz de ler a lista de métodos de servidor suportados.\n"
 "Verifique a sua instalação do gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Incapaz de abrir a pasta \"%s\" em \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Incapaz de encontrar o servidor em \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Tente Novamente"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Verifique os seus detalhes de utilizador."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Continuar"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1540
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Ocorreu um erro ao apresentar a ajuda."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Ligar-se"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Ligar-se a Servidores"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Detalhes do Servidor"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Servidor:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Porto:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Tipo:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Partilh_a:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1730
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "Pa_sta"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Detalhes do Utilizador"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Nome de _domínio:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "Nome do _utilizador:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Senha:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Recordar esta senha"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Operação cancelada"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2668,30 +2646,18 @@ msgstr "Commando"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7051
-#: ../src/nautilus-view.c:8629
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "Esva_ziar o Lixo"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:7015
-msgid "Create L_auncher..."
-msgstr "Criar Inici_ador..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:7016
-msgid "Create a new launcher"
-msgstr "Criar um novo iniciador"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Alterar o _Fundo da Área de Trabalho"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2699,27 +2665,27 @@ msgstr ""
 "área de trabalho"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Esvaziar o Lixo"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:190
-#: ../src/nautilus-view.c:7052
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Apagar todos os itens no Lixo"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Ocorreu um erro na vista como área de trabalho."
 
-#: ../src/nautilus-desktop-icon-view.c:839
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Ocorreu um erro ao iniciar a vista como área de trabalho."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1198 ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Área de Trabalho"
 
@@ -2835,9 +2801,9 @@ msgstr "A renomear \"%s\" para \"%s\"."
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Nenhum"
 
@@ -2961,62 +2927,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Outros Ficheiros a Antever</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Ficheiros de Som</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Ficheiro de Texto</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Lixo</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Omissões da Vista em Árvore</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "Todas as colunas têm a mesma _largura"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Sempre"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Perguntar antes de _esvaziar o Lixo ou apagar ficheiros"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Comportamento"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Por Data de Acesso"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Por Data de Alteração"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Por Nome"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Por Tamanho"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Por Data de Envio para o Lixo"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Por Tipo"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3024,321 +2986,312 @@ msgstr ""
 "Seleccione a ordem por que é apresentada a informação abaixo dos nomes dos "
 "ícones. A quantidade de informação aumenta ao aumentar o zoom."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr ""
 "Seleccione a ordem por que é apresentada a informação na lista em vista."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3015
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Vista Compacta"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Contar o _número de itens:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Nív_el de zoom por omissão:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Nível de _zoom por omissão:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Apresentar"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Preferências de Gestão de Ficheiros"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "I_ncluir um comando de Apagar que ignora o Lixo"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3001
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Vista de Ícones"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Colunas da Lista"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Vista em Lista"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Apenas Ficheiros Locais"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Nunca"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Abrir cada _pasta na sua própria janela"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Antever"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Antever ficheiros de _som:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "_Apresentar apenas pastas"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Apresentar amos_tras:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Apresentar fic_heiros escondidos e cópias de segurança"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Apresentar te_xto nos ícones:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Ordenar pastas antes dos _ficheiros"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Visualizar _novas pastas utilizando:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Vistas"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Arrumar itens:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "Pergunt_ar sempre"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Nível _de zoom por omissão:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "Clique-_duplo para abrir os itens"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Formato:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "Apenas para ficheiros men_ores do que:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "Executar fichei_ros de texto executáveis ao abrí-los"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Cli_que-único para abrir os itens"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Texto ao lado dos ícones"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Visualizar os ficheiros de texto executáveis ao abrí-los"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "por _Nome"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1418
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Manter ícones ordenados por nome nas linhas"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "por T_amanho"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1422
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Manter ícones ordenados por tamanho nas linhas"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "por _Tipo"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1426
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Manter ícones ordenados por tipo nas linhas"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "por _Data de Alteração"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1430
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Manter ícones ordenados por data de alteração nas linhas"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "por _Hora de Envio para o Lixo"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1434
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Manter ícones ordenados nas linhas por hora de envio para o lixo"
 
-#: ../src/nautilus-icon-view.c:667
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organizar Área de Trabalho por Nome"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1383
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Arru_mar Itens"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1385
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Redimensionar Ícone..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Tornar o ícone seleccionado redimensionável"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1389 ../src/nautilus-icon-view.c:1555
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Repor Taman_ho Original dos Ícones"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1390
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Repor o tamanho original de cada um dos ícones selecionados"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organizar por Nome"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1394
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Reposicionar os ícones para caberem melhor na janela e evitar sobreposições"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1400
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "Ordem In_versa"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1401
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Apresentar ícones pela ordem inversa"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1405
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "Manter Alin_hados"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1406
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Manter ícones alinhados numa grelha"
 
-#: ../src/nautilus-icon-view.c:1413
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manualmente"
 
-#: ../src/nautilus-icon-view.c:1414
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Manter os ícones onde estes forem largados"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Por _Nome"
 
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Por Ta_manho"
 
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Por _Tipo"
 
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Por _Data de Alteração"
 
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Por Hora de Envio para o _Lixo"
 
-#: ../src/nautilus-icon-view.c:1556
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Repor Taman_ho Original do Ícone"
 
-#: ../src/nautilus-icon-view.c:2015
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "a apontar para \"%s\""
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3003
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "Í_cones"
 
-#: ../src/nautilus-icon-view.c:3004
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "Ocorreu um erro na vista de ícones."
 
-#: ../src/nautilus-icon-view.c:3005
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "Ocorreu um erro ao iniciar a vista ícones."
 
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Apresentar esta localização com a vista de ícones."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3017
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Compacta"
 
-#: ../src/nautilus-icon-view.c:3018
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "Ocorreu um erro na vista compacta."
 
-#: ../src/nautilus-icon-view.c:3019
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "Ocorreu um erro ao iniciar a vista compacta."
 
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Apresentar esta localização com a vista compacta."
 
@@ -3429,11 +3382,11 @@ msgstr[1] "<b>Altura:</b> %d pixels"
 msgid "Failed to load image information"
 msgstr "Falha ao ler informação da imagem"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "a ler..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Imagem"
 
@@ -3442,64 +3395,64 @@ msgid "(Empty)"
 msgstr "(Vazio)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1176
-#: ../src/nautilus-window-slot.c:212
+#: ../src/nautilus-window-manage-views.c:1226
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "A Ler..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s Colunas Visíveis"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Seleccione a ordem da informação a apresentar nesta pasta:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "_Colunas Visíveis..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Seleccione as colunas visíveis nesta pasta"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Lista"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "Ocorreu um erro na vista em lista."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "Ocorreu um erro ao iniciar a vista em lista."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Apresentar esta localização com a vista em lista."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Localização:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Ir Para:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Deseja visualizar %d localização?"
 msgstr[1] "Deseja visualizar %d localizações?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3529,8 +3482,8 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7103 ../src/nautilus-view.c:7218
-#: ../src/nautilus-view.c:8255 ../src/nautilus-view.c:8561
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Mo_ver para o Lixo"
 
@@ -3553,7 +3506,7 @@ msgid "_Display"
 msgstr "_Apresentar"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Tem a certeza que deseja abrir todos os ficheiros?"
 
@@ -3565,38 +3518,38 @@ msgstr[0] "Será aberto %d novo separado
 msgstr[1] "Serão abertos %d novos separadores."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1664
-#: ../src/nautilus-window-manage-views.c:1670
-#: ../src/nautilus-window-manage-views.c:1687
-#: ../src/nautilus-window-manage-views.c:1698
-#: ../src/nautilus-window-manage-views.c:1704
-#: ../src/nautilus-window-manage-views.c:1730
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Incapaz de apresentar \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "O ficheiro é de um tipo desconhecido"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Não existe nenhuma aplicação instalada para ficheiros %s"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Seleccione uma Aplicação"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Ocorreu um erro interno ao tentar procurar aplicações:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Incapaz de procurar a aplicação"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3605,11 +3558,11 @@ msgstr ""
 "Não existe nenhuma aplicação instalada para ficheiros %s.\n"
 "Deseja procurar uma aplicação para abrir este ficheiro?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Iniciador de aplicações não de confiança"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3618,11 +3571,11 @@ msgstr ""
 "O iniciador de aplicação \"%s\" não foi marcado como de confiança. Caso não "
 "saiba qual a origem deste ficheiro, iniciá-lo poderá não ser seguro."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "Ainda Assim _Iniciar"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Marcar como de _Confiança"
 
@@ -3634,11 +3587,11 @@ msgstr[0] "Será aberta %d aplicação d
 msgstr[1] "Serão abertas %d aplicações distintas."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6179
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Incapaz de montar a localização"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6340
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Incapaz de iniciar a localização"
 
@@ -3658,199 +3611,204 @@ msgstr[1] "A abrir %d itens."
 msgid "Close tab"
 msgstr "Fechar o separador"
 
-#: ../src/nautilus-places-sidebar.c:307
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Dispositivos"
 
-#: ../src/nautilus-places-sidebar.c:315
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Marcadores"
 
-#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Montar e abrir %s"
 
-#: ../src/nautilus-places-sidebar.c:641
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Computador"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:654 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Abrir a pasta pessoal"
 
-#: ../src/nautilus-places-sidebar.c:672
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Abrir o conteúdo da sua área de trabalho numa pasta"
 
-#: ../src/nautilus-places-sidebar.c:686 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Sistema de Ficheiros"
 
-#: ../src/nautilus-places-sidebar.c:688
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Abrir o conteúdo do Sistema de Ficheiros"
 
-#: ../src/nautilus-places-sidebar.c:782 ../src/nautilus-trash-bar.c:179
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Lixo"
 
-#: ../src/nautilus-places-sidebar.c:784
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Abrir o lixo"
 
-#: ../src/nautilus-places-sidebar.c:792
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Rede"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Navegar na Rede"
 
-#: ../src/nautilus-places-sidebar.c:826
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Navegar no conteúdo da rede"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-places-sidebar.c:2640
-#: ../src/nautilus-view.c:7141 ../src/nautilus-view.c:7165
-#: ../src/nautilus-view.c:7242 ../src/nautilus-view.c:7877
-#: ../src/nautilus-view.c:7881 ../src/nautilus-view.c:7964
-#: ../src/nautilus-view.c:7968 ../src/nautilus-view.c:8068
-#: ../src/nautilus-view.c:8072
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "_Iniciar"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-places-sidebar.c:2647
-#: ../src/nautilus-view.c:7145 ../src/nautilus-view.c:7169
-#: ../src/nautilus-view.c:7246 ../src/nautilus-view.c:7906
-#: ../src/nautilus-view.c:7993 ../src/nautilus-view.c:8097
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Parar"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1696
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Ligar"
 
-#: ../src/nautilus-places-sidebar.c:1697 ../src/nautilus-view.c:7910
-#: ../src/nautilus-view.c:7997 ../src/nautilus-view.c:8101
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "Remover a Unidade em _Segurança"
 
-#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Ligar a Unidade"
 
-#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Desligar a Unidade"
 
-#: ../src/nautilus-places-sidebar.c:1704
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Iniciar Unidade Multi-disco"
 
-#: ../src/nautilus-places-sidebar.c:1705
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Parar Unidade Multi-disco"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1709 ../src/nautilus-view.c:7980
-#: ../src/nautilus-view.c:8084
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Destrancar Unidade"
 
-#: ../src/nautilus-places-sidebar.c:1710 ../src/nautilus-view.c:7922
-#: ../src/nautilus-view.c:8009 ../src/nautilus-view.c:8113
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "_Trancar a Unidade"
 
-#: ../src/nautilus-places-sidebar.c:1788 ../src/nautilus-places-sidebar.c:2328
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Incapaz de iniciar %s"
 
-#: ../src/nautilus-places-sidebar.c:2082 ../src/nautilus-places-sidebar.c:2111
-#: ../src/nautilus-places-sidebar.c:2140
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Incapaz de ejectar %s"
 
-#: ../src/nautilus-places-sidebar.c:2283
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Incapaz de verificar em %s alterações de media"
 
-#: ../src/nautilus-places-sidebar.c:2384
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Incapaz de parar %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2568 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:7019 ../src/nautilus-view.c:8453
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Abrir"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2576 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:7195
-#: ../src/nautilus-view.c:8200 ../src/nautilus-view.c:8522
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Abrir num Novo _Separador"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2583 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8182 ../src/nautilus-view.c:8491
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Abrir numa Nova _Janela"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Adicionar Marcador"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Remover"
 
-#: ../src/nautilus-places-sidebar.c:2600
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Renomear..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2612 ../src/nautilus-view.c:7129
-#: ../src/nautilus-view.c:7153 ../src/nautilus-view.c:7230
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Montar"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2619 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7133 ../src/nautilus-view.c:7157
-#: ../src/nautilus-view.c:7234
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Desmontar"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2626 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7137 ../src/nautilus-view.c:7161
-#: ../src/nautilus-view.c:7238
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "_Ejectar"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2633 ../src/nautilus-view.c:7149
-#: ../src/nautilus-view.c:7173 ../src/nautilus-view.c:7250
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "_Detectar Media"
 
@@ -3958,345 +3916,345 @@ msgid "Contents:"
 msgstr "Conteúdo:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "utilizado"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "livre"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Capacidade total:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Tipo de sistema de ficheiros:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Básico"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Destino do atalho:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Unidade:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Acedido:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Alterado:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Espaço livre:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "Leitu_ra"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Escrita"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "E_xecução"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "não "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "lista"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "leitura"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "criar/apagar"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "escrita"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "acesso"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Acesso:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Acesso à pasta:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Acesso ao ficheiro:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Apenas listar os ficheiros"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Aceder aos ficheiros"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Criar e apagar ficheiros"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Apenas de leitura"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Leitura e escrita"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Definir ID de _utilizador"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Parâmetros especiais:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Definir ID de gr_upo"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "Pega_joso"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Dono:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Dono:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Grupo:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Grupo:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Outros"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Executar:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Permitir _executar o ficheiro como uma aplicação"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Outros:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Permissões da Pasta:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Permissões do Ficheiro:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Vista de texto:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Não é o dono, pelo que não pode alterar estas permissões."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Contexto SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Última alteração:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Aplicar as Permissões aos Ficheiros Contidos"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Incapaz de determinar as permissões de \"%s\"."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Incapaz de determinar as permissões do ficheiro seleccionado."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Abrir Com"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "A criar a janela de Propriedades."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Seleccionar Ícone Personalizado"
 
-#: ../src/nautilus-query-editor.c:123
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Tipo de Ficheiro"
 
-#: ../src/nautilus-query-editor.c:264
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Seleccione a pasta onde procurar"
 
-#: ../src/nautilus-query-editor.c:354
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Documentos"
 
-#: ../src/nautilus-query-editor.c:372
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Música"
 
-#: ../src/nautilus-query-editor.c:387
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Vídeo"
 
-#: ../src/nautilus-query-editor.c:403
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Imagem"
 
-#: ../src/nautilus-query-editor.c:423
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Ilustração"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Folha de Cálculo"
 
-#: ../src/nautilus-query-editor.c:453
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Apresentação"
 
-#: ../src/nautilus-query-editor.c:462
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:470
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Ficheiro de Texto"
 
-#: ../src/nautilus-query-editor.c:549
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Seleccione o tipo"
 
-#: ../src/nautilus-query-editor.c:633
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Qualquer"
 
-#: ../src/nautilus-query-editor.c:648
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Outro Tipo..."
 
-#: ../src/nautilus-query-editor.c:929
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Remover este critério da procura"
 
-#: ../src/nautilus-query-editor.c:974
+#: ../src/nautilus-query-editor.c:991
 msgid "Search Folder"
 msgstr "Pasta de Procura"
 
-#: ../src/nautilus-query-editor.c:988
+#: ../src/nautilus-query-editor.c:1009
 msgid "Edit the saved search"
 msgstr "Editar a procura gravada"
 
-#: ../src/nautilus-query-editor.c:1019
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Adicionar um novo critério a esta procura"
 
-#: ../src/nautilus-query-editor.c:1023
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Ir"
 
-#: ../src/nautilus-query-editor.c:1025
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Actualizar"
 
-#: ../src/nautilus-query-editor.c:1030
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Realizar ou actualizar a procura"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "_Procurar por:"
 
-#: ../src/nautilus-query-editor.c:1080
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Resultados da procura"
 
-#: ../src/nautilus-search-bar.c:135
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Procurar:"
 
-#: ../src/nautilus-trash-bar.c:197
+#: ../src/nautilus-trash-bar.c:198
 msgid "Restore Selected Items"
 msgstr "Repor os Itens Seleccionados"
 
-#: ../src/nautilus-trash-bar.c:203
+#: ../src/nautilus-trash-bar.c:201
 msgid "Restore selected items to their original position"
 msgstr "Repor os itens selecionados nas suas posições originais"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5776
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "Se seleccionar o comando Colar, \"%s\" será movido"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5780
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "Se seleccionar o comando Colar, \"%s\" será copiado"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5973
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "Não existe nada na área de transferência para colar."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:7005
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Criar Nova _Pasta"
 
@@ -4304,15 +4262,15 @@ msgstr "Criar Nova _Pasta"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7069
-#: ../src/nautilus-view.c:7213
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "_Colar Na Pasta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7107
-#: ../src/nautilus-view.c:7222 ../src/nautilus-view.c:8582
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "Apa_gar"
 
@@ -4320,57 +4278,57 @@ msgstr "Apa_gar"
 msgid "Network Neighbourhood"
 msgstr "Vizinhança de Rede"
 
-#: ../src/nautilus-view.c:1040
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Será aberto %'d novo separador."
 msgstr[1] "Serão abertos %'d novos separadores."
 
-#: ../src/nautilus-view.c:1043
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Será aberta %'d nova janela."
 msgstr[1] "Serão abertas %'d novas janelas."
 
-#: ../src/nautilus-view.c:1560
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Seleccionar Itens que Equivalham"
 
-#: ../src/nautilus-view.c:1575
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Padrões:"
 
-#: ../src/nautilus-view.c:1578
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Exemplos: "
 
-#: ../src/nautilus-view.c:1696
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Gravar a Procura como"
 
-#: ../src/nautilus-view.c:1716
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Nome da procura:"
 
-#: ../src/nautilus-view.c:1735
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Seleccione a Pasta onde Gravar a Procura"
 
-#: ../src/nautilus-view.c:2802 ../src/nautilus-view.c:2839
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" seleccionados"
 
-#: ../src/nautilus-view.c:2804
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d pasta seleccionada"
 msgstr[1] "%'d pastas seleccionadas"
 
-#: ../src/nautilus-view.c:2814
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4378,14 +4336,14 @@ msgstr[0] " (contendo %'d item)"
 msgstr[1] " (contendo %'d itens)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2825
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (contendo um total de %'d item)"
 msgstr[1] " (contendo um total de %'d itens)"
 
-#: ../src/nautilus-view.c:2842
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4393,7 +4351,7 @@ msgstr[0] "%'d item seleccionado"
 msgstr[1] "%'d itens seleccionados"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2849
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4405,17 +4363,17 @@ msgstr[1] "%'d outros itens seleccionado
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2864
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2877
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Espaço livre: %s"
 
-#: ../src/nautilus-view.c:2888
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, Espaço livre: %s"
@@ -4425,7 +4383,7 @@ msgstr "%s, Espaço livre: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2903
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4442,7 +4400,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2922 ../src/nautilus-view.c:2935
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4455,40 +4413,40 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2949
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4362
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Abrir Com %s"
 
-#: ../src/nautilus-view.c:4364
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Utilizar \"%s\" para abrir o item seleccionado"
 msgstr[1] "Utilizar \"%s\" para abrir os itens seleccionados"
 
-#: ../src/nautilus-view.c:5199
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Executar \"%s\" em quaisquer itens seleccionados"
 
-#: ../src/nautilus-view.c:5450
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Criar um novo documento a partir do modelo \"%s\""
 
-#: ../src/nautilus-view.c:5704
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
 "Todos os ficheiros executáveis nesta pasta serão apresentados no menu "
 "Scripts."
 
-#: ../src/nautilus-view.c:5706
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
@@ -4496,7 +4454,7 @@ msgstr ""
 "Seleccionar um script do menu irá executar esse script com quaisquer itens "
 "seleccionados como parâmetros de entrada."
 
-#: ../src/nautilus-view.c:5708
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4558,7 +4516,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI da localização actual no painel "
 "inactivo de uma janela em vista dividida"
 
-#: ../src/nautilus-view.c:5787
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4567,7 +4525,7 @@ msgstr[0] "Se seleccionar o comando Cola
 msgstr[1] ""
 "Se seleccionar o comando Colar, os %'d itens seleccionados serão movidos"
 
-#: ../src/nautilus-view.c:5794
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4577,81 +4535,81 @@ msgstr[0] ""
 msgstr[1] ""
 "Se seleccionar o comando Colar, os %'d itens seleccionados serão copiados"
 
-#: ../src/nautilus-view.c:6210
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Incapaz de desmontar a localização"
 
-#: ../src/nautilus-view.c:6231
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Incapaz de ejectar a localização"
 
-#: ../src/nautilus-view.c:6246
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Incapaz de parar a unidade"
 
-#: ../src/nautilus-view.c:6738
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Estabelecer Ligação ao Servidor %s"
 
-#: ../src/nautilus-view.c:6743 ../src/nautilus-view.c:7885
-#: ../src/nautilus-view.c:7972 ../src/nautilus-view.c:8076
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "Estabelecer _Ligação"
 
-#: ../src/nautilus-view.c:6757
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Nome do atalho:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Criar Novo _Documento"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6994
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "A_brir Com"
 
-#: ../src/nautilus-view.c:6995
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Seleccione uma aplicação com a qual abrir o item seleccionado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6997 ../src/nautilus-view.c:7255
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "_Propriedades"
 
 #. tooltip
-#: ../src/nautilus-view.c:6998 ../src/nautilus-view.c:8616
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Visualizar ou alterar as propriedades de cada item seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7006
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Criar uma nova pasta vazia dentro desta pasta"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7008
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Nenhum modelo instalado"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:7011
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "Documento _Vazio"
 
 #. tooltip
-#: ../src/nautilus-view.c:7012
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Criar um novo documento vazio dentro desta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7020
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Abrir o item seleccionado nesta janela"
 
@@ -4660,63 +4618,52 @@ msgstr "Abrir o item seleccionado nesta 
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7027 ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Abrir numa Janela de Navegação"
 
 #. tooltip
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Abrir cada item seleccionado numa janela de navegação"
 
 #. tooltip
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Abrir cada item seleccionado num novo separador"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7035 ../src/nautilus-view.c:7200
-msgid "Open in _Folder Window"
-msgstr "Abrir na Janela de _Pasta"
-
-#. tooltip
-#: ../src/nautilus-view.c:7036
-msgid "Open each selected item in a folder window"
-msgstr "Abrir cada item seleccionado numa janela de pasta"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7039
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Outra _Aplicação..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Seleccionar outra aplicação com a qual abrir o item seleccionado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7043
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Abrir Com Outra _Aplicação..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7047
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Abrir Pasta de Scripts"
 
 #. tooltip
-#: ../src/nautilus-view.c:7048
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Apresentar a pasta que contém os scripts presentes neste menu"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr ""
 "Preparar os ficheiros seleccionados para serem movidos com o comando Colar"
@@ -4724,7 +4671,7 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr ""
 "Preparar os ficheiros seleccionados para serem copiados com o comando Colar"
@@ -4732,14 +4679,14 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7064
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Mover ou copiar ficheiros previamente seleccionados com o comando Cortar ou "
 "Copiar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4748,92 +4695,92 @@ msgstr ""
 "seleccionados com o comando Cortar ou Copiar"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7072
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "Cop_iar para"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7073
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "M_over para"
 
 #. tooltip
-#: ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Seleccionar todos os itens nesta janela"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Seleccionar os I_tens Equivalentes..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7080
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr ""
 "Seleccionar todos os itens nesta janela que respeitam um determinado padrão"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Inverter a Selecção"
 
 #. tooltip
-#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr ""
 "Seleccionar apenas e todos os itens que não estão actualmente seleccionados"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "D_uplicar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Duplicar cada item seleccionado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7091 ../src/nautilus-view.c:8601
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Criar um Atal_ho"
 msgstr[1] "Criar Atal_hos"
 
 #. tooltip
-#: ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Criar um atalho para cada um dos itens seleccionados"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7095
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "_Renomear..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Renomear o item seleccionado"
 
 #. tooltip
-#: ../src/nautilus-view.c:7104 ../src/nautilus-view.c:8562
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Mover cada item seleccionado para o Lixo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7108
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Apagar cada item seleccionado, sem os mover para o Lixo"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7111 ../src/nautilus-view.c:7226
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Restaurar"
 
@@ -4845,12 +4792,12 @@ msgstr "_Restaurar"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7121
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Repor Omissão _da Vista"
 
 #. tooltip
-#: ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Repor ordenamento e nível de zoom para respeitar as preferências para esta "
@@ -4858,130 +4805,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7125
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "Estabelecer Ligação a Este Servidor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Criar uma ligação permanente a este servidor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Montar a unidade seleccionada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Desmontar a unidade seleccionada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7138
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Ejectar a unidade seleccionada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7142
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Iniciar a unidade seleccionada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7146 ../src/nautilus-view.c:8098
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Parar a unidade seleccionada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7150 ../src/nautilus-view.c:7174
-#: ../src/nautilus-view.c:7251
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Detectar media na unidade seleccionada"
 
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Montar a unidade associada à pasta aberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Desmontar a unidade associada à pasta aberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7162
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Ejectar a unidade associada à pasta aberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7166
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Iniciar a unidade associada à pasta aberta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Parar a unidade associada à pasta aberta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7177
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Abrir o Ficheiro e Fechar a janela"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7181
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "Gra_var a Procura"
 
 #. tooltip
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Gravar a procura editada"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7185
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Gra_var a Procura Como..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7186
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Gravar a procura actual como um ficheiro"
 
 #. tooltip
-#: ../src/nautilus-view.c:7192
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Abrir esta pasta numa janela de navegação"
 
 #. tooltip
-#: ../src/nautilus-view.c:7196
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Abrir esta pasta num novo separador"
 
-#. tooltip
-#: ../src/nautilus-view.c:7201
-msgid "Open this folder in a folder window"
-msgstr "Abrir esta pasta numa janela de pasta"
-
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Preparar esta pasta para serem movida com o comando Colar"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7210
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Preparar esta pasta para ser copiada com o comando Colar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7214
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4990,336 +4932,298 @@ msgstr ""
 "seleccionados com o comando Cortar ou Copiar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Mover esta pasta para o Lixo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Apagar esta pasta, sem a mover para o Lixo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7231
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Montar a unidade associada a esta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7235
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Desmontar a unidade associada a esta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7239
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Ejectar a unidade associada a esta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7243
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Iniciar a unidade associada a esta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7247
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Parar a unidade associada a esta pasta"
 
 #. tooltip
-#: ../src/nautilus-view.c:7256
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Visualizar ou alterar as propriedades desta pasta"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7259 ../src/nautilus-view.c:7262
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Outro painel"
 
-#: ../src/nautilus-view.c:7260
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Copiar a selecção actual para o outro painel da janela"
 
-#: ../src/nautilus-view.c:7263
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Mover a selecção actual para o outro painel da janela"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7266 ../src/nautilus-view.c:7270
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Pasta Pessoal"
 
-#: ../src/nautilus-view.c:7267
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Copiar a selecção actual para a pasta pessoal"
 
-#: ../src/nautilus-view.c:7271
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Mover a selecção actual para a pasta pessoal"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7274 ../src/nautilus-view.c:7278
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "Área de _Trabalho"
 
-#: ../src/nautilus-view.c:7275
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Copiar a selecção actual para a área de trabalho"
 
-#: ../src/nautilus-view.c:7279
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Mover a selecção actual para a área de trabalho"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7359
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Executar ou gerir scripts de %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7361
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_Scripts"
 
-#: ../src/nautilus-view.c:7735
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Mover a pasta aberta do lixo para \"%s\""
 
-#: ../src/nautilus-view.c:7738
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Mover a pasta seleccionada do lixo para \"%s\""
 msgstr[1] "Mover as pastas seleccionadas do lixo para \"%s\""
 
-#: ../src/nautilus-view.c:7742
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Retirar a pasta seleccionada do lixo"
 msgstr[1] "Retirar as pastas seleccionadas do lixo"
 
-#: ../src/nautilus-view.c:7748
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Mover o ficheiro seleccionado do lixo para \"%s\""
 msgstr[1] "Mover os ficheiros seleccionados do lixo para \"%s\""
 
-#: ../src/nautilus-view.c:7752
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Retirar o ficheiro seleccionado do lixo"
 msgstr[1] "Retirar os ficheiros seleccionados do lixo"
 
-#: ../src/nautilus-view.c:7758
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Mover o item seleccionado do lixo para \"%s\""
 msgstr[1] "Mover os itens seleccionados do lixo para \"%s\""
 
-#: ../src/nautilus-view.c:7762
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Retirar o item seleccionado do lixo"
 msgstr[1] "Retirar os itens seleccionados do lixo"
 
-#: ../src/nautilus-view.c:7878 ../src/nautilus-view.c:7882
-#: ../src/nautilus-view.c:8069 ../src/nautilus-view.c:8073
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Iniciar a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7886 ../src/nautilus-view.c:8077
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "Ligar-se à unidade seleccionada"
 
-#: ../src/nautilus-view.c:7889 ../src/nautilus-view.c:7976
-#: ../src/nautilus-view.c:8080
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "_Iniciar Unidade Multi-disco"
 
-#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:8081
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Iniciar a unidade multi-disco seleccionada"
 
-#: ../src/nautilus-view.c:7893
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "_Destrancar Unidade"
 
-#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:8085
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Destrancar a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7907
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Parar a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7911 ../src/nautilus-view.c:8102
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Remover a unidade seleccionada em segurança"
 
-#: ../src/nautilus-view.c:7914 ../src/nautilus-view.c:8001
-#: ../src/nautilus-view.c:8105
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Desligar"
 
-#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8106
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Desligar a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7918 ../src/nautilus-view.c:8005
-#: ../src/nautilus-view.c:8109
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_Parar Unidade Multi-disco"
 
-#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8110
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Parar a unidade multi-disco seleccionada"
 
-#: ../src/nautilus-view.c:7923 ../src/nautilus-view.c:8114
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Trancar a unidade seleccionada"
 
-#: ../src/nautilus-view.c:7965 ../src/nautilus-view.c:7969
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Iniciar a unidade associada à pasta aberta"
 
-#: ../src/nautilus-view.c:7973
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "Ligar-se à unidade associada à pasta aberta"
 
-#: ../src/nautilus-view.c:7977
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Iniciar a unidade multi-disco associada à pasta aberta"
 
-#: ../src/nautilus-view.c:7981
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Destrancar a unidade associada à pasta aberta"
 
-#: ../src/nautilus-view.c:7994
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Parar a unidade associada à pasta aberta"
 
-#: ../src/nautilus-view.c:7998
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Remover em segurança a unidade associada à pasta aberta"
 
-#: ../src/nautilus-view.c:8002
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Desligar a unidade associada à pasta aberta"
 
-#: ../src/nautilus-view.c:8006
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Parar a unidade multi-disco associada à pasta aberta"
 
-#: ../src/nautilus-view.c:8010
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Trancar a unidade associada à pasta aberta"
 
-#: ../src/nautilus-view.c:8184 ../src/nautilus-view.c:8500
-msgid "Browse in New _Window"
-msgstr "Navegar numa Nova _Janela"
-
-#: ../src/nautilus-view.c:8202 ../src/nautilus-view.c:8531
-msgid "Browse in New _Tab"
-msgstr "Navegar num Novo _Separador"
-
-#: ../src/nautilus-view.c:8251 ../src/nautilus-view.c:8557
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "Apagar _Definitivamente"
 
-#: ../src/nautilus-view.c:8252
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Apagar definitivamente a pasta aberta"
 
-#: ../src/nautilus-view.c:8256
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Mover a pasta aberta para o Lixo"
 
-#: ../src/nautilus-view.c:8440
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Abrir Com %s"
 
-#: ../src/nautilus-view.c:8493
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Abrir em %'d Nova _Janela"
 msgstr[1] "Abrir em %'d Novas _Janelas"
 
-#: ../src/nautilus-view.c:8502
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "Navegar em %'d Nova _Janela"
-msgstr[1] "Navegar em %'d Novas _Janelas"
-
-#: ../src/nautilus-view.c:8524
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Abrir em %'d Novo _Separador"
 msgstr[1] "Abrir em %'d Novos _Separadores"
 
-#: ../src/nautilus-view.c:8533
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "Navegar em %'d Novo _Separador"
-msgstr[1] "Navegar em %'d Novos _Separadores"
-
-#: ../src/nautilus-view.c:8558
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Apagar definitivamente todos os itens seleccionados"
 
-#: ../src/nautilus-view.c:8614
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Visualizar ou alterar as propriedades da pasta aberta"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Localização do download?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Pode efectuar o seu download ou criar um atalho para lá."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Criar um Atal_ho"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Download"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Arrastar e largar não é suportado."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Arrastar e largar apenas é suportado em sistemas de ficheiros locais."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Foi utilizado um tipo de arrasto inválido."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "texto.txt largado"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "dados largados"
 
@@ -5344,58 +5248,58 @@ msgstr "Marcador para Localização Inex
 msgid "Go to the location specified by this bookmark"
 msgstr "Ir para a localização especificada por este marcador"
 
-#: ../src/nautilus-window-manage-views.c:601
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "Pode seleccionar outra vista ou ir para uma localização diferente."
 
-#: ../src/nautilus-window-manage-views.c:620
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "A localização não pode ser apresentada com este visualizador."
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1067
 msgid "Content View"
 msgstr "Visualizador de Conteúdo"
 
-#: ../src/nautilus-window-manage-views.c:1023
+#: ../src/nautilus-window-manage-views.c:1068
 msgid "View of the current folder"
 msgstr "Vista da pasta actual"
 
-#: ../src/nautilus-window-manage-views.c:1176
+#: ../src/nautilus-window-manage-views.c:1226
 msgid "Searching..."
 msgstr "A Procurar..."
 
-#: ../src/nautilus-window-manage-views.c:1667
+#: ../src/nautilus-window-manage-views.c:1753
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 "Nautilus não possui um visualizador instalado capaz de apresentar a pasta."
 
-#: ../src/nautilus-window-manage-views.c:1673
+#: ../src/nautilus-window-manage-views.c:1759
 msgid "The location is not a folder."
 msgstr "A localização não é uma pasta."
 
-#: ../src/nautilus-window-manage-views.c:1679
+#: ../src/nautilus-window-manage-views.c:1765
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Incapaz de encontrar \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1682
+#: ../src/nautilus-window-manage-views.c:1768
 msgid "Please check the spelling and try again."
 msgstr "Verifique a ortografia e tente novamente."
 
-#: ../src/nautilus-window-manage-views.c:1690
+#: ../src/nautilus-window-manage-views.c:1776
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus incapaz de manipular localizações \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1693
+#: ../src/nautilus-window-manage-views.c:1779
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus é incapaz de manipular este tipo de localização."
 
-#: ../src/nautilus-window-manage-views.c:1700
+#: ../src/nautilus-window-manage-views.c:1786
 msgid "Unable to mount the location."
 msgstr "Incapaz de montar a localização."
 
-#: ../src/nautilus-window-manage-views.c:1706
+#: ../src/nautilus-window-manage-views.c:1792
 msgid "Access was denied."
 msgstr "O acesso foi negado."
 
@@ -5404,19 +5308,19 @@ msgstr "O acesso foi negado."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1715
+#: ../src/nautilus-window-manage-views.c:1801
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Incapaz de apresentar \"%s\" pois não foi encontrada a máquina."
 
-#: ../src/nautilus-window-manage-views.c:1717
+#: ../src/nautilus-window-manage-views.c:1803
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Verifique a ortografia do nome e que as configurações de proxy estão "
 "correctas."
 
-#: ../src/nautilus-window-manage-views.c:1732
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5425,7 +5329,7 @@ msgstr ""
 "Erro: %s\n"
 "Seleccione outro visualizador e tente novamente."
 
-#: ../src/nautilus-window-menus.c:356
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5437,7 +5341,7 @@ msgstr ""
 "Foundation; ou a versão 2 da Licença ou (à sua discrição) qualquer versão "
 "posterior."
 
-#: ../src/nautilus-window-menus.c:360
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5449,7 +5353,7 @@ msgstr ""
 "ADEQUAÇÃO A UM DETERMINADO FIM.  Consulte a Licença Pública Genérica GNU "
 "para mais detalhes."
 
-#: ../src/nautilus-window-menus.c:364
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5459,12 +5363,19 @@ msgstr ""
 "o Nautilus; caso contrário, escreva para a Free Software Foundation, Inc., "
 "51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA (em inglês)"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Os autores do Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2023
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:376
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5472,173 +5383,213 @@ msgstr ""
 "Nautilus permite-lhe organizar ficheiros e pastas, tanto no seu computador "
 "como online."
 
-#: ../src/nautilus-window-menus.c:379
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Copyright © 1999-2010 Os autores do Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr "Duarte Loreto <happyguy_pt@hotmail.com>"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Página Web do Nautilus"
 
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Tem a certeza que deseja limpar a lista das localizações que visitou?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Ficheiro"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Editar"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Ver"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Ajuda"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "Fe_char"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Fechar esta pasta"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "Preferê_ncias"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Editar as preferências do Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Desfazer"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Desfazer a última alteração de texto"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Abrir _Pai"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Abrir a pasta pai"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Parar de ler a localização actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Actualizar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Reler a localização actual"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "_Conteúdo"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Todos os Tópicos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Apresentar a ajuda Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Procurar por ficheiros"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Procurar ficheiros com base no seu nome e tipo. Grave as suas pesquisas para reutilizar mais tarde."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Ordenar pastas e ficheiros"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Organizar ficheiros pelo seu nome, tamanho, tipo ou quando foram alterados."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Procurar um ficheiro perdido"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Siga estas dicas caso não consiga encontrar um ficheiro que criou ou realizou download."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Partilhar e transferir ficheiros"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Transferir ficheiros facilmente para os seus contactos e dispositivos, a partir do gestor de ficheiros."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Sobre"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Apresentar créditos para os criadores do Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Aumentar o _Zoom"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Aumentar o tamanho da vista"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "_Reduzir o Zoom"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Reduzir o tamanho da vista"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Taman_ho Normal"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Utilizar o tamanho normal da vista"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Ligar-se ao _Servidor..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Ligar-se a um computador remoto ou um disco partilhado"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Computador"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5647,345 +5598,331 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Rede"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Navegar em localizações marcadas ou na rede local"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Modelos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Abrir a sua pasta pessoal de modelos"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "Li_xo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Abrir a sua pasta pessoal de lixo"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Ir"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Marcadores"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Separadores"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Nova _Janela"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Abrir outra janela Nautilus para a localização apresentada"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Novo _Separador"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Abrir outro separador para a localização apresentada"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Fechar Tod_as as Janelas"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Fechar todas as janelas de Navegação"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Retroceder"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Ir para a localização visitada anterior"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Avançar"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Ir para a localização visitada seguinte"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Localização..."
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Especifique uma localização a abrir"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "Limpa_r o Histórico"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Limpar conteúdo do menu Ir e das listas Retroceder/Avançar"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Alternar para _Outro Painel"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Mover o foco para o outro painel numa janela em vista dividida"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "_Mesma Localização que o Outro Painel"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Ir para a mesma localização que a do painel extra"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "_Adicionar Marcador"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Adicionar a este menu um marcador para a localização actual"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Editar Marcadores..."
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Apresentar uma janela que permite editar os marcadores deste menu"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "Separador _Anterior"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Activar o separador anterior"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "Separador _Seguinte"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Activar o separador seguinte"
 
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Mover Separador à _Esquerda"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Mover o separador actual à esquerda"
 
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Mover Separador à _Direita"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Mover o separador actual à direita"
 
-#: ../src/nautilus-window-menus.c:1071
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Barra Lateral"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Apresentar os Ficheiros _Escondidos"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Alternar a apresentação, na janela actual, de ficheiros escondidos"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "Barra de Ferramentas _Principal"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Alterar a visibilidade da barra de ferramentas principal desta janela"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "Apresentar a _Barra Lateral"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Alterar a visibilidade do painel lateral desta janela"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Barra de Est_ados"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Alterar a visibilidade da barra de estados desta janela"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Procurar por Ficheiros..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Procurar documentos e pastas por nome"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "Painel E_xtra"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Abre uma vista de pasta extra ao lado da actual"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Locais"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Seleccionar Localizações como a barra lateral por omissão"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Árvore"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Seleccionar Árvore como a barra lateral por omissão"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Retroceder no histórico"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Avançar no histórico"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Subir"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_Novo Separador"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "Fe_char o Separador"
 
-#: ../src/nautilus-window.c:1495
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "Navegador de Ficheiros - %s"
 
-#: ../src/nautilus-x-content-bar.c:68
+#: ../src/nautilus-x-content-bar.c:96
 msgid "These files are on an Audio CD."
 msgstr "Estes ficheiros encontram-se num CD de Audio."
 
-#: ../src/nautilus-x-content-bar.c:70
+#: ../src/nautilus-x-content-bar.c:98
 msgid "These files are on an Audio DVD."
 msgstr "Estes ficheiros encontram-se num DVD de Audio."
 
-#: ../src/nautilus-x-content-bar.c:72
+#: ../src/nautilus-x-content-bar.c:100
 msgid "These files are on a Video DVD."
 msgstr "Estes ficheiros encontram-se num DVD de Vídeo."
 
-#: ../src/nautilus-x-content-bar.c:74
+#: ../src/nautilus-x-content-bar.c:102
 msgid "These files are on a Video CD."
 msgstr "Estes ficheiros encontram-se num CD de Vídeo."
 
-#: ../src/nautilus-x-content-bar.c:76
+#: ../src/nautilus-x-content-bar.c:104
 msgid "These files are on a Super Video CD."
 msgstr "Estes ficheiros encontram-se num CD de Super Vídeo."
 
-#: ../src/nautilus-x-content-bar.c:78
+#: ../src/nautilus-x-content-bar.c:106
 msgid "These files are on a Photo CD."
 msgstr "Estes ficheiros encontram-se num Photo CD."
 
-#: ../src/nautilus-x-content-bar.c:80
+#: ../src/nautilus-x-content-bar.c:108
 msgid "These files are on a Picture CD."
 msgstr "Estes ficheiros encontram-se num Picture CD."
 
-#: ../src/nautilus-x-content-bar.c:82
+#: ../src/nautilus-x-content-bar.c:110
 msgid "The media contains digital photos."
 msgstr "O media contém fotografias digitais."
 
-#: ../src/nautilus-x-content-bar.c:84
+#: ../src/nautilus-x-content-bar.c:112
 msgid "These files are on a digital audio player."
 msgstr "Estes são ficheiros num reprodutor de audio digital."
 
-#: ../src/nautilus-x-content-bar.c:86
+#: ../src/nautilus-x-content-bar.c:114
 msgid "The media contains software."
 msgstr "O media contém aplicações."
 
 #. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
+#: ../src/nautilus-x-content-bar.c:117
 #, c-format
 msgid "The media has been detected as \"%s\"."
 msgstr "O media foi detectado como sendo \"%s\"."
 
-#: ../src/nautilus-x-content-bar.c:122
+#: ../src/nautilus-x-content-bar.c:142
 #, c-format
 msgid "Open %s"
 msgstr "Abrir %s"
@@ -6003,6 +5940,93 @@ msgstr "Enviar o ficheiro por email, men
 msgid "Send files by mail, instant message..."
 msgstr "Enviar ficheiros por email, mensagem instantânea..."
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bytes)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Compromisso de velocidade na antevisão de ficheiros de som ao colocar o "
+#~ "rato sobre o ícone de um ficheiro. Se \"always\" reproduzir sempre o som, "
+#~ "mesmo se o ficheiro estiver num servidor remoto. Se \"local-only\" apenas "
+#~ "reproduzir ficheiros locais. Se \"never\" não serão reproduzidos "
+#~ "quaisquer sons."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Se antever sons ao mover o rato sobre um ícone"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Criar Inici_ador..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Criar um novo iniciador"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Ficheiros de Som</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Antever ficheiros de _som:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "a apontar para \"%s\""
+
+#~ msgid "Open in _Folder Window"
+#~ msgstr "Abrir na Janela de _Pasta"
+
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "Abrir cada item seleccionado numa janela de pasta"
+
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "Abrir esta pasta numa janela de pasta"
+
+#~ msgid "Browse in New _Window"
+#~ msgstr "Navegar numa Nova _Janela"
+
+#~ msgid "Browse in New _Tab"
+#~ msgstr "Navegar num Novo _Separador"
+
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "Navegar em %'d Nova _Janela"
+#~ msgstr[1] "Navegar em %'d Novas _Janelas"
+
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "Navegar em %'d Novo _Separador"
+#~ msgstr[1] "Navegar em %'d Novos _Separadores"
+
+#~ msgid "Download location?"
+#~ msgstr "Localização do download?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Pode efectuar o seu download ou criar um atalho para lá."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Criar um Atal_ho"
+
+#~ msgid "_Download"
+#~ msgstr "_Download"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr ""
+#~ "Tem a certeza que deseja limpar a lista das localizações que visitou?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Conteúdo"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Limpa_r o Histórico"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Limpar conteúdo do menu Ir e das listas Retroceder/Avançar"
+
 #~ msgid "File is not a valid .desktop file"
 #~ msgstr "O ficheiro não é um ficheiro .desktop válido"
 
diff -pruN 3.0.2-4/po/ru.po 1:3.2.0-0ubuntu5/po/ru.po
--- 3.0.2-4/po/ru.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/ru.po	2011-09-21 18:11:33.000000000 +0000
@@ -9,13 +9,15 @@
 # Vasiliy Faronov <qvvx@yandex.ru>, 2008.
 # Alexander Sigachov <alexander.sigachov@gmail.com>, 2006.
 # Yuri Kozlov <yuray@komyakino.ru>, 2010.
+# Stas Solovey <whats_up@tut.by>, 2011.
+#
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus trunk\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-04 14:17+0000\n"
-"PO-Revision-Date: 2011-04-04 21:25+0400\n"
-"Last-Translator: Yuri Myaseodov <omerta13@yandex.ru>\n"
+"POT-Creation-Date: 2011-09-07 14:57+0000\n"
+"PO-Revision-Date: 2011-09-07 19:42+0300\n"
+"Last-Translator: Yuri Myasoedov <omerta13@yandex.ru>\n"
 "Language-Team: Russian <gnome-cyr@gnome.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -29,65 +31,65 @@ msgstr ""
 msgid "Saved search"
 msgstr "Сохранённый поиск"
 
-#: ../eel/eel-canvas.c:1247
-#: ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245
+#: ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254
-#: ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252
+#: ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Текст"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Текст метки."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Выравнивание"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid "The alignment of the lines in the text of the label relative to each other. This does NOT affect the alignment of the label within its allocation. See GtkMisc::xalign for that."
 msgstr "Выравнивание строк текста метки относительно друг друга. Эта настройка НЕ влияет на выравнивание самой метки, для этого используйте свойство GtkMisc::xalign."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Перенос строк"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Если установлено, длинные строки переносятся."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Положение курсора"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Текущее положение курсора вставки в буквах."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Границы выделения"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid "The position of the opposite end of the selection from the cursor in chars."
 msgstr "Положение противоположных концов выделения от курсора в буквах."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Выделить всё"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Методы ввода"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Показать _подробности"
 
@@ -103,10 +105,10 @@ msgstr " (недопустимая по
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
 #: ../src/nautilus-pathbar.c:1202
-#: ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
-msgstr "Домой"
+msgstr "Домашняя папка"
 
 #. name, stock id
 #. label, accelerator
@@ -132,7 +134,7 @@ msgstr "Вставить текст из
 #. name, stock id
 #. label, accelerator
 #: ../libnautilus-private/nautilus-clipboard.c:444
-#: ../src/nautilus-view.c:7024
+#: ../src/nautilus-view.c:6985
 msgid "Select _All"
 msgstr "Выделить вс_ё"
 
@@ -154,7 +156,7 @@ msgid "Use De_fault"
 msgstr "По _умолчанию"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1720
 msgid "Name"
 msgstr "Имя"
 
@@ -212,7 +214,7 @@ msgid "The group of the file."
 msgstr "Группа файла."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Права"
 
@@ -246,7 +248,7 @@ msgstr "Контекст безопас
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "Адрес"
 
@@ -370,64 +372,64 @@ msgstr "Более новый файл 
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Другой файл с таким именем уже существует в «%s»."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Исходный файл"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Размер:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Тип:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Последнее изменение:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Заменить на"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Совместить"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Выбрать новое имя для назначения"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Сброс"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Применить это действие ко всем файлам"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Пропустить"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Переи_меновать"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Заменить"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Конфликт файлов"
 
@@ -502,8 +504,8 @@ msgstr[2] "примерно %'d часо
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267
-#: ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274
+#: ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Ссылка на %s"
@@ -666,7 +668,7 @@ msgstr "Все элементы, нах
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-places-sidebar.c:2691
 #: ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "О_чистить корзину"
@@ -1222,65 +1224,65 @@ msgstr "Не удалось переим
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "сегодня в 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "сегодня в %-H:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "сегодня в 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "сегодня в %-H:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "сегодня, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "сегодня, %-H:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "сегодня"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "вчера в 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "вчера в %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "вчера в 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "вчера в %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "вчера, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "вчера, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "вчера"
 
@@ -1289,89 +1291,89 @@ msgstr "вчера"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Воскресенье, 00 сентября 0000 в 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d %B %Y в %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Пон, 00 окт 0000 в 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a %-d %b %Y в %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Пон, 00 окт 0000 в 00:00 ПП"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a %-d %b %Y в %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 окт 0000 в 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y в %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 окт 0000, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00.00.00, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d.%m.%y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%d.%m.%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Установка прав доступа запрещена"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Установка владельца запрещена"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Указанный владелец «%s» не существует"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Установка группы запрещена"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Указанная группа «%s» не существует"
 
-#: ../libnautilus-private/nautilus-file.c:5760
-#: ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776
+#: ../src/nautilus-view.c:2832
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
@@ -1379,7 +1381,7 @@ msgstr[0] "%'u объект"
 msgstr[1] "%'u объекта"
 msgstr[2] "%'u объектов"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
@@ -1387,7 +1389,7 @@ msgstr[0] "%'u папка"
 msgstr[1] "%'u папки"
 msgstr[2] "%'u папок"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
@@ -1395,56 +1397,46 @@ msgstr[0] "%'u файл"
 msgstr[1] "%'u файла"
 msgstr[2] "%'u файлов"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s байт)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? объектов"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? байт"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "неизвестный тип"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "неизвестный тип MIME"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "неизвестно"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "программа"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "ссылка"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "ссылка (испорченная)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2671
 msgid "The selection rectangle"
 msgstr "Область выделения"
 
@@ -1538,7 +1530,7 @@ msgstr "Идёт подготовка"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Поиск"
 
@@ -1548,7 +1540,7 @@ msgid "Search for \"%s\""
 msgstr "Поиск «%s»"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "Изменить"
 
@@ -1878,138 +1870,130 @@ msgid "Side pane view"
 msgstr "Вид боковой панели"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-msgid "Speed tradeoff for when to preview a sound file when mousing over a files icon. If set to \"always\" then always plays the sound, even if the file is on a remote server. If set to \"local-only\" then only plays previews on local file systems. If set to \"never\" then it never previews sound."
-msgstr "Критерий воспроизведения звуковых файлов при наведении на них курсора мыши. Если установлено \"always\", файлы будут воспроизводиться всегда, даже если они на удалённом сервере. Если установлено \"local_only\", будут воспроизводиться только локальные файлы. Если установлено \"never\", файлы никогда не будут воспроизводиться при наведении мыши."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid "Speed tradeoff for when to show a preview of text file contents in the file's icon. If set to \"always\" then always show previews, even if the folder is on a remote server. If set to \"local-only\" then only show previews for local file systems. If set to \"never\" then never bother to read preview data."
 msgstr "Критерий отображения образцов текстовых файлов. Если установлено \"always\", образцы будут отображаться всегда, даже если папка находится на удалённом сервере. Если установлено \"local_only\", образцы будут создаваться только для файлов на локальных файловых системах. Если установлено \"never\", вместо образцов всегда будет использоваться значок типа файла."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid "Speed tradeoff for when to show an image file as a thumbnail. If set to \"always\" then always thumbnail, even if the folder is on a remote server. If set to \"local-only\" then only show thumbnails for local file systems. If set to \"never\" then never bother to thumbnail images, just use a generic icon."
 msgstr "Критерий отображения миниатюр. Если установлено \"always\", миниатюры будут отображаться всегда, даже если папка находится на удалённом сервере. Если установлено \"local_only\", миниатюры будут создаваться только для файлов на локальных файловых системах. Если установлено \"never\", вместо миниатюр всегда будет использоваться значок типа файла."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid "Speed tradeoff for when to show the number of items in a folder. If set to \"always\" then always show item counts, even if the folder is on a remote server. If set to \"local-only\" then only show counts for local file systems. If set to \"never\" then never bother to compute item counts."
 msgstr "Критерий отображения количества объектов в папке. Если установлено \"always\", количество объектов будет подсчитываться всегда, даже если папка находится на удалённом сервере. Если установлено \"local_only\", количество объектов будет подсчитываться только для локальных файловых систем. Если установлено \"never\", количество объектов никогда не будет подсчитываться."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Предел многоточия"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Размер миниатюры по умолчанию при просмотре в виде значков."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid "The default sort-order for items in the icon view. Possible values are \"name\", \"size\", \"type\" and \"mtime\"."
 msgstr "Порядок сортировки объектов по умолчанию в режиме просмотра значков. Допустимые значения: \"name\", \"size\", \"type\" и \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Ширина боковой панели в новых окнах по умолчанию."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "Описание _шрифта, используемого для подписей к значкам на рабочем столе."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid "The format of file dates. Possible values are \"locale\", \"iso\", and \"informal\"."
 msgstr "Формат даты файлов. Возможные значения: \"locale\", \"iso\" и \"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Строка геометрии для окна обозревателя."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Какой режим просмотра использовать в боковой панели в новых окнах."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid "This name can be set if you want a custom name for the computer icon on the desktop."
 msgstr "Это имя может быть установлено, если необходимо переименовать значок компьютера на рабочем столе."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid "This name can be set if you want a custom name for the home icon on the desktop."
 msgstr "Это имя может быть установлено, если необходимо переименовать значок домашней папки на рабочем столе."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid "This name can be set if you want a custom name for the network servers icon on the desktop."
 msgstr "Это имя может быть установлено, если необходимо переименовать значок сетевых серверов на рабочем столе."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid "This name can be set if you want a custom name for the trash icon on the desktop."
 msgstr "Это имя может быть установлено, если необходимо переименовать значок корзины на рабочем столе."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Значок корзины присутствует на рабочем столе"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Тип щелчка, используемый для запуска/открытия файлов"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Использовать дополнительные кнопки мыши в окне Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Что делать с исполняемыми текстовыми файлами при их активизации"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid "What to do with executable text files when they are activated (single or double clicked). Possible values are \"launch\" to launch them as programs, \"ask\" to ask what to do via a dialog, and \"display\" to display them as text files."
 msgstr "Что делать с исполняемыми текстовыми файлами при их активизации (одиночным или двойным щелчком). Допустимые значения: \"launch\" — запускать их как программы; \"ask\" — запрашивать нужное действие через диалог; \"display\" — показывать их как текстовые файлы."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid "When a folder is visited this viewer is used unless you have selected another view for that particular folder. Possible values are \"list-view\", \"icon-view\" and \"compact-view\"."
 msgstr "При посещении папки будет использоваться этот режим просмотра, если именно для этой папки не выбран другой режим просмотра. Возможные варианты — \"list_view\", \"icon_view\" и \"compact_view\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Показывать ли количество объектов в папке"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Показывать ли текст файла в значках"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Показывать ли миниатюры для изображений"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Расположение открываемых вкладок в окнах обозревателя"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Должно ли окно обозревателя иметь по умолчанию максимально возможный размер."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Должно ли окно обозревателя иметь максимально возможный размер."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Показывать ли подтверждение при удалении файлов или очистке корзины"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Включено ли немедленное удаление"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Воспроизводить ли образец звука при наведении мыши на значок"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Показывать ли скрытые файлы"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid "Whether to show the user a package installer dialog in case an unknown mime type is opened, in order to search for an application to handle it."
 msgstr "Показывать ли пользователю программу управления пакетами при открытии файла с неизвестным типом mime для поиска приложения для работы с ним."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Ширина боковой панели"
 
@@ -2025,61 +2009,73 @@ msgstr "Управление и дост
 msgid "Files"
 msgstr "Файлы"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus не удалось создать требуемую папку «%s»."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid "Before running Nautilus, please create the following folder, or set permissions such that Nautilus can create it."
 msgstr "Создайте эту папку перед запуском Nautilus либо установите такие права, чтобы Nautilus смог её создать."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Программе Nautilus не удалось создать следующие требуемые папки: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid "Before running Nautilus, please create these folders, or set permissions such that Nautilus can create them."
 msgstr "Создайте эти папки перед запуском Nautilus либо установите такие права, чтобы Nautilus смог их создать."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid "Nautilus 3.0 deprecated this directory and tried migrating this configuration to ~/.config/nautilus"
 msgstr "Nautilus 3.0 считает этот каталог устаревшим и попытался перенести эту конфигурацию в ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "параметр --check нельзя использовать вместе с другими параметрами."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "параметр --quit нельзя использовать с адресами (URI)."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "параметр --geometry нельзя использовать более, чем с одним адресом (URI)."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Выполнить быструю самопроверку."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Показать версию программы."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Создать исходное окно с заданной геометрией."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "ГЕОМЕТРИЯ"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Создавать окна только для заданных явно адресов (URI)."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid "Do not manage the desktop (ignore the preference set in the preferences dialog)."
 msgstr "Не управлять рабочим столом (игнорировать параметры диалога параметров)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Выйти из Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2089,18 +2085,6 @@ msgstr ""
 "\n"
 "Просмотр файловой системы в файловом менеджере"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "параметр --check нельзя использовать вместе с другими параметрами."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "параметр --quit нельзя использовать с адресами (URI)."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "параметр --geometry нельзя использовать более, чем с одним адресом (URI)."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2136,9 +2120,9 @@ msgstr ""
 msgid "_Run"
 msgstr "За_пустить"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2147,7 +2131,7 @@ msgstr ""
 "При попытке показать справку произошла ошибка: \n"
 "%s."
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Закладки не найдены"
 
@@ -2183,35 +2167,35 @@ msgstr ""
 "\n"
 "Добавить подключение к серверу"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Общедоступный FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (с авторизацией)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Ресурс ОС Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Безопасный WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Подключение…"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2219,98 +2203,102 @@ msgstr ""
 "Не удалось загрузить список поддерживаемых сервером методов.\n"
 "Проверьте установку gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Не удалось открыть папку «%s» на «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Не удалось найти сервер на «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Попробовать снова"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Подтвердите данные о пользователе."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Продолжить"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165
-#: ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178
+#: ../src/nautilus-view.c:1537
 msgid "There was an error displaying help."
 msgstr "При попытке показать справку произошла ошибка."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Подключиться"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Подключение к серверу"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Подробности о сервере"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Сервер:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Порт:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Тип:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Р_есурс:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998
-#: ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019
+#: ../src/nautilus-view.c:1727
 msgid "_Folder:"
 msgstr "_Папка:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Подробности о пользователе"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_Домен:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Имя пользователя:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "Па_роль:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Запомнить этот пароль"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Действие отменено"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2332,61 +2320,47 @@ msgstr "Команда"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744
-#: ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719
+#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:8492
 msgid "E_mpty Trash"
 msgstr "О_чистить корзину"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756
-#: ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Создать кнопку _запуска..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758
-#: ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Создать новую кнопку запуска"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Изменить _фон рабочего стола"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid "Show a window that lets you set your desktop background's pattern or color"
 msgstr "Показать окно, которое позволит установить орнамент или цвет фона рабочего стола"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Очистить корзину"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772
+#: ../src/nautilus-desktop-icon-view.c:740
 #: ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:6962
 msgid "Delete all items in the Trash"
 msgstr "Удалить все объекты из корзины"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Компонент просмотра «Рабочий стол» столкнулся с ошибкой."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Компонент просмотра «Рабочий стол» столкнулся с ошибкой при запуске."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71
-#: ../src/nautilus-desktop-window.c:270
+#: ../src/nautilus-desktop-window.c:83
+#: ../src/nautilus-desktop-window.c:281
 #: ../src/nautilus-pathbar.c:1200
-#: ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Рабочий стол"
 
@@ -2491,9 +2465,9 @@ msgstr "Переименование «%
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Нет"
 
@@ -2617,386 +2591,373 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Другие просматриваемые файлы</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Звуковые файлы</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Текстовые файлы</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Корзина</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Просмотр в виде дерева</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "Все столбцы одинаковой _ширины"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Всегда"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "_Спрашивать перед очисткой корзины и удалением файлов"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Поведение"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "По дате обращения"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "по дате изменения"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "по имени"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "по размеру"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "По дате удаления"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "по типу"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid "Choose the order of information to appear beneath icon names. More information will appear when zooming in closer."
 msgstr "Выберите порядок, в котором возникают сведения под именами значков. При увеличении масштаба появляются дополнительные сведеления."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Выберите порядок, в котором появляются сведения при просмотре в виде списка."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2763
 msgid "Compact View"
 msgstr "Компактный вид"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Показывать _число объектов:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Исхо_дный масштаб:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Ис_ходный масштаб:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Отображение"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Параметры управления файлами"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "_Включить команду удаления, не использующую корзину"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582
+#: ../src/nautilus-icon-view.c:2749
 msgid "Icon View"
 msgstr "Просмотр в виде значков"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Столбцы списка"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739
-#: ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1778
+#: ../src/nautilus-list-view.c:3412
 msgid "List View"
 msgstr "Просмотр в виде списка"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Только для локальных файлов"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Никогда"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Открывать каждую _папку в собственном окне"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Образцы"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "_Воспроизводить звуковые файлы:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Показывать то_лько папки"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Показывать _миниатюры:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Показывать _скрытые файлы и резервные копии"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Показывать _текст в значках:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Помещать папки перед _файлами"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Просматривать _новые папки используя:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Вид"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Выстраивать элементы:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Каждый раз спрашивать"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Исх_одный масштаб:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "Открывать объекты _двойным щелчком"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Формат:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Только для файлов меньше, чем:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Запускать исполняемые текстовые файлы при открытии"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Отк_рывать объекты одним щелчком"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Текст рядом со значками"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Показывать содержимое исполняемых текстовых файлов при открытии"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "по _имени"
 
-#: ../src/nautilus-icon-view.c:147
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139
+#: ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Упорядочивать значки по имени, выстраивая их в ряды"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "по _размеру"
 
-#: ../src/nautilus-icon-view.c:154
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Упорядочивать значки по размеру, выстраивая их в ряды"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "по _типу"
 
-#: ../src/nautilus-icon-view.c:161
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Упорядочивать значки по типу, выстраивая их в ряды"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "по _дате изменения"
 
-#: ../src/nautilus-icon-view.c:168
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Упорядочивать значки по дате изменения, выстраивая их в ряды"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "по _времени удаления"
 
-#: ../src/nautilus-icon-view.c:175
-#: ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Упорядочивать значки по времени удаления, выстраивая их в ряды"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "Упорядочить рабочий стол по _названию"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Выстраивать _объекты"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Растянуть значок..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Сделать выбранный значок растягивающимся"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392
-#: ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371
+#: ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Восстановить ис_ходные размеры значков"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Вернуть каждый выделенный значок к его первоначальному размеру"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "Упорядочить по _названию"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "Переместить значки для лучшего заполнения окна и предотвращения перекрывания"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "В _обратном порядке"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Показывать значки в обратном порядке"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "Сохранять в_ыровненными"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Сохранять значки выровненными по сетке"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_вручную"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Оставлять значки там, куда они были брошены"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "по _имени"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "по _размеру"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "по _типу"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "по _дате изменения"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "По _времени удаления"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Восстановить ис_ходный размер значка"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "указывает на «%s»"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2751
 msgid "_Icons"
 msgstr "_Значки"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2752
 msgid "The icon view encountered an error."
 msgstr "Режим просмотра «Значки» столкнулся с ошибкой."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2753
 msgid "The icon view encountered an error while starting up."
 msgstr "Режим просмотра «Значки» столкнулся с ошибкой при запуске."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2754
 msgid "Display this location with the icon view."
 msgstr "Просматривать этот адрес в виде значков."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2765
 msgid "_Compact"
 msgstr "_Компактный"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2766
 msgid "The compact view encountered an error."
 msgstr "Режим просмотра «Компактный вид» столкнулся с ошибкой."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2767
 msgid "The compact view encountered an error while starting up."
 msgstr "Режим просмотра «Компактный вид» столкнулся с ошибкой при запуске."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2768
 msgid "Display this location with the compact view."
 msgstr "Просматривать этот адрес в компактном виде."
 
@@ -3089,11 +3050,11 @@ msgstr[2] "<b>Высота:</b> %d пи
 msgid "Failed to load image information"
 msgstr "Не удалось получить сведения об изображении"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "загрузка…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Изображение"
 
@@ -3104,58 +3065,58 @@ msgstr "(Пусто)"
 
 #: ../src/nautilus-list-model.c:395
 #: ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Загрузка…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2596
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s видимых столбцов"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2616
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Выберите порядок, в котором в этой папке будут появляться сведения:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2670
 msgid "Visible _Columns..."
 msgstr "Видимые _столбцы..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2671
 msgid "Select the columns visible in this folder"
 msgstr "Выбрать столбцы, видимые в этой папке"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3414
 msgid "_List"
 msgstr "С_писок"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3415
 msgid "The list view encountered an error."
 msgstr "Режим просмотра «Список» столкнулся с ошибкой."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3416
 msgid "The list view encountered an error while starting up."
 msgstr "Режим просмотра «Список» столкнулся с ошибкой при запуске."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3417
 msgid "Display this location with the list view."
 msgstr "Просматривать этот адрес в виде списка."
 
-#: ../src/nautilus-location-bar.c:55
-#: ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Адрес:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Перейти к:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
@@ -3163,7 +3124,7 @@ msgstr[0] "Хотите просмотр
 msgstr[1] "Хотите просмотреть %d адреса?"
 msgstr[2] "Хотите просмотреть %d адресов?"
 
-#: ../src/nautilus-location-bar.c:185
+#: ../src/nautilus-location-bar.c:186
 #: ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
@@ -3195,10 +3156,10 @@ msgstr "Эту ссылку нельзя
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646
 #: ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052
-#: ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185
-#: ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:7123
+#: ../src/nautilus-view.c:8146
+#: ../src/nautilus-view.c:8424
 msgid "Mo_ve to Trash"
 msgstr "_Удалить"
 
@@ -3221,8 +3182,8 @@ msgid "_Display"
 msgstr "По_казать"
 
 #: ../src/nautilus-mime-actions.c:1042
-#: ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1037
 msgid "Are you sure you want to open all files?"
 msgstr "Действительно открыть все файлы?"
 
@@ -3235,38 +3196,38 @@ msgstr[1] "Откроется %d отд
 msgstr[2] "Откроется %d отдельных вкладок."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1746
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1780
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1812
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Не удалось показать «%s»."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Неизвестный тип файла"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Для файлов типа «%s» не установлено каких-либо приложений"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Выбрать приложение"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Произошла ошибка при попытке поиска приложений:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Не удалось выполнить поиск приложения"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3275,24 +3236,24 @@ msgstr ""
 "Для файлов типа «%s» не установлено каких-либо приложений.\n"
 "Найти подходящее приложение для открытия этого файла?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Сомнительный значок запуска"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid "The application launcher \"%s\" has not been marked as trusted. If you do not know the source of this file, launching it may be unsafe."
 msgstr "Значок запуска «%s» не проверен на безопасность. Если неизвестно, откуда появился этот файл, его запуск может нарушить безопасность системы."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Запустить всё равно"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Считать _проверенным"
 
-#: ../src/nautilus-mime-actions.c:1786
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
@@ -3300,23 +3261,23 @@ msgstr[0] "Откроется %d отд
 msgstr[1] "Откроется %d отдельных приложения."
 msgstr[2] "Откроется %d отдельных приложений."
 
-#: ../src/nautilus-mime-actions.c:1863
-#: ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-mime-actions.c:1862
+#: ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6115
 msgid "Unable to mount location"
 msgstr "Не удалось присоединить местоположение"
 
-#: ../src/nautilus-mime-actions.c:2216
-#: ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2215
+#: ../src/nautilus-view.c:6276
 msgid "Unable to start location"
 msgstr "Не удалось запустить местоположение"
 
-#: ../src/nautilus-mime-actions.c:2300
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "Открывается «%s»."
 
-#: ../src/nautilus-mime-actions.c:2303
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
@@ -3328,236 +3289,242 @@ msgstr[2] "Открывается %d э
 msgid "Close tab"
 msgstr "Закрыть вкладку"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Устройства"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Закладки"
 
-#: ../src/nautilus-places-sidebar.c:513
-#: ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523
+#: ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Присоединить и открыть %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Компьютер"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652
-#: ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660
+#: ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Открыть вашу личную папку"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Показать содержимое рабочего стола в папке"
 
-#: ../src/nautilus-places-sidebar.c:684
+#: ../src/nautilus-places-sidebar.c:775
 #: ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Файловая система"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Открыть содержимое файловой системы"
 
-#: ../src/nautilus-places-sidebar.c:780
+#: ../src/nautilus-places-sidebar.c:787
 #: ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Корзина"
 
 # "Открыть с помощью программы "%s" -- это слишком длинно и не помешается
 # на боковую панель даже без распаковки `%s'.
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Открыть корзину"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Сеть"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Обзор сети"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Обзор содержимого сети"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671
-#: ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090
-#: ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186
-#: ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825
-#: ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912
-#: ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7051
+#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7147
+#: ../src/nautilus-view.c:7782
+#: ../src/nautilus-view.c:7786
+#: ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7873
+#: ../src/nautilus-view.c:7973
+#: ../src/nautilus-view.c:7977
 msgid "_Start"
 msgstr "_Запуск"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672
-#: ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094
-#: ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190
-#: ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937
-#: ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7055
+#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7151
+#: ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "Ос_тановить"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Включить"
 
-#: ../src/nautilus-places-sidebar.c:1678
-#: ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941
-#: ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688
+#: ../src/nautilus-view.c:7815
+#: ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Safely Remove Drive"
 msgstr "_Безопасно удалить привод"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Подключить привод"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Отключить привод"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Запустить мультидисковое устройство"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "О_становить мультидисковое устройство"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690
-#: ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-view.c:7885
+#: ../src/nautilus-view.c:7989
 msgid "_Unlock Drive"
 msgstr "_Разблокировать привод"
 
-#: ../src/nautilus-places-sidebar.c:1691
-#: ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953
-#: ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-view.c:7827
+#: ../src/nautilus-view.c:7914
+#: ../src/nautilus-view.c:8018
 msgid "_Lock Drive"
 msgstr "Б_локировать привод"
 
-#: ../src/nautilus-places-sidebar.c:1769
-#: ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774
+#: ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Не удалось запустить %s"
 
-#: ../src/nautilus-places-sidebar.c:2063
-#: ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100
+#: ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Не удалось извлечь %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Не удалось опросить %s об изменениях носителя"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Не удалось остановить %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553
+#: ../src/nautilus-places-sidebar.c:2591
 #: ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972
-#: ../src/nautilus-view.c:8383
+#: ../src/nautilus-view.c:6933
+#: ../src/nautilus-view.c:8340
 msgid "_Open"
 msgstr "_Открыть"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561
+#: ../src/nautilus-places-sidebar.c:2599
 #: ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984
-#: ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138
-#: ../src/nautilus-view.c:8445
+#: ../src/nautilus-view.c:6945
+#: ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:8099
+#: ../src/nautilus-view.c:8402
 msgid "Open in New _Tab"
 msgstr "Открыть в новой вк_ладке"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571
+#: ../src/nautilus-places-sidebar.c:2609
 #: ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129
-#: ../src/nautilus-view.c:8425
+#: ../src/nautilus-view.c:8090
+#: ../src/nautilus-view.c:8382
 msgid "Open in New _Window"
 msgstr "Открыть в _новом окне"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Добавить закладку"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Удалить"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Переименовать…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603
-#: ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102
-#: ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-view.c:7039
+#: ../src/nautilus-view.c:7063
+#: ../src/nautilus-view.c:7135
 msgid "_Mount"
 msgstr "_Присоединить"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610
+#: ../src/nautilus-places-sidebar.c:2654
 #: ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082
-#: ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-view.c:7043
+#: ../src/nautilus-view.c:7067
+#: ../src/nautilus-view.c:7139
 msgid "_Unmount"
 msgstr "О_тсоединить том"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617
+#: ../src/nautilus-places-sidebar.c:2661
 #: ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086
-#: ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-view.c:7047
+#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7143
 msgid "_Eject"
 msgstr "_Извлечь"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624
-#: ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122
-#: ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7059
+#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7155
 msgid "_Detect Media"
 msgstr "Опреде_лить носитель"
 
@@ -3668,316 +3635,316 @@ msgid "Contents:"
 msgstr "Содержание:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "использовано"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "свободно"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Общий объём:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Тип файловой системы:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Основные"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Ссылка на:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Том:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Последнее обращение:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Последнее изменение:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Свободное место:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Чтение"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "За_пись"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "В_ыполнение"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "нет "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "перечисление"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "чтение"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "создание/удаление"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "запись"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "доступ"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Доступ:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Доступ к папке:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Доступ к файлу:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Только перечисление файлов"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Доступ к файлам"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Создание и удаление файлов"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Только чтение"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Чтение и запись"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Установить идентификатор п_ользователя (SUID)"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Особые флаги:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Установить идентификатор г_руппы (SGID)"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Липкий (sticky)"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Владелец:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Владелец:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Группа:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Группа:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Остальные"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Выполнение:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "_Разрешить исполнение файла как программы"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Остальные:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Права доступа к папке:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Права доступа к файлу:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "В текстовом виде:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Нельзя изменить эти права, поскольку вы не являетесь владельцем."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Контекст SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Последнее изменение:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Распространить права на вложенные файлы"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Не удалось определить права доступа к «%s»."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Не удалось определить права доступа к выделенному файлу."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Открыть с помощью"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Создание окна свойств."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Выбрать другой значок"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "Тип файла"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "Выбрать папку для поиска"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "Документы"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "Музыка"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "Видео"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "Изображение"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "Иллюстрация"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "Электронная таблица"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "Презентация"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "PDF / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "Текстовый файл"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "Выбрать тип"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "Любой"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "Другой тип…"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "Удалить этот критерий из поиска"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "Папка поиска"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "Изменить сохранённый поиск"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "Добавить новый критерий в этот поиск"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "Перейти"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "Перезагрузить"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "Выполнить или обновить поиск"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "_Поиск:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "Результаты поиска"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:199
 msgid "Search:"
 msgstr "Поиск:"
 
@@ -3990,19 +3957,19 @@ msgid "Restore selected items to their o
 msgstr "Восстановить выделенные объекты к исходным местоположениям"
 
 #: ../src/nautilus-tree-sidebar.c:914
-#: ../src/nautilus-view.c:5746
+#: ../src/nautilus-view.c:5712
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "Объект «%s» будет перемещён, когда вы выберете команду «Вставить»"
 
 #: ../src/nautilus-tree-sidebar.c:918
-#: ../src/nautilus-view.c:5750
+#: ../src/nautilus-view.c:5716
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "Объект «%s» будет скопирован, когда вы выберете команду «Вставить»"
 
 #: ../src/nautilus-tree-sidebar.c:957
-#: ../src/nautilus-view.c:5943
+#: ../src/nautilus-view.c:5909
 msgid "There is nothing on the clipboard to paste."
 msgstr "Буфер обмена пуст."
 
@@ -4010,7 +3977,7 @@ msgstr "Буфер обмена пуст
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1197
-#: ../src/nautilus-view.c:6958
+#: ../src/nautilus-view.c:6923
 msgid "Create New _Folder"
 msgstr "Создать новую _папку"
 
@@ -4019,17 +3986,17 @@ msgstr "Создать новую _па
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1229
-#: ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-view.c:6979
+#: ../src/nautilus-view.c:7118
 msgid "_Paste Into Folder"
 msgstr "Вст_авить в папку"
 
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1259
-#: ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166
-#: ../src/nautilus-view.c:8488
+#: ../src/nautilus-view.c:7017
+#: ../src/nautilus-view.c:7127
+#: ../src/nautilus-view.c:8445
 msgid "_Delete"
 msgstr "Удалить _безвозвратно"
 
@@ -4037,7 +4004,7 @@ msgstr "Удалить _безвозвр
 msgid "Network Neighbourhood"
 msgstr "Сетевое окружение"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1039
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
@@ -4045,7 +4012,7 @@ msgstr[0] "Будет открыто %'d
 msgstr[1] "Будет открыто %'d отдельные вкладки."
 msgstr[2] "Будет открыто %'d отдельных вкладок."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1042
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
@@ -4053,37 +4020,37 @@ msgstr[0] "Будет открыто %'d
 msgstr[1] "Будет открыто %'d отдельных окна."
 msgstr[2] "Будет открыто %'d отдельных окон."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1557
 msgid "Select Items Matching"
 msgstr "Выделить объекты по шаблону"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1572
 msgid "_Pattern:"
 msgstr "_Шаблон:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1575
 msgid "Examples: "
 msgstr "Примеры:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1693
 msgid "Save Search as"
 msgstr "Сохранить поиск как"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1713
 msgid "Search _name:"
 msgstr "_Имя поиска:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1732
 msgid "Select Folder to Save Search In"
 msgstr "Выберите папку для сохранения поиска"
 
-#: ../src/nautilus-view.c:2783
-#: ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2749
+#: ../src/nautilus-view.c:2786
 #, c-format
 msgid "\"%s\" selected"
 msgstr "«%s» выделен"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2751
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
@@ -4091,7 +4058,7 @@ msgstr[0] "Выделена %'d папк
 msgstr[1] "Выделено %'d папки"
 msgstr[2] "Выделено %'d папок"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2761
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4100,7 +4067,7 @@ msgstr[1] " (внутри %'d объек
 msgstr[2] " (внутри %'d объектов)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2772
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
@@ -4108,7 +4075,7 @@ msgstr[0] " (внутри всего %'d
 msgstr[1] " (внутри всего %'d объекта)"
 msgstr[2] " (внутри всего %'d объектов)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2789
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4117,7 +4084,7 @@ msgstr[1] "Выделено %'d объе
 msgstr[2] "Выделено %'d объектов"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2796
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4130,17 +4097,17 @@ msgstr[2] "Выделено %'d друг
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2811
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2824
 #, c-format
 msgid "Free space: %s"
 msgstr "Свободное место: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2835
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, свободно: %s"
@@ -4150,7 +4117,7 @@ msgstr "%s, свободно: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2850
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4167,8 +4134,8 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903
-#: ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2882
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4181,19 +4148,19 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2896
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
 # "Открыть с помощью программы "%s" -- это слишком длинно и не помешается
 # на боковую панель даже без распаковки `%s'.
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4298
 #, c-format
 msgid "Open With %s"
 msgstr "Открыть с помощью %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4300
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
@@ -4201,25 +4168,25 @@ msgstr[0] "Использовать пр
 msgstr[1] "Использовать приложение «%s» для открытия выделенных объектов"
 msgstr[2] "Использовать приложение «%s» для открытия выделенных объектов"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5135
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Запустить приложение «%s» для всех выделенных объектов"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5386
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Создать новый документ из шаблона «%s»"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5640
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Все исполняемые файлы из этой папки будут показаны в меню «Сценарии»."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5642
 msgid "Choosing a script from the menu will run that script with any selected items as input."
 msgstr "Если выбрать сценарий из меню, он будет запущен, и ему будут переданы все выделенные объекты."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5644
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. Choosing a script from the menu will run that script.\n"
 "\n"
@@ -4260,7 +4227,7 @@ msgstr ""
 "\n"
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: текущий адрес URI в неактивной панели окна раздельного вида "
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5723
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural "The %'d selected items will be moved if you select the Paste command"
@@ -4268,7 +4235,7 @@ msgstr[0] "%'d выделенный об
 msgstr[1] "%'d выделенных объекта будут перемещены, когда вы выберете команду «Вставить»"
 msgstr[2] "%'d выделенных объектов будут перемещены, когда вы выберете команду «Вставить»"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5730
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural "The %'d selected items will be copied if you select the Paste command"
@@ -4276,85 +4243,85 @@ msgstr[0] "%'d выделенный об
 msgstr[1] "%'d выделенных объекта будут скопированы, когда вы выберете команду «Вставить»"
 msgstr[2] "%'d выделенных объектов будут скопированы, когда вы выберете команду «Вставить»"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6146
 msgid "Unable to unmount location"
 msgstr "Не удалось отсоединить местоположение"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6167
 msgid "Unable to eject location"
 msgstr "Не удалось извлечь местоположение"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6182
 msgid "Unable to stop drive"
 msgstr "Не удалось остановить привод"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6674
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Подключение к серверу «%s»"
 
-#: ../src/nautilus-view.c:6713
-#: ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916
-#: ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6679
+#: ../src/nautilus-view.c:7790
+#: ../src/nautilus-view.c:7877
+#: ../src/nautilus-view.c:7981
 msgid "_Connect"
 msgstr "_Подключиться"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6693
 msgid "Link _name:"
 msgstr "_Имя ссылки:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6911
 msgid "Create New _Document"
 msgstr "Создать новый _документ"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6912
 msgid "Open Wit_h"
 msgstr "Открыть в про_грамме"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6913
 msgid "Choose a program with which to open the selected item"
 msgstr "Выбрать программу для открытия выделенного объекта"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950
-#: ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6915
+#: ../src/nautilus-view.c:7160
 msgid "_Properties"
 msgstr "_Свойства"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951
-#: ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6916
+#: ../src/nautilus-view.c:8479
 msgid "View or modify the properties of each selected item"
 msgstr "Просмотреть или изменить свойства каждого выделенного объекта"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6924
 msgid "Create a new empty folder inside this folder"
 msgstr "Создать новую пустую папку в этой папке"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6926
 msgid "No templates installed"
 msgstr "Шаблоны не установлены"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6929
 msgid "_Empty Document"
 msgstr "_Пустой документ"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6930
 msgid "Create a new empty document inside this folder"
 msgstr "Создать новый пустой документ в этой папке"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6934
 msgid "Open the selected item in this window"
 msgstr "Открыть выделенный объект в этом окне"
 
@@ -4363,128 +4330,128 @@ msgstr "Открыть выделенн
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980
-#: ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6941
+#: ../src/nautilus-view.c:7101
 msgid "Open in Navigation Window"
 msgstr "Открыть в окне обозревателя"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6942
 msgid "Open each selected item in a navigation window"
 msgstr "Открыть каждый выделенный объект в окне обозревателя"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6946
 msgid "Open each selected item in a new tab"
 msgstr "Открыть каждый выделенный объект в отдельной вкладке"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6949
 msgid "Other _Application..."
 msgstr "_Другое приложение…"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989
-#: ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6950
+#: ../src/nautilus-view.c:6954
 msgid "Choose another application with which to open the selected item"
 msgstr "Выбрать другое приложение, чтобы открыть выбранный объект"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6953
 msgid "Open With Other _Application..."
 msgstr "Открыть в другой _программе…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6957
 msgid "_Open Scripts Folder"
 msgstr "Открыть папку с_ценариев"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6958
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Показать папку, содержащую сценарии, которые показаны в этом меню"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6966
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Подготовить выделенные файлы к перемещению с помощью команды «Вставить»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6970
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Подготовить выделенные файлы к копированию с помощью команды «Вставить»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6974
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "Переместить или скопировать файлы, выбранные ранее командой «Вырезать» или «Копировать»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6980
 msgid "Move or copy files previously selected by a Cut or Copy command into the selected folder"
 msgstr "Переместить или скопировать файлы, выбранные ранее командой «Вырезать» или «Копировать», в выделенную папку"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6982
 msgid "Cop_y to"
 msgstr "_Копировать в"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:6983
 msgid "M_ove to"
 msgstr "_Переместить в"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:6986
 msgid "Select all items in this window"
 msgstr "Выделить все объекты в этом окне"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:6989
 msgid "Select I_tems Matching..."
 msgstr "Выделить о_бъекты по шаблону..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:6990
 msgid "Select items in this window matching a given pattern"
 msgstr "Выделить в этом окне все объекты, соответствующие заданному шаблону"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:6993
 msgid "_Invert Selection"
 msgstr "_Инвертировать выделение"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:6994
 msgid "Select all and only the items that are not currently selected"
 msgstr "Выделить объекты, которые в данный момент не выделены"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:6997
 msgid "D_uplicate"
 msgstr "Прод_ублировать"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:6998
 msgid "Duplicate each selected item"
 msgstr "Продублировать каждый выделенный объект"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040
-#: ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:8464
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Создать сс_ылку"
@@ -4492,36 +4459,36 @@ msgstr[1] "Создать сс_ылки"
 msgstr[2] "Создать сс_ылки"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7002
 msgid "Create a symbolic link for each selected item"
 msgstr "Создать символьную ссылку для каждого выделенного объекта"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7005
 msgid "_Rename..."
 msgstr "Переи_меновать…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7006
 msgid "Rename selected item"
 msgstr "Переименовать выделенный объект"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053
-#: ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7014
+#: ../src/nautilus-view.c:8425
 msgid "Move each selected item to the Trash"
 msgstr "Переместить каждый выделенный объект в корзину"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7018
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Удалить каждый выделенный объект, не перемещая его в корзину"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060
-#: ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:7131
 msgid "_Restore"
 msgstr "Вос_становить"
 
@@ -4533,244 +4500,244 @@ msgstr "Вос_становить"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7031
 msgid "Reset View to _Defaults"
 msgstr "Сб_росить параметры просмотра"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7032
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "Привести порядок сортировки и масштаб в соответствие с параметрами этого режима просмотра"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7035
 msgid "Connect To This Server"
 msgstr "Подключиться к этому серверу"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7036
 msgid "Make a permanent connection to this server"
 msgstr "Создать постоянное соединение с этим сервером"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7040
 msgid "Mount the selected volume"
 msgstr "Присоединить выбранный том"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7044
 msgid "Unmount the selected volume"
 msgstr "Отсоединить выбранный том"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7048
 msgid "Eject the selected volume"
 msgstr "Извлечь выбранный том"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7052
 msgid "Start the selected volume"
 msgstr "Запустить выбранный том"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095
-#: ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:8003
 msgid "Stop the selected volume"
 msgstr "Остановить выбранный том"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099
-#: ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "Detect media in the selected drive"
 msgstr "Определить носитель в выбранном приводе"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7064
 msgid "Mount the volume associated with the open folder"
 msgstr "Присоединить том, связанный с открытой папкой"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7068
 msgid "Unmount the volume associated with the open folder"
 msgstr "Отсоединить том, связанный с открытой папкой"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7072
 msgid "Eject the volume associated with the open folder"
 msgstr "Извлечь том, связанный с открытой папкой"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7076
 msgid "Start the volume associated with the open folder"
 msgstr "Запустить том, связанный с открытой папкой"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7080
 msgid "Stop the volume associated with the open folder"
 msgstr "Остановить том, связанный с открытой папкой"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7087
 msgid "Open File and Close window"
 msgstr "Открыть файл и закрыть окно"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7091
 msgid "Sa_ve Search"
 msgstr "Со_хранить поиск"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7092
 msgid "Save the edited search"
 msgstr "Сохранить изменённый поиск"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7095
 msgid "Sa_ve Search As..."
 msgstr "Со_хранить поиск как..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7096
 msgid "Save the current search as a file"
 msgstr "Сохранить текущий поиск как файл"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7102
 msgid "Open this folder in a navigation window"
 msgstr "Открыть эту папку в окне обозревателя"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7106
 msgid "Open this folder in a new tab"
 msgstr "Открыть эту папку в новой вкладке"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7111
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Подготовить эту папку к перемещению с помощью команды «Вставить»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7115
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Подготовить эту папку к копированию с помощью команды «Вставить»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7119
 msgid "Move or copy files previously selected by a Cut or Copy command into this folder"
 msgstr "Переместить или скопировать файлы, выбранные ранее командой «Вырезать» или «Копировать», в выделенную папку"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7124
 msgid "Move this folder to the Trash"
 msgstr "Переместить эту папку в корзину"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7128
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Удалить эту папку, не помещая её в корзину"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7136
 msgid "Mount the volume associated with this folder"
 msgstr "Присоединить том, связанный с открытой папкой"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7140
 msgid "Unmount the volume associated with this folder"
 msgstr "Отсоединить том, связанный с открытой папкой"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7144
 msgid "Eject the volume associated with this folder"
 msgstr "Извлечь том, связанный с открытой папкой"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7148
 msgid "Start the volume associated with this folder"
 msgstr "Запустить том, связанный с этой папкой"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7152
 msgid "Stop the volume associated with this folder"
 msgstr "Остановить том, связанный с этой папкой"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7161
 msgid "View or modify the properties of this folder"
 msgstr "Просмотреть или изменить свойства открытой папки"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203
-#: ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7164
+#: ../src/nautilus-view.c:7167
 msgid "_Other pane"
 msgstr "_Другая панель"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7165
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Копировать текущее выделение в другую панель окна"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7168
 msgid "Move the current selection to the other pane in the window"
 msgstr "Переместить текущее выделение в другую панель окна"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210
-#: ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005
-#: ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7171
+#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-window-menus.c:995
+#: ../src/nautilus-window-menus.c:1251
 msgid "_Home"
-msgstr "_Домой"
+msgstr "_Домашняя папка"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7172
 msgid "Copy the current selection to the home folder"
 msgstr "Копировать текущее выделение в домашнюю папку"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7176
 msgid "Move the current selection to the home folder"
 msgstr "Переместить текущее выделение в домашнюю папку"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218
-#: ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7183
 msgid "_Desktop"
 msgstr "_Рабочий стол"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7180
 msgid "Copy the current selection to the desktop"
 msgstr "Копировать текущее выделение на рабочий стол"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7184
 msgid "Move the current selection to the desktop"
 msgstr "Переместить текущее выделение на рабочий стол"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7264
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Запуск и управление сценариями из %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7266
 msgid "_Scripts"
 msgstr "С_ценарии"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7640
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Переместить открытую папку из корзину в «%s»"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7643
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -4778,7 +4745,7 @@ msgstr[0] "Переместить выб
 msgstr[1] "Переместить выбранные папки из корзины в «%s»"
 msgstr[2] "Переместить выбранные папки из корзины в «%s»"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7647
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
@@ -4786,7 +4753,7 @@ msgstr[0] "Переместить выб
 msgstr[1] "Переместить выбранные папки из корзины"
 msgstr[2] "Переместить выбранные папки из корзины"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7653
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
@@ -4794,7 +4761,7 @@ msgstr[0] "Переместить выб
 msgstr[1] "Переместить выбранные файлы из корзины в «%s»"
 msgstr[2] "Переместить выбранные файлы из корзины в «%s»"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
@@ -4802,7 +4769,7 @@ msgstr[0] "Переместить выб
 msgstr[1] "Переместить выбранные файлы из корзины"
 msgstr[2] "Переместить выбранные файлы из корзины"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7663
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
@@ -4810,7 +4777,7 @@ msgstr[0] "Переместить выб
 msgstr[1] "Переместить выбранные объекты из корзины в «%s»"
 msgstr[2] "Переместить выбранные объекты из корзины в «%s»"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7667
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
@@ -4818,132 +4785,132 @@ msgstr[0] "Переместить выб
 msgstr[1] "Переместить выбранные объекты из корзины"
 msgstr[2] "Переместить выбранные объекты из корзины"
 
-#: ../src/nautilus-view.c:7822
-#: ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013
-#: ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7783
+#: ../src/nautilus-view.c:7787
+#: ../src/nautilus-view.c:7974
+#: ../src/nautilus-view.c:7978
 msgid "Start the selected drive"
 msgstr "Запустить выбранный привод"
 
-#: ../src/nautilus-view.c:7830
-#: ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7791
+#: ../src/nautilus-view.c:7982
 msgid "Connect to the selected drive"
 msgstr "Подключиться к выбранному приводу"
 
-#: ../src/nautilus-view.c:7833
-#: ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7794
+#: ../src/nautilus-view.c:7881
+#: ../src/nautilus-view.c:7985
 msgid "_Start Multi-disk Drive"
 msgstr "_Запустить мультидисковый привод"
 
-#: ../src/nautilus-view.c:7834
-#: ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7795
+#: ../src/nautilus-view.c:7986
 msgid "Start the selected multi-disk drive"
 msgstr "Запустить выбранный мультидисковый привод"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7798
 msgid "U_nlock Drive"
 msgstr "_Разблокировать привод"
 
-#: ../src/nautilus-view.c:7838
-#: ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7990
 msgid "Unlock the selected drive"
 msgstr "Разблокировать выбранный привод"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7812
 msgid "Stop the selected drive"
 msgstr "Остановить выбранный привод"
 
-#: ../src/nautilus-view.c:7855
-#: ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7816
+#: ../src/nautilus-view.c:8007
 msgid "Safely remove the selected drive"
 msgstr "Безопасно удалить выбранный привод"
 
-#: ../src/nautilus-view.c:7858
-#: ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7819
+#: ../src/nautilus-view.c:7906
+#: ../src/nautilus-view.c:8010
 msgid "_Disconnect"
 msgstr "_Отсоединить"
 
-#: ../src/nautilus-view.c:7859
-#: ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7820
+#: ../src/nautilus-view.c:8011
 msgid "Disconnect the selected drive"
 msgstr "Отсоединить выбранный привод"
 
-#: ../src/nautilus-view.c:7862
-#: ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7823
+#: ../src/nautilus-view.c:7910
+#: ../src/nautilus-view.c:8014
 msgid "_Stop Multi-disk Drive"
 msgstr "_Остановить мультидисковый привод"
 
-#: ../src/nautilus-view.c:7863
-#: ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7824
+#: ../src/nautilus-view.c:8015
 msgid "Stop the selected multi-disk drive"
 msgstr "Остановить выбранный мультидисковый привод"
 
-#: ../src/nautilus-view.c:7867
-#: ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:8019
 msgid "Lock the selected drive"
 msgstr "Блокировать выбранный привод"
 
-#: ../src/nautilus-view.c:7909
-#: ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7870
+#: ../src/nautilus-view.c:7874
 msgid "Start the drive associated with the open folder"
 msgstr "Запустить привод, связанный с открытой папкой"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7878
 msgid "Connect to the drive associated with the open folder"
 msgstr "Подключить привод, связанный с открытой папкой"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7882
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Запустить мультидисковый привод, связанный с открытой папкой"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7886
 msgid "Unlock the drive associated with the open folder"
 msgstr "Разблокировать привод, связанный с открытой папкой"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7899
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Остановить привод, связанный с открытой папкой"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7903
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Безопасно удалить привод, связанный с открытой папкой"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7907
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Отсоединить привод, связанный с открытой папкой"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7911
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Остановить мультидисковый привод, связанный с открытой папкой"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7915
 msgid "Lock the drive associated with the open folder"
 msgstr "Блокировать привод, связанный с открытой папкой"
 
-#: ../src/nautilus-view.c:8181
-#: ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8142
+#: ../src/nautilus-view.c:8420
 msgid "_Delete Permanently"
 msgstr "_Удалить окончательно"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8143
 msgid "Delete the open folder permanently"
 msgstr "Окончательно удалить открытую папку"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8147
 msgid "Move the open folder to the Trash"
 msgstr "Переместить открытую папку в корзину"
 
 # "Открыть с помощью программы "%s" -- это слишком длинно и не помешается
 # на боковую панель даже без распаковки `%s'.
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8327
 #, c-format
 msgid "_Open With %s"
 msgstr "_Открыть с помощью %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8384
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
@@ -4951,7 +4918,7 @@ msgstr[0] "Открыть в %'d _нов
 msgstr[1] "Открыть в %'d _новых окнах"
 msgstr[2] "Открыть в %'d _новых окнах"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8404
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
@@ -4959,54 +4926,38 @@ msgstr[0] "Открыть в %'d нов
 msgstr[1] "Открыть в %'d новых вк_ладках"
 msgstr[2] "Открыть в %'d новых вк_ладках"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8421
 msgid "Delete all selected items permanently"
 msgstr "Окончательно удалить все выделенные объекты"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8477
 msgid "View or modify the properties of the open folder"
 msgstr "Просмотреть или изменить свойства открытой папки"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Скачать адрес?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Адрес можно скачать или создать на него ссылку."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Соз_дать ссылку"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Скачать"
-
-#: ../src/nautilus-view-dnd.c:251
-#: ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170
+#: ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Перетаскивание не поддерживается."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Перетаскивание поддерживается только для локальных файловых систем."
 
-#: ../src/nautilus-view-dnd.c:310
-#: ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205
+#: ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Использован недопустимый тип перетаскивания."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "брошенный текст.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "брошенные данные"
 
@@ -5035,49 +4986,49 @@ msgstr "Можно выбрать дру
 msgid "The location cannot be displayed with this viewer."
 msgstr "Не удалось показать адрес в этом режиме просмотра."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "Просмотр содержимого"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "Просмотр текущей папки"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "Поиск…"
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1749
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "В Nautilus не установлен режим просмотра, с помощью которого можно просмотреть эту папку."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "The location is not a folder."
 msgstr "Адрес не является папкой."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1761
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Не удалось найти «%s»."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1764
 msgid "Please check the spelling and try again."
 msgstr "Проверьте правильность ввода и повторите попытку."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1772
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus не обрабатывает адреса «%s»."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1775
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus не обрабатывает адреса такого вида."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1782
 msgid "Unable to mount the location."
 msgstr "Не удалось присоединить местоположение."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Access was denied."
 msgstr "Доступ запрещён."
 
@@ -5086,16 +5037,16 @@ msgstr "Доступ запрещён."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1797
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Не удалось показать «%s»: узел не найден."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1799
 msgid "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Убедитесь, что адрес введён без ошибок, а параметры прокси-службы верны."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5104,491 +5055,521 @@ msgstr ""
 "Ошибка: %s\n"
 "Выберите другой режим просмотра и повторите попытку."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid "Nautilus is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Nautilus — свободное программное обеспечение; вы можете распространять и/или изменять его на условиях лицензии GNU General Public License, опубликованной Фондом свободного программного обеспечения; либо версии 2 этой лицензии, либо (по вашему выбору) любой более поздней версии."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Nautilus распространяется в надежде, что он может быть полезен, но БЕЗ КАКОГО-ЛИБО ВИДА ГАРАНТИЙ, ВЫРАЖЕННЫХ ЯВНО ИЛИ ПОДРАЗУМЕВАЕМЫХ, ВКЛЮЧАЯ, НО НЕ ОГРАНИЧИВАЯСЬ ПОДРАЗУМЕВАЕМЫМИ ГАРАНТИЯМИ КОММЕРЧЕСКОЙ ЦЕННОСТИ И ПРИГОДНОСТИ ДЛЯ КОНКРЕТНОЙ ЦЕЛИ. Для получения дополнительных сведений обратитесь к лицензии GNU General Public License."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid "You should have received a copy of the GNU General Public License along with Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 msgstr "Вы должны были получить копию лицензии GNU General Public License c программой Nautilus. Если это не так, известите об этом Фонд свободного программного обеспечения по адресу Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Авторские права © %Id–%Id Авторы программы Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375
-#: ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382
+#: ../src/nautilus-window.c:2003
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid "Nautilus lets you organize files and folders, both on your computer and online."
 msgstr "Nautilus позволяет управлять файлами и каталогами как на локальном компьютере, так и на сетевых ресурсах."
 
-#: ../src/nautilus-window-menus.c:380
-#| msgid "Copyright © 1999-2010 The Nautilus authors"
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Авторские права © 1999-2011 Авторы программы Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
-"Валёк Филиппов\n"
-"Дмитрий Мастрюков\n"
-"Группа глобализации компании Sun\n"
-"Андрей Носенко <awn@bcs.zp.ua>\n"
-"Леонид Кантер <leon@asplinux.ru>\n"
-"Василий Фаронов <qvvx@yandex.ru>, 2008\n"
-"Юрий Пенкин <yuriy.penkin@gmail.com>, 2008"
+"Valek Filippov <frob@df.ru>, 2000-2002.\n"
+"Dmitry G. Mastrukov <dmitry@taurussoft.org>, 2002-2004.\n"
+"Sun G11n <gnome_int_l10n@ireland.sun.com>, 2002.\n"
+"Andrew W. Nosenko <awn@bcs.zp.ua>, 2003.\n"
+"Leonid Kanter <leon@asplinux.ru>, 2003, 2004, 2005, 2006, 2007.\n"
+"Vasiliy Faronov <qvvx@yandex.ru>, 2008.\n"
+"Alexander Sigachov <alexander.sigachov@gmail.com>, 2006.\n"
+"Yuri Kozlov <yuray@komyakino.ru>, 2010.\n"
+"Stas Solovey <whats_up@tut.by>, 2011."
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Веб-сайт Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Действительно очистить список посещённых адресов?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Файл"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Правка"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Вид"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Справка"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Закрыть"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Закрыть эту папку"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Параметры"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Изменить параметры Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Отменить"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Отменить последнее изменение текста"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Открыть _родительскую папку"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Открыть родительскую папку"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Остановить загрузку текущего адреса"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Перезагрузить"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Перезагрузить текущий адрес"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Содержание"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Все темы"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Показать справку Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Поиск файлов"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid "Locate files based on file name and type. Save your searches for later use."
+msgstr "Найти файлы по имени и типу. Сохранение поисков для последующего использования."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Сортировка файлов и папок"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Упорядочить файлы по имени, размеру, типу, дате последнего изменения."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Найти потерянный файл"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Если вы не можете найти созданный или загруженный файл, следуйте этим советам."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Общий доступ и передача файлов"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid "Easily transfer files to your contacts and devices from the file manager."
+msgstr "Копирование файлов на устройства и передача файлов контактам с помощью файлового менеджера."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_О программе"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Показать список создателей Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "У_величить"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Увеличить масштаб"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "У_меньшить"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Уменьшить масштаб"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "В обы_чном размере"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Использовать обычный масштаб"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Подключиться к _серверу…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Подключиться к удалённому компьютеру или совместно используемому диску"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "К_омпьютер"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid "Browse all local and remote disks and folders accessible from this computer"
 msgstr "Просмотреть все локальные и удалённые диски и папки, доступные с этого компьютера"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Сеть"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Просмотр сетевых ресурсов"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Шаблоны"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Открыть папку личных шаблонов"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Корзина"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Открыть личную папку корзины"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "Пере_ход"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Закладки"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "В_кладки"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Создать _окно"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Открыть ещё одно окно Nautilus для текущего адреса"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Создать _вкладку"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Открыть ещё одну вкладку для текущего адреса"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "З_акрыть все окна"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Закрыть все окна обозревателя"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036
-#: ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Назад"
 
-#: ../src/nautilus-window-menus.c:1037
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Перейти к предыдущему посещённому адресу"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039
-#: ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Вперёд"
 
-#: ../src/nautilus-window-menus.c:1040
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Перейти к следующему посещённому адресу"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Адрес…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Указать адрес, который нужно открыть"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Очистить _историю"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Очистить содержимое меню «Переход» и списков «Назад» и «Вперёд»"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Пере_ключиться на другую панель"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Переместить фокус на другую панель разделённого окна"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "_Адрес другой панели"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Перейти к адресу дополнительной панели"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Добавить закладку"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Добавить закладку для текущего адреса в это меню"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Изменить закладки…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Показать окно, в котором можно изменять закладки из этого меню"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Предыдущая вкладка"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Перейти к предыдущей вкладке"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Следующая вкладка"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Перейти к следующей вкладке"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1053
 #: ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Переместить вкладку в_лево"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Переместить текущую вкладку влево"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1056
 #: ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Переместить вкладку в_право"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Переместить текущую вкладку вправо"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Боковая панель"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Показывать скрытые _файлы"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Показывать ли скрытые файлы в текущем окне"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Основная панель инструментов"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Показывать ли основную панель инструментов этого окна"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Боковая панель"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Показывать ли боковую панель этого окна"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Строка _состояния"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Показывать ли строку состояния этого окна"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Поиск файлов…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098
-#: ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085
+#: ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Поиск документов и папок по имени"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "_Дополнительная панель"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Открыть рядом дополнительный компонент просмотра папок"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Места"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Выбрать «Места» в качестве боковой панели по умолчанию"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Дерево"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Выбрать «Дерево» в качестве боковой панели по умолчанию"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Назад по истории"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Вперёд по истории"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Вверх"
 
@@ -5600,7 +5581,7 @@ msgstr "Создать _вкладку"
 msgid "_Close Tab"
 msgstr "_Закрыть вкладку"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1513
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s — обозреватель файлов"
diff -pruN 3.0.2-4/po/sl.po 1:3.2.0-0ubuntu5/po/sl.po
--- 3.0.2-4/po/sl.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/sl.po	2011-09-26 13:56:06.000000000 +0000
@@ -10,14 +10,14 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-04 17:53+0000\n"
-"PO-Revision-Date: 2011-04-06 07:51+0100\n"
-"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
+"POT-Creation-Date: 2011-09-07 16:36+0000\n"
+"PO-Revision-Date: 2011-09-26 14:35+0100\n"
+"Last-Translator: Andrej Žnidaršič <andrej.znidarsic@gmail.com>\n"
 "Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
+"Language: \n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Language: \n"
 "Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n%100==4 ? 3 : 0);\n"
 "X-Poedit-Country: SLOVENIA\n"
 "X-Poedit-SourceCharset: utf-8\n"
@@ -27,65 +27,65 @@ msgstr ""
 msgid "Saved search"
 msgstr "Shranjeno iskanje"
 
-#: ../eel/eel-canvas.c:1247
-#: ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245
+#: ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254
-#: ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252
+#: ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Besedilo"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Besedilo oznake."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Poravnava"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid "The alignment of the lines in the text of the label relative to each other. This does NOT affect the alignment of the label within its allocation. See GtkMisc::xalign for that."
 msgstr "Poravnava vrstic v besedilu oznak, relativno ena na drugo. Nastavitev ne vpliva na poravnavo nalepk znotraj dodelitve. Za več podrobnosti si oglejte GtkMisc:xalign"
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Prelom vrstic"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Izbrana možnost določi prelom vrstic, kadar je besedilo širše od zaslona."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Položaj kazalca"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Trenutni položaj vstavitvenega kazalca v znakih."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Drugi konec izbire"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid "The position of the opposite end of the selection from the cursor in chars."
 msgstr "Mesto nasprotnega konca izbire od kazalca v znakih."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Izberi vse"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Načini vnosa"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Pokaži več _podrobnosti"
 
@@ -101,7 +101,7 @@ msgstr " (neveljaven Unicode)"
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
 #: ../src/nautilus-pathbar.c:1202
-#: ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Domača mapa"
@@ -130,7 +130,7 @@ msgstr "Prilepi besedilo shranjeno na od
 #. name, stock id
 #. label, accelerator
 #: ../libnautilus-private/nautilus-clipboard.c:444
-#: ../src/nautilus-view.c:7024
+#: ../src/nautilus-view.c:6985
 msgid "Select _All"
 msgstr "Izberi _vse"
 
@@ -152,7 +152,7 @@ msgid "Use De_fault"
 msgstr "Uporabi _privzeto"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1720
 msgid "Name"
 msgstr "Ime"
 
@@ -210,7 +210,7 @@ msgid "The group of the file."
 msgstr "Skupina datoteke."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Dovoljenja"
 
@@ -218,9 +218,10 @@ msgstr "Dovoljenja"
 msgid "The permissions of the file."
 msgstr "Dovoljenja za datoteko."
 
+# "Osmiška dovoljenja" je v stolpcu predolg.
 #: ../libnautilus-private/nautilus-column-utilities.c:105
 msgid "Octal Permissions"
-msgstr "Osmiška dovoljenja"
+msgstr "Osm. dov."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:106
 msgid "The permissions of the file, in octal notation."
@@ -244,7 +245,7 @@ msgstr "Varnostna vsebina datoteke SELin
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "Mesto"
 
@@ -368,64 +369,64 @@ msgstr "Novejša datoteka z enakim imeno
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Druga datoteka z enakim imenom že obstaja v \"%s\"."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Izvirna datoteka"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Velikost:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Vrsta:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Spremenjeno:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Zamenjaj z"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Združi"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Izbor novega imena za cilj"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Ponastavi"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Uveljavi to dejanje za vse datoteke"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "Pre_skoči"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "_Preimenuj"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Zamenjaj"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Datoteke v sporu"
 
@@ -504,8 +505,8 @@ msgstr[3] "približno %'d ure"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267
-#: ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274
+#: ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Povezava do %s"
@@ -669,7 +670,7 @@ msgstr "Vsi predmeti v smeteh bodo trajn
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-places-sidebar.c:2691
 #: ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Izprazni _smeti"
@@ -1242,65 +1243,65 @@ msgstr "Ni mogoče preimenovati namizne 
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "danes ob 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "danes ob %-H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "danes ob 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "danes ob %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "danes, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "danes, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "danes"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "včeraj ob 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "včeraj ob %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "včeraj ob 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "včeraj ob %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "včeraj, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "včeraj, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "včeraj"
 
@@ -1309,89 +1310,89 @@ msgstr "včeraj"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Sreda, 00. September 0000 ob 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d. %B %Y ob %-H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Pon, 00. Oct. 0000 ob 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d. %b %Y ob %-H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Pon, 00. Okt. 0000 ob 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d. %Y ob %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00. Okt. 0000 on 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d. %-b. %Y ob %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00. Okt. 0000, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d. %b. %Y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00.00 "
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d/%m/%y, %-H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Nastavljanje dovoljenj ni dovoljeno"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Ni dovoljeno določanje lastnkia"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Navedeni lastnik '%s' ne obstaja"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Nastavljanje skupine ni dovoljeno"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Navedena skupina '%s' ne obstaja"
 
-#: ../libnautilus-private/nautilus-file.c:5760
-#: ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776
+#: ../src/nautilus-view.c:2832
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
@@ -1400,7 +1401,7 @@ msgstr[1] "%'u predmet"
 msgstr[2] "%'u predmeta"
 msgstr[3] "%'u predmeti"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
@@ -1409,7 +1410,7 @@ msgstr[1] "%'u mapa"
 msgstr[2] "%'u mapi"
 msgstr[3] "%'u mape"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
@@ -1418,56 +1419,46 @@ msgstr[1] "%'u datoteka"
 msgstr[2] "%'u datoteki"
 msgstr[3] "%'u datoteke"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bajtov)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? predmetov"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? bajtov"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "neznana vrsta"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "neznana vrsta MIME"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "neznano"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "program"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "povezava"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "povezava (pokvarjena)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2671
 msgid "The selection rectangle"
 msgstr "Pravokotnik izbire"
 
@@ -1561,7 +1552,7 @@ msgstr "Pripravljanje"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Iskanje"
 
@@ -1571,7 +1562,7 @@ msgid "Search for \"%s\""
 msgstr "Iskanje \"%s\""
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "Uredi"
 
@@ -1901,139 +1892,131 @@ msgid "Side pane view"
 msgstr "Pogled stranskega pladnja"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-msgid "Speed tradeoff for when to preview a sound file when mousing over a files icon. If set to \"always\" then always plays the sound, even if the file is on a remote server. If set to \"local-only\" then only plays previews on local file systems. If set to \"never\" then it never previews sound."
-msgstr "Kdaj naj se predvajajo zvočne datoteke, ko je nad njimi miška. V primeru nastavitve \"always\" se zvočna datoteka vedno predvaja, tudi če je na oddaljenem strežniku. V primeru nastavitve \"local_only\", se predvajajo le datoteke na krajevnih datotečnih sistemih. V primeru nastavitve \"never\" se zvočne datoteke nikoli ne predvajajo."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid "Speed tradeoff for when to show a preview of text file contents in the file's icon. If set to \"always\" then always show previews, even if the folder is on a remote server. If set to \"local-only\" then only show previews for local file systems. If set to \"never\" then never bother to read preview data."
 msgstr "Kdaj naj se prikaže predogled datotek z besedilom v ikoni datoteke. V primeru nastavitve \"always\" je predogled prikazan vedno, tudi če je datoteka na oddaljenem strežniku. V primeru nastavitve \"local_only\", je predogled prikazan le za datoteke na krajevnih datotečnih sistemih. V primeru nastavitve \"never\" datoteke z besedilom nikoli niso prikazane v predogledu."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid "Speed tradeoff for when to show an image file as a thumbnail. If set to \"always\" then always thumbnail, even if the folder is on a remote server. If set to \"local-only\" then only show thumbnails for local file systems. If set to \"never\" then never bother to thumbnail images, just use a generic icon."
 msgstr "Kdaj naj se prikaže predogled slikovnih datotek kot sličica. V primeru nastavitve \"always\", je predogled prikazan vedno, tudi ko je datoteka na oddaljenem strežniku. V primeru nastavitve \"local_only\", se predogled prikaže le za datoteke na krajevnih datotečnih sistemih. V primeru nastavitve \"never\"se sličice s predogledi ne ustvarijo. Prikazana je splošna ikona."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid "Speed tradeoff for when to show the number of items in a folder. If set to \"always\" then always show item counts, even if the folder is on a remote server. If set to \"local-only\" then only show counts for local file systems. If set to \"never\" then never bother to compute item counts."
 msgstr "Kdaj naj se prikaže število predmetov v mapi. V primeru nastavitve \"always\", potem se predmete vedno prešteje in pokaže njihovo število, tudi če je mapa na oddaljenem strežniku. V primeru nastavitve \"local_only\" se število prikaže le za mape na krajevnih datotečnih sistemih. V primeru nastavitve \"never\", število predmetov ni nikoli izračunano."
 
 # http://en.wikipedia.org/wiki/Ellipsis
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Omejitev dolžine tripičja"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Privzeta velikost sličic v prikazu ikon."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid "The default sort-order for items in the icon view. Possible values are \"name\", \"size\", \"type\" and \"mtime\"."
 msgstr "Privzeta razvrstitev predmetov v pogledu ikon. Mogoče vrednosti so \"name\", \"size\", \"type\", in \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Privzeta širina stranskega pladnja v novih oknih."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "_Opis pisave, ki naj se uporabi za ikone in na namizju."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid "The format of file dates. Possible values are \"locale\", \"iso\", and \"informal\"."
 msgstr "Oblika prikaza datuma datotek. Mogoče vrednosti so \"locale\", \"iso\" in \"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Niz geometrije za krmilno okno."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Pogled stranskega pladnja, ki naj se pokaže v novo odprtih oknih."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid "This name can be set if you want a custom name for the computer icon on the desktop."
 msgstr "Ime lahko nastavite, če želite za ikono računalnika na namizju nastaviti ime po meri."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid "This name can be set if you want a custom name for the home icon on the desktop."
 msgstr "Ime lahko nastavite, če želite za ikono doma na namizju nastaviti ime po meri."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid "This name can be set if you want a custom name for the network servers icon on the desktop."
 msgstr "Ime lahko nastavite, če želite za ikono omrežnih strežnikov na namizju nastaviti ime po meri."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid "This name can be set if you want a custom name for the trash icon on the desktop."
 msgstr "Ime lahko nastavite, če želite za ikono smeti na namizju nastaviti ime po meri."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Ikona smeti vidna na namizju"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Vrsta klika uporabljena za zagon/odpiranje datotek"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Uporabi dodatna dejanja gumbov miške v oknu brskalnika Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Kaj storiti z izvedljivimi besedilnimi datotekami, ko so dejavne"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid "What to do with executable text files when they are activated (single or double clicked). Possible values are \"launch\" to launch them as programs, \"ask\" to ask what to do via a dialog, and \"display\" to display them as text files."
 msgstr "Kaj storiti z izvedljivimi besedilnimi datotekami, ko so dejavne (z enojnim oz. dvojnim klikom) Mogoče vrednosti so \"launch\" za zagon kot programa, \"ask\" za vprašanje uporabniku in \"display\" za prikaz kot besedilo."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid "When a folder is visited this viewer is used unless you have selected another view for that particular folder. Possible values are \"list-view\", \"icon-view\" and \"compact-view\"."
 msgstr "Kadar je obiskana mapa, se uporabi ta pregledovalnik, razen če ste za to mapo določili drug pogled. Mogoče vrednosti so \"list_view\", \"icon_view\" in\"compact_view\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Kdaj naj se pokaže število predmetov v mapi"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Kdaj naj se pokaže predogled besedila v ikonah"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Kdaj naj se pokažejo sličice slikovnih datotek"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Kam naj se postavi novo odprti zavihek okna."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Ali naj bo okno krmarjenja privzeto odprto razpeto."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Ali naj bo okno krmarjenja razpeto."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Ali naj program zahteva potrditev pred premikanjem datotek v smeti ali pred brisanjem."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Ali naj bo omogočen neposreden izbris datotek"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Ali naj se predvajajo zvočne datoteke, ko je nad njihovimi ikonami miška"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Ali naj se skrite datoteke prikažejo"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid "Whether to show the user a package installer dialog in case an unknown mime type is opened, in order to search for an application to handle it."
 msgstr "Ali naj se v primeru, da je zagnana neznana vrsta mime, uporabniku pokaže pogovorno okno namestilnika paketov za iskanje ustreznega programa za upravljanje neznane vrste mime."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Širina stranskega pladnja"
 
@@ -2049,61 +2032,73 @@ msgstr "Dostop in razvrščanje datotek"
 msgid "Files"
 msgstr "Datoteke"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus ni mogel ustvariti zahtevane mape \"%s\"."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid "Before running Nautilus, please create the following folder, or set permissions such that Nautilus can create it."
 msgstr "Pred uporabo Nautilusa ustvarite to mapo ali spremenite dovoljenja, tako da jo bo Nautilus lahko ustvaril."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus ni mogel ustvariti naslednjih zahtevanih map: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid "Before running Nautilus, please create these folders, or set permissions such that Nautilus can create them."
 msgstr "Pred uporabo Nautilusa ustvarite te mape ali spremenite dovoljenja, tako da jih bo Nautilus lahko ustvaril."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid "Nautilus 3.0 deprecated this directory and tried migrating this configuration to ~/.config/nautilus"
 msgstr "Z različico programa Nautilus 3.0 je ta mapa opuščena, vsebina pa je premaknjena v mapo ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "možnosti --check ni mogoče uporabiti z drugimi možnostmi."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "možnosti --quit ni mogoče uporabiti naslovi URI."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry ni mogoče uporabiti z več kot enim URI-jem."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Opravi hitra samo-preverjanja."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Pokaži različico programa."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Ustvari začetno okno s podano geometrijo."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRIJA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Ustvari le okna za posebej navedene URIje."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid "Do not manage the desktop (ignore the preference set in the preferences dialog)."
 msgstr "Ne upravljaj namizja (prezri nastavitve v pogovornemu oknu nastavitev)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Končaj Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI ...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2113,18 +2108,6 @@ msgstr ""
 "\n"
 "Prebrskaj datotečni sistem z upravljalnikom datotek"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "možnosti --check ni mogoče uporabiti z drugimi možnostmi."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "možnosti --quit ni mogoče uporabiti naslovi URI."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry ni mogoče uporabiti z več kot enim URI-jem."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2160,9 +2143,9 @@ msgstr ""
 msgid "_Run"
 msgstr "_Zaženi"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2171,7 +2154,7 @@ msgstr ""
 "Prišlo je do napake med prikazovanjem pomoči: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Noben zaznamek ni določen"
 
@@ -2207,35 +2190,35 @@ msgstr ""
 "\n"
 "Dodaj povezavo priklopu strežnika"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Javni FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (s prijavo)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Souporaba z Windows sistemom"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Varen WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Povezovanje ..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2243,98 +2226,102 @@ msgstr ""
 "Ni mogoče naložiti seznama podprtih strežniških načinov.\n"
 "Preverite namestitev paketa gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Mape \"%s\" ni mogoče odpreti na \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Strežnika na \"%s\" ni mogoče najti."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Poskusi znova"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Preverite svoje uporabniške podrobnosti"
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Nadaljuj"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165
-#: ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178
+#: ../src/nautilus-view.c:1537
 msgid "There was an error displaying help."
 msgstr "Prišlo je do napake med prikazovanem pomoči."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Poveži se"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Povezava s strežnikom"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Strežniške podrobnosti"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Strežnik:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Vrata:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "Vrs_ta:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Mapa _souporabe:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998
-#: ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019
+#: ../src/nautilus-view.c:1727
 msgid "_Folder:"
 msgstr "_Mapa:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Uporabniške podrobnosti"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Ime _domene:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Uporabniško ime:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Geslo:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Zapomni si geslo"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Opravilo je preklicano."
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2356,61 +2343,47 @@ msgstr "Ukaz"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744
-#: ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719
+#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:8492
 msgid "E_mpty Trash"
 msgstr "I_zprazni smeti"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756
-#: ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Ustvari z_aganjalnik ..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758
-#: ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Ustvari nov zaganjalnik"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Spremeni _ozadje namizja"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid "Show a window that lets you set your desktop background's pattern or color"
 msgstr "Pokaže okno, ki omogoča nastavitev barve ali vzorca ozadja vašega namizja"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Izprazni smeti"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772
+#: ../src/nautilus-desktop-icon-view.c:740
 #: ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:6962
 msgid "Delete all items in the Trash"
 msgstr "Izbriši vse predmete v smeteh"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Namizni prikaz je naletel na napako."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Namizni prikaz je naletel na napako napake med zagonom."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71
-#: ../src/nautilus-desktop-window.c:270
+#: ../src/nautilus-desktop-window.c:83
+#: ../src/nautilus-desktop-window.c:281
 #: ../src/nautilus-pathbar.c:1200
-#: ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Namizje"
 
@@ -2515,9 +2488,9 @@ msgstr "Preimenovanje \"%s\" v \"%s\"."
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Brez"
 
@@ -2641,386 +2614,373 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Druge datoteke s predogledom</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Zvočne datoteke</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Besedilne datoteke</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Smeti</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Privzete lastnosti drevesnega prikaza</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "_Vsi stolpci so enake širine"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Vedno"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "_Vprašaj pred praznjenjem Smeti ali brisanjem datotek"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Obnašanje"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "po _datumu zadnjega dostopa"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "po datumu spremembe"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "po imenu"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "po velikosti"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "po _datumu premika v smeti"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "po vrsti"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid "Choose the order of information to appear beneath icon names. More information will appear when zooming in closer."
 msgstr "Izberite vrstni red podatkov, ki naj se pojavijo pod imeni ikon. Več podatkov se pojavi ob približanju."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Izberite vrstni red podatkov v seznamskem prikazu."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2763
 msgid "Compact View"
 msgstr "Strnjen prikaz"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Preštej š_tevilo predmetov:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Pr_ivzeta raven približanja:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "P_rivzeta raven približanja:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Prikaz"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Možnosti upravljanja z datotekami"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "_Omogoči ukaz Izbriši, ki obide Smeti"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582
+#: ../src/nautilus-icon-view.c:2749
 msgid "Icon View"
 msgstr "Ikonski prikaz"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Stolpci seznama"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739
-#: ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1778
+#: ../src/nautilus-list-view.c:3413
 msgid "List View"
 msgstr "Seznamski prikaz"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Le krajevne datoteke"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Nikoli"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Odpri vsako _izbrano mapo v svojem oknu"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
-msgstr "Predolged"
+msgstr "Predogled"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Predogled _zvočnih datotek:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Pokaži _le mape"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Pokaži _sličice:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Pokaži _skrite datoteke in varnostne kopije"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Besedilo prikaži v _ikonah:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Razvrsti _mape pred datotekami"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Za ogled _novih map uporabi:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Pogledi"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Preuredi predmete:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Vsakič vprašaj"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "_Privzeta raven približanja:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Dvojni klik za odpiranje predmetov"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Oblika:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Le za datoteke manjše kot:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "Po kliku izvedljive besedilne datoteke za_ženi"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Enojni klik za odpiranje predmetov"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Besedilo ob ikonah"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "Po kliku si izvedljive besedilne datoteke o_glej"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "po ime_nu"
 
-#: ../src/nautilus-icon-view.c:147
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139
+#: ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Ikone naj bodo razvrščene po imenu v vrsticah"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "po veliko_sti"
 
-#: ../src/nautilus-icon-view.c:154
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Ikone naj bodo razvrščene po velikosti v vrsticah"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "po _vrsti"
 
-#: ../src/nautilus-icon-view.c:161
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Ikone naj bodo razvrščene po vrsti v vrsticah"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "po _datumu spremembe"
 
-#: ../src/nautilus-icon-view.c:168
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Ikone naj bodo razvrščene po datumu spremembe v vrsticah"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "po _času premika v smeti"
 
-#: ../src/nautilus-icon-view.c:175
-#: ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Ikone naj bodo urejene po datumu premika v smeti v vrsticah"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "Razvrsti predmete namizja po _imenu"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Razpo_redi predmete"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Spremeni velikost ikone"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Naredi izbrano ikono spremenljivo po velikosti"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392
-#: ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371
+#: ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Obnovi i_zvorno velikost ikon"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Obnovi izvorne velikosti vseh izbranih ikon"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "Razvrsti po _imenu"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "Premesti ikone, da se bodo bolje prilegale oknu in se ne bodo prekrivale"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "_Obrnjen vrstni red"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Pokaži ikone v obratnem vrstnem redu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Ohrani poravnano"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Ohrani ikone postavljene na mrežo"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Ročno"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Pusti ikone tam kjer so spuščene"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Po ime_nu"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Po veliko_sti"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Po _vrsti"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Po _datumu spremembe"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "po _času premika v smeti"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Obnovi i_zvorno velikost ikone"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "kaže na \"%s\""
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2751
 msgid "_Icons"
 msgstr "_Ikone"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2752
 msgid "The icon view encountered an error."
 msgstr "Pogled ikon je naletel na napako."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2753
 msgid "The icon view encountered an error while starting up."
 msgstr "Pogled ikon je med zagonom naletel na napako."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2754
 msgid "Display this location with the icon view."
 msgstr "Pokaži to mesto v prikazu ikon."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2765
 msgid "_Compact"
 msgstr "_Strnjeno"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2766
 msgid "The compact view encountered an error."
 msgstr "Strjen prikaz datotek je naletel na napako."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2767
 msgid "The compact view encountered an error while starting up."
 msgstr "Strjen prikaz datotek je med zagonom naletel na napako."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2768
 msgid "Display this location with the compact view."
 msgstr "Pokaži to mesto v strjenem prikazu."
 
@@ -3115,11 +3075,11 @@ msgstr[3] "<b>Višina:</b> %d točke"
 msgid "Failed to load image information"
 msgstr "Nalaganje podatkov o sliki ni uspelo"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "nalaganje ..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Slika"
 
@@ -3130,58 +3090,58 @@ msgstr "(prazno)"
 
 #: ../src/nautilus-list-model.c:395
 #: ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Nalaganje ..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2596
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s vidni stolpci"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2616
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Izberite vrstni red podatkov, ki naj se pojavijo v tej mapi:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2670
 msgid "Visible _Columns..."
 msgstr "Vidni _stolpci ..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2671
 msgid "Select the columns visible in this folder"
 msgstr "Izberite stolpce, ki naj bodo vidni v tej mapi"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3415
 msgid "_List"
 msgstr "_Seznam"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3416
 msgid "The list view encountered an error."
 msgstr "Seznamski prikaz je naletel na napako."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3417
 msgid "The list view encountered an error while starting up."
 msgstr "Seznamski prikaz je med zagonom naletel na napako."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3418
 msgid "Display this location with the list view."
 msgstr "Pokaži to mesto v seznamskem prikazu."
 
-#: ../src/nautilus-location-bar.c:55
-#: ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Mesto:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Pojdi na:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
@@ -3190,7 +3150,7 @@ msgstr[1] "Ali si želite ogledati %d me
 msgstr[2] "Ali si želite ogledati %d mesti?"
 msgstr[3] "Ali si želite ogledati %d mesta?"
 
-#: ../src/nautilus-location-bar.c:185
+#: ../src/nautilus-location-bar.c:186
 #: ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
@@ -3223,10 +3183,10 @@ msgstr "Povezave ni mogoče uporabiti, k
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646
 #: ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052
-#: ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185
-#: ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:7123
+#: ../src/nautilus-view.c:8146
+#: ../src/nautilus-view.c:8424
 msgid "Mo_ve to Trash"
 msgstr "Premakni v _smeti"
 
@@ -3249,8 +3209,8 @@ msgid "_Display"
 msgstr "_Pokaži"
 
 #: ../src/nautilus-mime-actions.c:1042
-#: ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1037
 msgid "Are you sure you want to open all files?"
 msgstr "Ali ste prepričani, da želite odpreti vse datoteke?"
 
@@ -3264,38 +3224,38 @@ msgstr[2] "To bo odprlo %d ločena zavih
 msgstr[3] "To bo odprlo %d ločene zavihke."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
+#: ../src/nautilus-window-manage-views.c:1748
+#: ../src/nautilus-window-manage-views.c:1754
 #: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1782
+#: ../src/nautilus-window-manage-views.c:1788
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Ni mogoče prikazati \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Datoteka je neznane vrste"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Ni nameščenega programa, ki podpira vrsto datotek %s"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Izberi program"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Prišlo je do notranje napake med iskanjem programa:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Ni mogoče iskati programa"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3304,24 +3264,24 @@ msgstr ""
 "Ni nameščenega programa, ki podpira vrsto datoteke %s.\n"
 "Ali želite poiskati program, s katerim bi datoteko lahko odprli?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Nepreverjen zaganjalnik programov"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid "The application launcher \"%s\" has not been marked as trusted. If you do not know the source of this file, launching it may be unsafe."
 msgstr "Zaganjalnik programa \"%s\" ni označen kot zaupanja vreden. V primeru, da ne poznate vira te datoteke, zagon morda ni varen."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Vseeno zaženi"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Označi kot _zaupanja vredno"
 
-#: ../src/nautilus-mime-actions.c:1786
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
@@ -3330,23 +3290,23 @@ msgstr[1] "Z dejanjem se bo odprl %d lo
 msgstr[2] "Z dejanjem se bosta odprla %d ločena programa."
 msgstr[3] "Z dejanjem se bodo odprli %d ločeni programi."
 
-#: ../src/nautilus-mime-actions.c:1863
-#: ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-mime-actions.c:1862
+#: ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6115
 msgid "Unable to mount location"
 msgstr "Ni mogoče priklopiti mesta"
 
-#: ../src/nautilus-mime-actions.c:2216
-#: ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2215
+#: ../src/nautilus-view.c:6276
 msgid "Unable to start location"
 msgstr "Ni mogoče zagnati mesta"
 
-#: ../src/nautilus-mime-actions.c:2300
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "Odpiranje \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:2303
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
@@ -3359,234 +3319,240 @@ msgstr[3] "Odpiranje %d predmetov."
 msgid "Close tab"
 msgstr "Zapri zavihek"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Naprave"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Zaznamki"
 
-#: ../src/nautilus-places-sidebar.c:513
-#: ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523
+#: ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Priklopi in odpri %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Računalnik"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652
-#: ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660
+#: ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Odpre vašo osebno mapo"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Odpri vsebino namizja v mapi"
 
-#: ../src/nautilus-places-sidebar.c:684
+#: ../src/nautilus-places-sidebar.c:775
 #: ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Datotečni sistem"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Odpri vsebino datotečnega sistema"
 
-#: ../src/nautilus-places-sidebar.c:780
+#: ../src/nautilus-places-sidebar.c:787
 #: ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Smeti"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Odpri smeti"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Omrežje"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Prebrskaj vsebino omrežja"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Prebrskaj vsebino omrežja"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671
-#: ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090
-#: ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186
-#: ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825
-#: ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912
-#: ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7051
+#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7147
+#: ../src/nautilus-view.c:7782
+#: ../src/nautilus-view.c:7786
+#: ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7873
+#: ../src/nautilus-view.c:7973
+#: ../src/nautilus-view.c:7977
 msgid "_Start"
 msgstr "_Zaženi"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672
-#: ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094
-#: ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190
-#: ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937
-#: ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7055
+#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7151
+#: ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Zaustavi"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Vklopi"
 
-#: ../src/nautilus-places-sidebar.c:1678
-#: ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941
-#: ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688
+#: ../src/nautilus-view.c:7815
+#: ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Safely Remove Drive"
 msgstr "_Varno odstrani pogon"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Poveži pogon"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "_Prekini povezavo s pogonom"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "_Zaženi več-diskovno napravo"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "_Zaustavi več-diskovno napravo"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690
-#: ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-view.c:7885
+#: ../src/nautilus-view.c:7989
 msgid "_Unlock Drive"
 msgstr "_Odkleni pogon"
 
-#: ../src/nautilus-places-sidebar.c:1691
-#: ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953
-#: ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-view.c:7827
+#: ../src/nautilus-view.c:7914
+#: ../src/nautilus-view.c:8018
 msgid "_Lock Drive"
 msgstr "_Zakleni pogon"
 
-#: ../src/nautilus-places-sidebar.c:1769
-#: ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774
+#: ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Ni mogoče zagnati %s"
 
-#: ../src/nautilus-places-sidebar.c:2063
-#: ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100
+#: ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Ni mogoče izvreči %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Ni mogoče preveriti %s za spremembe medija"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Ni mogoče zaustaviti %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553
+#: ../src/nautilus-places-sidebar.c:2591
 #: ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972
-#: ../src/nautilus-view.c:8383
+#: ../src/nautilus-view.c:6933
+#: ../src/nautilus-view.c:8340
 msgid "_Open"
 msgstr "_Odpri"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561
+#: ../src/nautilus-places-sidebar.c:2599
 #: ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984
-#: ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138
-#: ../src/nautilus-view.c:8445
+#: ../src/nautilus-view.c:6945
+#: ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:8099
+#: ../src/nautilus-view.c:8402
 msgid "Open in New _Tab"
 msgstr "Odpri v novem _zavihku"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571
+#: ../src/nautilus-places-sidebar.c:2609
 #: ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129
-#: ../src/nautilus-view.c:8425
+#: ../src/nautilus-view.c:8090
+#: ../src/nautilus-view.c:8382
 msgid "Open in New _Window"
 msgstr "Odpri v novem _oknu"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Dodaj zaznamek"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Odstrani"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Preimenuj ..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603
-#: ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102
-#: ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-view.c:7039
+#: ../src/nautilus-view.c:7063
+#: ../src/nautilus-view.c:7135
 msgid "_Mount"
 msgstr "_Priklopi"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610
+#: ../src/nautilus-places-sidebar.c:2654
 #: ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082
-#: ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-view.c:7043
+#: ../src/nautilus-view.c:7067
+#: ../src/nautilus-view.c:7139
 msgid "_Unmount"
 msgstr "_Odklopi"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617
+#: ../src/nautilus-places-sidebar.c:2661
 #: ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086
-#: ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-view.c:7047
+#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7143
 msgid "_Eject"
 msgstr "I_zvrzi"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624
-#: ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122
-#: ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7059
+#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7155
 msgid "_Detect Media"
 msgstr "_Zaznaj medij"
 
@@ -3700,316 +3666,316 @@ msgid "Contents:"
 msgstr "Vsebina:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "uporabljeno"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "prosto"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Skupna zmogljivost:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Vrsta datotečnega sistema:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Osnovno"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Cilj povezave:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Nosilec:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Zadnji dostop:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Spremenjena:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Neporabljen prostor:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Beri"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Piši"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Izvedi"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "ne "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "seznam"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "branje"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "ustvarjanje/brisanje"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "pisanje"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "dostop"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Dostop:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Dostop do mape:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Dostop do datoteke:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Naštej le datoteke"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Dostopaj do datotek"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Ustvari in izbriši datoteke"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Le za branje"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Branje in pisanje"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Nastavi ID _uporabnika"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Posebne zastavice:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Nastavi ID _skupine"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Lepljivo"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Lastnik:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Lastnik:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Skupina:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Skupina:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Drugo"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Izvedi:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Dovoli izvajanje datote_ke kot programa"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Drugo:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Dovoljenja mape:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Dovoljenja datoteke:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Pogled besedila:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Niste lastnik, zato ne morete spremeniti dovoljenj."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Vsebina SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Zadnjič spremenjena:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Uveljavi dovoljenja za priložene datoteke"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Dovoljenj za \"%s\" ni mogoče določiti."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Dovoljenj za izbrano datoteko ni mogoče določiti."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Odpri z"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Ustvarjanje okna lastnosti."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Izberi ikono po meri"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "Vrsta datoteke"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "Izberite mapo, v kateri želite iskati"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "Dokumenti"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "Glasba"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "Slika"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "Ilustracija"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "Preglednica"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "Predstavitev"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "Besedilna datoteka"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "Izberi vrsto"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "Katerikoli"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "Druga vrsta ..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "Odstrani ta kriterij iz iskanja"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "Išči v mapi"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "Uredi shranjeno iskanje"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "Dodaj nov kriterij iskanja"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "Pojdi"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "Ponovno naloži"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "Izvede ali posodobi iskanje"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "_Poišči:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "Rezultati iskanja"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:199
 msgid "Search:"
 msgstr "Poišči:"
 
@@ -4022,19 +3988,19 @@ msgid "Restore selected items to their o
 msgstr "Obnovi izvorne velikosti na njihov izvirni položaj"
 
 #: ../src/nautilus-tree-sidebar.c:914
-#: ../src/nautilus-view.c:5746
+#: ../src/nautilus-view.c:5712
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\" bo premaknjena, če izberete ukaz Prilepi"
 
 #: ../src/nautilus-tree-sidebar.c:918
-#: ../src/nautilus-view.c:5750
+#: ../src/nautilus-view.c:5716
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\" bo kopirana, če izberete ukaz Prilepi"
 
 #: ../src/nautilus-tree-sidebar.c:957
-#: ../src/nautilus-view.c:5943
+#: ../src/nautilus-view.c:5909
 msgid "There is nothing on the clipboard to paste."
 msgstr "V odložišču ni ničesar za prilepiti."
 
@@ -4042,7 +4008,7 @@ msgstr "V odložišču ni ničesar za pr
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1197
-#: ../src/nautilus-view.c:6958
+#: ../src/nautilus-view.c:6923
 msgid "Create New _Folder"
 msgstr "Ustvari _novo mapo"
 
@@ -4051,17 +4017,17 @@ msgstr "Ustvari _novo mapo"
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1229
-#: ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-view.c:6979
+#: ../src/nautilus-view.c:7118
 msgid "_Paste Into Folder"
 msgstr "_Prilepi v mapo"
 
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1259
-#: ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166
-#: ../src/nautilus-view.c:8488
+#: ../src/nautilus-view.c:7017
+#: ../src/nautilus-view.c:7127
+#: ../src/nautilus-view.c:8445
 msgid "_Delete"
 msgstr "_Izbriši"
 
@@ -4069,7 +4035,7 @@ msgstr "_Izbriši"
 msgid "Network Neighbourhood"
 msgstr "Omrežna soseščina"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1039
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
@@ -4078,7 +4044,7 @@ msgstr[1] "Odprlo se bo %'d ločen zavih
 msgstr[2] "Odprla se bosta %'d ločena zavihka."
 msgstr[3] "Odprli se bodo %'d ločeni zavihki."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1042
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
@@ -4087,37 +4053,37 @@ msgstr[1] "To bo odprlo %'d ločeno okno
 msgstr[2] "To bo odprlo %'d ločeni okni."
 msgstr[3] "To bo odprlo %'d ločena okna."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1557
 msgid "Select Items Matching"
 msgstr "Izberite skladne predmete"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1572
 msgid "_Pattern:"
 msgstr "_Vzorec:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1575
 msgid "Examples: "
 msgstr "Primeri:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1693
 msgid "Save Search as"
 msgstr "Shrani iskanje kot"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1713
 msgid "Search _name:"
 msgstr "_Ime iskanja:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1732
 msgid "Select Folder to Save Search In"
 msgstr "Izberite mapo za shranjevanje iskanja"
 
-#: ../src/nautilus-view.c:2783
-#: ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2749
+#: ../src/nautilus-view.c:2786
 #, c-format
 msgid "\"%s\" selected"
 msgstr "Izbran \"%s\""
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2751
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
@@ -4126,7 +4092,7 @@ msgstr[1] "%'d izbrana mapa"
 msgstr[2] "%'d izbrani mapi"
 msgstr[3] "%'d izbrane mape"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2761
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4136,7 +4102,7 @@ msgstr[2] " (vsebuje %'d predmeta)"
 msgstr[3] " (vsebuje %'d predmete)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2772
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
@@ -4145,7 +4111,7 @@ msgstr[1] " (skupaj vsebuje %'d predmet)
 msgstr[2] " (skupaj vsebuje %'d predmeta)"
 msgstr[3] " (skupaj vsebuje %'d predmete)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2789
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4155,7 +4121,7 @@ msgstr[2] "%'d izbrana predmeta"
 msgstr[3] "%'d izbrani predmeti"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2796
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4169,17 +4135,17 @@ msgstr[3] "%'d drugi izbrani predmeti"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2811
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2824
 #, c-format
 msgid "Free space: %s"
 msgstr "Prosto: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2835
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, Neporabljen prostor: %s"
@@ -4189,7 +4155,7 @@ msgstr "%s, Neporabljen prostor: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2850
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4206,8 +4172,8 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903
-#: ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2882
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4220,17 +4186,17 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2896
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4298
 #, c-format
 msgid "Open With %s"
 msgstr "Odpri s programom %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4300
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
@@ -4239,25 +4205,25 @@ msgstr[1] "Uporabi \"%s\" za odpiranje i
 msgstr[2] "Uporabi \"%s\" za odpiranje izbranih predmetov"
 msgstr[3] "Uporabi \"%s\" za odpiranje izbranih predmetov"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5135
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Zaženi \"%s\" na izbranih predmetih"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5386
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Ustvari nov dokument iz predloge \"%s\""
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5640
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Vse izvedljive datoteke v tej mapi se bodo pojavile v meniju Skripti."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5642
 msgid "Choosing a script from the menu will run that script with any selected items as input."
 msgstr "Če izberete skript iz menija, se bo le-ta pognal z izbranimi predmeti kot vhodom."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5644
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. Choosing a script from the menu will run that script.\n"
 "\n"
@@ -4299,7 +4265,7 @@ msgstr ""
 "\n"
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: naslov URI za trenutno mesto v nedejavnem pladnju razdeljenega okna"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5723
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural "The %'d selected items will be moved if you select the Paste command"
@@ -4308,7 +4274,7 @@ msgstr[1] "Če izberete ukaz Prilepi, bo
 msgstr[2] "Če izberete ukaz Prilepi, bosta premaknjena %'d izbrana predmeta"
 msgstr[3] "Če izberete ukaz Prilepi, bodo premaknjeni %'d izbrani predmeti"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5730
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural "The %'d selected items will be copied if you select the Paste command"
@@ -4317,85 +4283,85 @@ msgstr[1] "Če izberete ukaz prilepi, bo
 msgstr[2] "Če izberete ukaz prilepi, bosta kopirana %'d izbrana predmeta."
 msgstr[3] "Če izberete ukaz prilepi, bodo kopirani %'d izbrani predmeti."
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6146
 msgid "Unable to unmount location"
 msgstr "Ni mogoče odklopiti mesta"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6167
 msgid "Unable to eject location"
 msgstr "Ni mogoče izvreči mesta"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6182
 msgid "Unable to stop drive"
 msgstr "Ni mogoče zaustaviti pogona"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6674
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Vzpostavi povezavo s strežnikom %s"
 
-#: ../src/nautilus-view.c:6713
-#: ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916
-#: ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6679
+#: ../src/nautilus-view.c:7790
+#: ../src/nautilus-view.c:7877
+#: ../src/nautilus-view.c:7981
 msgid "_Connect"
 msgstr "_Poveži se"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6693
 msgid "Link _name:"
 msgstr "_Ime povezave:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6911
 msgid "Create New _Document"
 msgstr "Ustvari nov _dokument"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6912
 msgid "Open Wit_h"
 msgstr "Odpri _z"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6913
 msgid "Choose a program with which to open the selected item"
 msgstr "Izberite program s katerim naj se odpre izbran predmet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950
-#: ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6915
+#: ../src/nautilus-view.c:7160
 msgid "_Properties"
 msgstr "_Lastnosti"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951
-#: ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6916
+#: ../src/nautilus-view.c:8479
 msgid "View or modify the properties of each selected item"
 msgstr "Poglej ali spremeni lastnosti vsakega izbranega predmeta"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6924
 msgid "Create a new empty folder inside this folder"
 msgstr "V tej mapi ustvari novo prazno mapo"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6926
 msgid "No templates installed"
 msgstr "Ni nameščenih predlog"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6929
 msgid "_Empty Document"
 msgstr "_Prazen dokument"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6930
 msgid "Create a new empty document inside this folder"
 msgstr "Ustvari nov prazen dokument v tej mapi"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6934
 msgid "Open the selected item in this window"
 msgstr "Odpri izbran predmet v tem oknu"
 
@@ -4404,128 +4370,128 @@ msgstr "Odpri izbran predmet v tem oknu"
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980
-#: ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6941
+#: ../src/nautilus-view.c:7101
 msgid "Open in Navigation Window"
 msgstr "Odpri v oknu za krmarjenje"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6942
 msgid "Open each selected item in a navigation window"
 msgstr "Odpre vsak izbran predmet v oknu za krmarjenje"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6946
 msgid "Open each selected item in a new tab"
 msgstr "Odpri vsako izbrano povezavo v novem zavihku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6949
 msgid "Other _Application..."
 msgstr "Drug _program ..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989
-#: ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6950
+#: ../src/nautilus-view.c:6954
 msgid "Choose another application with which to open the selected item"
 msgstr "Izberite drug program s katerim naj se odpre izbran predmet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6953
 msgid "Open With Other _Application..."
 msgstr "Odpri z _drugim programom ..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6957
 msgid "_Open Scripts Folder"
 msgstr "_Odpri mapo skriptov"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6958
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Pokaži mapo, ki vsebuje skripte tega menija"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6966
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Pripravi izbrane datoteke za premikanje z ukazom Prilepi"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6970
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Pripravi izbrane datoteke za kopiranje z ukazom Prilepi"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6974
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "Premakni ali kopiraj datoteke, predhodno izbrane z ukazom Izreži ali Kopiraj"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6980
 msgid "Move or copy files previously selected by a Cut or Copy command into the selected folder"
 msgstr "Premakni ali kopiraj datoteke, predhodno izbrane z ukazom Izreži ali Kopiraj, v izbrano mapo"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6982
 msgid "Cop_y to"
 msgstr "Kopiraj _v"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:6983
 msgid "M_ove to"
 msgstr "Prem_akni v"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:6986
 msgid "Select all items in this window"
 msgstr "Izberi vse predmete v tem oknu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:6989
 msgid "Select I_tems Matching..."
 msgstr "Izberite ujemajoče _predmete ..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:6990
 msgid "Select items in this window matching a given pattern"
 msgstr "Izberi predmete v tem oknu, ki se skladajo z danim vzorcu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:6993
 msgid "_Invert Selection"
 msgstr "_Obrni izbor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:6994
 msgid "Select all and only the items that are not currently selected"
 msgstr "Izberi vse in le trenutno neizbrane predmete"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:6997
 msgid "D_uplicate"
 msgstr "Po_dvoji"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:6998
 msgid "Duplicate each selected item"
 msgstr "Podvoji vsak izbran predmet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040
-#: ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:8464
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "_Naredi več povezav"
@@ -4534,36 +4500,36 @@ msgstr[2] "_Naredi povezavi"
 msgstr[3] "_Naredi povezave"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7002
 msgid "Create a symbolic link for each selected item"
 msgstr "Ustvari simbolno povezavo za vsak izbran predmet"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7005
 msgid "_Rename..."
 msgstr "P_reimenuj ..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7006
 msgid "Rename selected item"
 msgstr "Preimenuje izbran predmet"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053
-#: ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7014
+#: ../src/nautilus-view.c:8425
 msgid "Move each selected item to the Trash"
 msgstr "Premakne vsak izbran predmet v Smeti"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7018
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Izbriše vsak izbran predmet, brez prestavljanja v Smeti"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060
-#: ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:7131
 msgid "_Restore"
 msgstr "_Obnovi"
 
@@ -4575,244 +4541,244 @@ msgstr "_Obnovi"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7031
 msgid "Reset View to _Defaults"
 msgstr "Ponastavi prikaz na _privzete vrednosti"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7032
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "Ponastavi vrstni red in raven približanja, da bo ustrezala možnostim za ta prikaz"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7035
 msgid "Connect To This Server"
 msgstr "Poveži se s tem strežnikom"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7036
 msgid "Make a permanent connection to this server"
 msgstr "Ustvari trajno povezavo s tem strežnikom"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7040
 msgid "Mount the selected volume"
 msgstr "Priklopi izbrani nosilec"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7044
 msgid "Unmount the selected volume"
 msgstr "Odklopi izbrani nosilec"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7048
 msgid "Eject the selected volume"
 msgstr "Izvrzi izbrani nosilec"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7052
 msgid "Start the selected volume"
 msgstr "Zažene izbrani nosilec"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095
-#: ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:8003
 msgid "Stop the selected volume"
 msgstr "Zaustavi izbrani nosilec"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099
-#: ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "Detect media in the selected drive"
-msgstr "Zaznaj medij v izbranem pogonu"
+msgstr "Zazna medij v izbranem pogonu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7064
 msgid "Mount the volume associated with the open folder"
 msgstr "Priklopi napravo povezano z odprto mapo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7068
 msgid "Unmount the volume associated with the open folder"
 msgstr "Odklopi nosilec povezan z odprto mapo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7072
 msgid "Eject the volume associated with the open folder"
 msgstr "Izvrzi nosilec povezan z odprto mapo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7076
 msgid "Start the volume associated with the open folder"
 msgstr "Zaženi nosilec povezan z odprto mapo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7080
 msgid "Stop the volume associated with the open folder"
 msgstr "Zaustavi nosilec povezan z odprto mapo"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7087
 msgid "Open File and Close window"
 msgstr "Odpri datoteko in zapri okno"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7091
 msgid "Sa_ve Search"
 msgstr "S_hrani iskanje"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7092
 msgid "Save the edited search"
 msgstr "Shrani urejeno iskanje"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7095
 msgid "Sa_ve Search As..."
 msgstr "S_hrani iskanje kot ..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7096
 msgid "Save the current search as a file"
 msgstr "Shrani trenutno iskanje kot datoteko"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7102
 msgid "Open this folder in a navigation window"
 msgstr "Odpri to mapo v oknu za krmarjenje"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7106
 msgid "Open this folder in a new tab"
 msgstr "Odpri to mapo v v novem zavihku"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7111
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Pripravi to mapo za premikanje z ukazom Prilepi"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7115
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Pripravi to mapo za kopiranje z ukazom Prilepi"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7119
 msgid "Move or copy files previously selected by a Cut or Copy command into this folder"
 msgstr "Premakni ali kopiraj datoteke izbrane z ukazom Izreži ali Kopiraj v to mapo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7124
 msgid "Move this folder to the Trash"
 msgstr "Premakni mapo v Smeti"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7128
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Izbriši to mapo brez premikanja v Smeti"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7136
 msgid "Mount the volume associated with this folder"
 msgstr "Priklopi nosilec, povezan s to mapo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7140
 msgid "Unmount the volume associated with this folder"
 msgstr "Odklopi nosilec, povezan s to mapo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7144
 msgid "Eject the volume associated with this folder"
 msgstr "Izvrzi nosilec povezan z izbrano mapo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7148
 msgid "Start the volume associated with this folder"
 msgstr "Zaženi nosilec povezan s to mapo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7152
 msgid "Stop the volume associated with this folder"
 msgstr "Zaustavi nosilec povezan s to mapo"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7161
 msgid "View or modify the properties of this folder"
 msgstr "Poglej ali spremeni lastnosti te mape"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203
-#: ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7164
+#: ../src/nautilus-view.c:7167
 msgid "_Other pane"
 msgstr "_Drug pladenj"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7165
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopira trenutni izbor na drug pladenj okna."
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7168
 msgid "Move the current selection to the other pane in the window"
 msgstr "Premakne trenutni izbor na drug pladenj okna."
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210
-#: ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005
-#: ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7171
+#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-window-menus.c:995
+#: ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Domov"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7172
 msgid "Copy the current selection to the home folder"
 msgstr "Kopira trenutni izbor v domačo mapo"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7176
 msgid "Move the current selection to the home folder"
 msgstr "Premakne trenutni izbor v domačo mapo"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218
-#: ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7183
 msgid "_Desktop"
 msgstr "_Namizje"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7180
 msgid "Copy the current selection to the desktop"
 msgstr "Kopira trenutni izbor na namizje"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7184
 msgid "Move the current selection to the desktop"
 msgstr "Premakne trenutni izbor na namizje"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7264
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Zaženi ali upravljaj skripte iz %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7266
 msgid "_Scripts"
 msgstr "_Skripti"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7640
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Premakni izbrano mapo iz smeti v \"%s\""
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7643
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -4821,7 +4787,7 @@ msgstr[1] "Premakni izbrano mapo iz smet
 msgstr[2] "Premakni izbrani mapi iz smeti v \"%s\""
 msgstr[3] "Premakni izbrane mape iz smeti v \"%s\""
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7647
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
@@ -4830,7 +4796,7 @@ msgstr[1] "Premakni izbrano mapo iz smet
 msgstr[2] "Premakni izbrani mapi iz smeti"
 msgstr[3] "Premakni izbrane mape iz smeti"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7653
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
@@ -4839,7 +4805,7 @@ msgstr[1] "Premakni izbrano datoteko iz 
 msgstr[2] "Premakni izbrani datoteki iz smeti v \"%s\""
 msgstr[3] "Premakni izbrane datoteke iz smeti v \"%s\""
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
@@ -4848,7 +4814,7 @@ msgstr[1] "Premakni izbrano datoteko iz 
 msgstr[2] "Premakni izbrani datoteki iz smeti"
 msgstr[3] "Premakni izbrane datoteke iz smeti"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7663
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
@@ -4857,7 +4823,7 @@ msgstr[1] "Premakni izbran predmet iz sm
 msgstr[2] "Premakni izbrana predmeta iz smeti v \"%s\""
 msgstr[3] "Premakni izbrane predmete iz smeti v \"%s\""
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7667
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
@@ -4866,130 +4832,130 @@ msgstr[1] "Premakni izbran predmet iz sm
 msgstr[2] "Premakni izbrana predmeta iz smeti"
 msgstr[3] "Premakni izbrane predmete iz smeti"
 
-#: ../src/nautilus-view.c:7822
-#: ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013
-#: ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7783
+#: ../src/nautilus-view.c:7787
+#: ../src/nautilus-view.c:7974
+#: ../src/nautilus-view.c:7978
 msgid "Start the selected drive"
 msgstr "Zaženi izbrani pogon"
 
-#: ../src/nautilus-view.c:7830
-#: ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7791
+#: ../src/nautilus-view.c:7982
 msgid "Connect to the selected drive"
 msgstr "Poveži se z izbranim pogonom"
 
-#: ../src/nautilus-view.c:7833
-#: ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7794
+#: ../src/nautilus-view.c:7881
+#: ../src/nautilus-view.c:7985
 msgid "_Start Multi-disk Drive"
 msgstr "_Zaženi več-diskovni pogon"
 
-#: ../src/nautilus-view.c:7834
-#: ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7795
+#: ../src/nautilus-view.c:7986
 msgid "Start the selected multi-disk drive"
 msgstr "Zažene več-diskovni pogon"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7798
 msgid "U_nlock Drive"
 msgstr "_Odkleni pogon"
 
-#: ../src/nautilus-view.c:7838
-#: ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7990
 msgid "Unlock the selected drive"
 msgstr "Odklene izbrani pogon"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7812
 msgid "Stop the selected drive"
 msgstr "Zaustavi izbrani pogon"
 
-#: ../src/nautilus-view.c:7855
-#: ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7816
+#: ../src/nautilus-view.c:8007
 msgid "Safely remove the selected drive"
 msgstr "Varno odstrani izbrani pogon"
 
-#: ../src/nautilus-view.c:7858
-#: ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7819
+#: ../src/nautilus-view.c:7906
+#: ../src/nautilus-view.c:8010
 msgid "_Disconnect"
 msgstr "_Prekini povezavo"
 
-#: ../src/nautilus-view.c:7859
-#: ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7820
+#: ../src/nautilus-view.c:8011
 msgid "Disconnect the selected drive"
 msgstr "Prekine povezavo z izbranim pogonom"
 
-#: ../src/nautilus-view.c:7862
-#: ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7823
+#: ../src/nautilus-view.c:7910
+#: ../src/nautilus-view.c:8014
 msgid "_Stop Multi-disk Drive"
 msgstr "_Zaustavi več-diskovni pogon"
 
-#: ../src/nautilus-view.c:7863
-#: ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7824
+#: ../src/nautilus-view.c:8015
 msgid "Stop the selected multi-disk drive"
 msgstr "Zaustavi več-diskovni pogon"
 
-#: ../src/nautilus-view.c:7867
-#: ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:8019
 msgid "Lock the selected drive"
 msgstr "Zaklene izbrani pogon"
 
-#: ../src/nautilus-view.c:7909
-#: ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7870
+#: ../src/nautilus-view.c:7874
 msgid "Start the drive associated with the open folder"
 msgstr "Zaženi pogon povezan z odprto mapo"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7878
 msgid "Connect to the drive associated with the open folder"
 msgstr "Poveži se s pogonom povezanim z odprto mapo"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7882
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Zaženi več-diskovni pogon povezan z odprto mapo"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7886
 msgid "Unlock the drive associated with the open folder"
 msgstr "Odklene pogon povezan z odprto mapo"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7899
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Zaustavi pogon povezan z odprto mapo"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7903
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Varno odstrani pogon povezan z odprto mapo"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7907
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Prekini povezavo pogona povezanega z odprto mapo"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7911
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Zaustavi več-diskovni pogon povezan z odprto mapo"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7915
 msgid "Lock the drive associated with the open folder"
 msgstr "Zakleni pogon povezan z odprto mapo"
 
-#: ../src/nautilus-view.c:8181
-#: ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8142
+#: ../src/nautilus-view.c:8420
 msgid "_Delete Permanently"
 msgstr "_Trajno izbriši"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8143
 msgid "Delete the open folder permanently"
 msgstr "Za vedno izbriše odprto mapo"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8147
 msgid "Move the open folder to the Trash"
 msgstr "Premakne odprto mapo v Smeti"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8327
 #, c-format
 msgid "_Open With %s"
 msgstr "_Odpri s programom %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8384
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
@@ -4998,7 +4964,7 @@ msgstr[1] "Odpri v %'d novem _oknu"
 msgstr[2] "Odpri v %'d novih _oknih"
 msgstr[3] "Odpri v %'d novih _oknih"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8404
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
@@ -5007,54 +4973,38 @@ msgstr[1] "Odpri v %'d novem _zavihku"
 msgstr[2] "Odpri v %'d novih _zavihkih"
 msgstr[3] "Odpri v %'d novih _zavihkih"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8421
 msgid "Delete all selected items permanently"
 msgstr "Trajno izbriši vse izbrane predmete"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8477
 msgid "View or modify the properties of the open folder"
 msgstr "Preglej ali spremeni lastnosti odprte mape"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Ali želite prejeti mesto?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Lahko jo prejmete ali ustvarite povezavo nanjo."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Ustvari _povezavo"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Prejmi"
-
-#: ../src/nautilus-view-dnd.c:251
-#: ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170
+#: ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Način povleci in spusti ni podprt."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Način povleci in spusti je podprt le na krajevnih datotečnih sistemih."
 
-#: ../src/nautilus-view-dnd.c:310
-#: ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205
+#: ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Uporabljena je bila neveljavna vrsta vlečenja."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "izpisano besedilo.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "izpisani podatki"
 
@@ -5083,49 +5033,49 @@ msgstr "Izberete lahko drug prikaz ali g
 msgid "The location cannot be displayed with this viewer."
 msgstr "Mesta ni mogoče prikazati s tem pregledovalnikom."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "Pogled vsebine"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "Pogled trenutne mape"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "Iskanje ..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1751
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus nima nameščenega pregledovalnika za prikaz mape."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1757
 msgid "The location is not a folder."
 msgstr "Mesto ni mapa."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1763
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Ni mogoče najti \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1766
 msgid "Please check the spelling and try again."
 msgstr "Preverite črkovanje in poskusite znova."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1774
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "S programom Nautilus ni mogoče upravljati mest \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1777
 msgid "Nautilus cannot handle this kind of location."
 msgstr "S programom Nautilus ni mogoče upravljati s to vrsto mesta."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1784
 msgid "Unable to mount the location."
 msgstr "Ni mogoče priklopiti mesta."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1790
 msgid "Access was denied."
 msgstr "Dostop je bil zavrnjen."
 
@@ -5134,16 +5084,16 @@ msgstr "Dostop je bil zavrnjen."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1799
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Ni mogoče prikazati \"%s\", ker gostitelja ni mogoče najti."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1801
 msgid "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Preverite, ali so črkovanje in nastavitve posredniškega strežnika pravilne."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5152,487 +5102,515 @@ msgstr ""
 "Napaka: %s\n"
 "Izberite drug pregledovalnik in poskusite znova."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid "Nautilus is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr "Nautilus spada med prosto programje; lahko ga razširjate in/ali spreminjate pod pogoji Splošnega dovoljenja GNU (GNU General PublicLicense), kot ga je objavila ustanova Free Software Foundation; ali različice 2 ali (po vaši izbiri) katerekoli poznejše različice."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Nautilus se razširja v upanju, da bo uporaben, vendar BREZ VSAKRŠNEGA JAMSTVA; tudi brez posredne zagotovitve CENOVNE VREDNOSTI ali PRIMERNOSTI ZA DOLOČEN NAMEN.  Za podrobnosti glejte besedilo GNU General Public License."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid "You should have received a copy of the GNU General Public License along with Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 msgstr "Skupaj s programom bi morali prejeti kopijo GNU Splošne javne licence. V primeru, da je niste, pišite na Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Avtorske pravice © %Id–%Id Avtorji programa Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375
-#: ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382
+#: ../src/nautilus-window.c:2003
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid "Nautilus lets you organize files and folders, both on your computer and online."
 msgstr "Z Nautilusom je mogoče upravljati z datotekami in mapami tako na računalniku kot na omrežju."
 
-#: ../src/nautilus-window-menus.c:380
-#| msgid "Copyright © 1999-2010 The Nautilus authors"
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Avtorske pravice © 1999-2011 Avtorji Nautilusa"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Matjaž Horvat <m@owca.info>\n"
 "Andraž Tori <andraz.tori1@guest.arnes.si\n"
 "Matej Urbančič <mateju@svn.gnome.org>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Spletišče Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Ali ste prepričani, da želite počistiti seznam obiskanih mest?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Datoteka"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "_Uredi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "Po_gled"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "Pomo_č"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "Za_pri"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Zapri to mapo"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Možnosti"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Uredi nastavitve Nautilusa"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Razveljavi"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Razveljavi zadnjo spremembo besedila"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Odpri _nadrejeno"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Odpre nadrejeno mapo"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Zaustavi nalaganje trenutnega mesta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Ponovno naloži"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Ponovno naloži trenutno mesto"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Vsebina"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Vse teme"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Pokaži pomoč za Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Iskanje datotek"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid "Locate files based on file name and type. Save your searches for later use."
+msgstr "Iskanje datotek po imenu ali vrsti in shranjevanje iskanj za kasnejšo uporabo."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Razvrščanje datotek in map"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Razvrščanje datotek po imenu, velikosti, vrsti ali datumu zadnje spremembe."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Najdi izgubljeno datoteko"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Namigi za iskanje ustvarjenih ali prejetih datotek."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Souporaba in prenos datotek"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid "Easily transfer files to your contacts and devices from the file manager."
+msgstr "Enostaven prenos datotek drugim uporabnikom in na naprave preko upravljalnika datotek."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_O programu"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Pokaže zasluge ustvarjalcev programa Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "_Približaj"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Približa pogled"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "_Oddalji"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Oddalji pogled"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Običajna _velikost"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Uporabi običajno velikost pogleda"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Poveži se s _strežnikom ..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Povezava z oddaljenim strežnikom ali diskom"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Računalnik"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid "Browse all local and remote disks and folders accessible from this computer"
 msgstr "Brskanje po vseh krajevnih in oddaljenih diskih in mapah, ki so dostopni s tega računalnika"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Omrežje"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Brskanje med zaznamki in mesti krajevnega omrežja"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "Pr_edloge"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Odpre mapo osebnih predlog"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Smeti"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Odpre osebno mapo smeti"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "P_ojdi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Zaznamki"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "Za_vihki"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Novo o_kno"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Odpre še eno Nautilusovo okno za prikazano mesto"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Nov za_vihek"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Odpre še en zavihek za prikazano mesto"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Zapri _vsa okna"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Zapri vsa okna za krmarjenje"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036
-#: ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "Na_zaj"
 
-#: ../src/nautilus-window-menus.c:1037
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Pojdi na prejšnje obiskano mesto"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039
-#: ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Naprej"
 
-#: ../src/nautilus-window-menus.c:1040
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Pojdi na naslednje obiskano mesto"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Mesto ..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Navedite mesto, ki ga želite odpreti"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "Počisti _zgodovino"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Počisti vsebino menija Pojdi in seznamov Nazaj/Naprej"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Preklopi na _drug pladenj"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Premakne žarišče na drug pladenj v razdeljenemu okna."
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "E_nako mesto kot v drugem pladnju"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Pojdi na isto mesto, kot je v dodatnem pladnju"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Dodaj zaznamek"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "V ta meni dodaj zaznamek trenutnega mesta"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Uredi zaznamke ..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Pokaži okno, ki omogoča urejanje zaznamkov v tem meniju"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Predhodni zavihek"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Pokaži predhodni zavihek"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Naslednji zavihek"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Pokaži naslednji zavihek"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1053
 #: ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Premakni zavihek _levo"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Premakni trenutni zavihek levo"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1056
 #: ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Premakni zavihek _desno"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Premakni trenutni zavihek desno"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Stranska vrstica"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Pokaži _skrite datoteke"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Preklopi prikaz skritih datotek v trenutnem oknu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Glavna orodna vrstica"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Spremeni vidnost glavne orodne vrstice tega okna"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "Pokaži stransko vrstico"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Spremeni vidnost stranskega pladnja trenutnega okna"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Vrstica st_anja"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Spremeni vidnost vrstice stanja v tem oknu"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Poišči datoteke ..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098
-#: ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085
+#: ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Iskanje dokumentov in map po imenu"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "_Dodaten pladenj"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Odpri dodaten pogled mape v istem oknu"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Mesta"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Določi Mesta kot privzeto v stranski vrstici"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Drevo"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Določi drevesno razvrstitev map kot privzeto v stranski vrstici"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Nazaj po zgodovini"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Naprej po zgodovini"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Gor"
 
@@ -5644,7 +5622,7 @@ msgstr "_Nov zavihek"
 msgid "_Close Tab"
 msgstr "_Zapri zavihek"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1513
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Brskalnik datotek"
@@ -5713,6 +5691,56 @@ msgstr "Pošlji datoteko preko elektrons
 msgid "Send files by mail, instant message..."
 msgstr "Pošlji datoteke preko elektronske pošte, hipnega sporočanja ..."
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s bajtov)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Kdaj naj se predvajajo zvočne datoteke, ko je nad njimi miška. V primeru "
+#~ "nastavitve \"always\" se zvočna datoteka vedno predvaja, tudi če je na "
+#~ "oddaljenem strežniku. V primeru nastavitve \"local_only\", se predvajajo "
+#~ "le datoteke na krajevnih datotečnih sistemih. V primeru nastavitve \"never"
+#~ "\" se zvočne datoteke nikoli ne predvajajo."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr ""
+#~ "Ali naj se predvajajo zvočne datoteke, ko je nad njihovimi ikonami miška"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Ustvari z_aganjalnik ..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Ustvari nov zaganjalnik"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Zvočne datoteke</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Predogled _zvočnih datotek:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "kaže na \"%s\""
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "Ali ste prepričani, da želite počistiti seznam obiskanih mest?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Vsebina"
+
+#~ msgid "Clea_r History"
+#~ msgstr "Počisti _zgodovino"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Počisti vsebino menija Pojdi in seznamov Nazaj/Naprej"
+
 #~ msgid "Open in _Folder Window"
 #~ msgstr "Odpri v oknu _mape"
 
@@ -5744,6 +5772,18 @@ msgstr "Pošlji datoteke preko elektrons
 #~ msgstr[2] "Prebrskaj v %'d novih _zavihkih"
 #~ msgstr[3] "Prebrskaj v %'d novih _zavihkih"
 
+#~ msgid "Download location?"
+#~ msgstr "Ali želite prejeti mesto?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Lahko jo prejmete ali ustvarite povezavo nanjo."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Ustvari _povezavo"
+
+#~ msgid "_Download"
+#~ msgstr "_Prejmi"
+
 #~ msgid "Zoom In"
 #~ msgstr "Približaj"
 
diff -pruN 3.0.2-4/po/sr@latin.po 1:3.2.0-0ubuntu5/po/sr@latin.po
--- 3.0.2-4/po/sr@latin.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/sr@latin.po	2011-09-12 23:14:32.000000000 +0000
@@ -1,18 +1,24 @@
-#
-# Miloš Popović <gpopac@gmail.com>, 2011.
-#
+# Serbian translationdž of nautilus
+# Courtesy of Prevod.org team (http://prevod.org/) -- 2003 - 2009.
+# This file is distributed under the same license as the nautilus package.
+# EX Maintainer: Danilo Šegan <danilo@gnome.org>
+# Reviewed on 2005-07-09 by: Danilo Šegan <danilo@gnome.org>
+# Maintainer: Miloš Popović <gpopac@gmail.com>
+# Miloš Popović <gpopac@gmail.com>, 2010, 2011.
+# Miroslav Nikolić <miroslavnikolic@rocketmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-03-23 10:24+0000\n"
-"PO-Revision-Date: 2011-03-31 12:31+0200\n"
-"Last-Translator: Miloš Popović <gpopac@gmail.com>\n"
+"POT-Creation-Date: 2011-06-18 23:52+0000\n"
+"PO-Revision-Date: 2011-06-13 09:56+0200\n"
+"Last-Translator: Miroslav Nikolić <miroslavnikolic@rocketmail.com>\n"
 "Language-Team: Serbian <gnom@prevod.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: Serbian (sr)\n"
 "Plural-Forms: nplurals=4;    plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 :    n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 
@@ -99,9 +105,8 @@ msgstr " (neispravan Unikod)"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1201 ../src/nautilus-places-sidebar.c:652
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
 #: ../src/nautilus-tree-sidebar.c:1336
-#| msgid "_Home"
 msgid "Home"
 msgstr "Lično"
 
@@ -128,7 +133,7 @@ msgstr "Ubacuje tekst iz spiska isečaka
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7023
 msgid "Select _All"
 msgstr "Izaberi _sve"
 
@@ -150,7 +155,7 @@ msgid "Use De_fault"
 msgstr "Koristi podra_zumevano"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1709
 msgid "Name"
 msgstr "Ime"
 
@@ -247,7 +252,6 @@ msgid "Location"
 msgstr "Mesto"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:130
-#| msgid "The owner of the file."
 msgid "The location of the file."
 msgstr "Putanja do datoteke."
 
@@ -379,64 +383,64 @@ msgstr "Novija datoteka sa ovim imenom v
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Druga datoteka sa ovim imenom već postoji u „%s“."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Izvorna datoteka"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
 #: ../src/nautilus-properties-window.c:3126
 msgid "Size:"
 msgstr "Veličina:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
 #: ../src/nautilus-properties-window.c:3108
 msgid "Type:"
 msgstr "Vrsta:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Datum izmene:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Zameni sa"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Spoji"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "Izaberite _novo ime za odredište"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Vrati"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Primeni ovu radnju za sve datoteke"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "Pre_skoči"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "P_reimenuj"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Zameni"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Sadržaj datoteke"
 
@@ -684,7 +688,7 @@ msgstr "Sve stavke iz smeća će biti tr
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2664 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2645 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Izbaci _smeće"
 
@@ -1184,20 +1188,17 @@ msgstr "Postavljam ovlašćenja"
 
 #. localizers: the initial name of a new folder
 #: ../libnautilus-private/nautilus-file-operations.c:5803
-#| msgid "untitled folder"
 msgid "Untitled Folder"
 msgstr "Neimenovana fascikla"
 
 #. localizers: the initial name of a new template document
 #: ../libnautilus-private/nautilus-file-operations.c:5809
 #, c-format
-#| msgid "untitled folder"
 msgid "Untitled %s"
 msgstr "Neimenovan %s"
 
 #. localizers: the initial name of a new empty document
 #: ../libnautilus-private/nautilus-file-operations.c:5815
-#| msgid "Create _Document"
 msgid "Untitled Document"
 msgstr "Neimenovani dokument"
 
@@ -1302,7 +1303,7 @@ msgid "today at 00:00:00 PM"
 msgstr "danas u 14:33:24"
 
 #: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:474
+#: ../src/nautilus-file-management-properties.c:471
 msgid "today at %-I:%M:%S %p"
 msgstr "danas u %-H:%M:%S"
 
@@ -1522,13 +1523,12 @@ msgstr "veza"
 msgid "link (broken)"
 msgstr "veza (neispravna)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2671
 msgid "The selection rectangle"
 msgstr "Pravougaonik izbora"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:83
 #, c-format
-#| msgid "Error while moving \"%B\"."
 msgid "Error while adding \"%s\": %s"
 msgstr "Greška pri dodavanju „%s“: %s"
 
@@ -1537,7 +1537,6 @@ msgid "Could not add application"
 msgstr "Ne mogu da dodam program"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:113
-#| msgid "Could not run application"
 msgid "Could not forget association"
 msgstr "Ne mogu da zaboravim pridruživanje"
 
@@ -1547,12 +1546,10 @@ msgstr "Zaboravi pridruživanje"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:175
 #, c-format
-#| msgid "Could not set as default application"
 msgid "Error while setting \"%s\" as default application: %s"
 msgstr "Greška pri postavljanju %s za podrazumevani program: %s"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:177
-#| msgid "Could not set as default application"
 msgid "Could not set as default"
 msgstr "Ne mogu da postavim kao podrazumevani program"
 
@@ -1565,7 +1562,6 @@ msgstr "%s dokument"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:284
 #, c-format
-#| msgid "Open all files of type \"%s\" with:"
 msgid "Open all files of type \"%s\" with"
 msgstr "Otvori sve „%s“ datoteke pomoću"
 
@@ -1575,12 +1571,10 @@ msgid "Select an application to open %s 
 msgstr "Izaberite program koji će otvoriti %s i ostale „%s“ datoteke"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:366
-#| msgid "Could not run application"
 msgid "Show other applications"
 msgstr "Prikaži ostale programe"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:395
-#| msgid "Use De_fault"
 msgid "Set as default"
 msgstr "Postavi kao podrazumevano"
 
@@ -1630,7 +1624,7 @@ msgstr "Priprema"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1158
 msgid "Search"
 msgstr "Pretraga"
 
@@ -1640,7 +1634,7 @@ msgid "Search for \"%s\""
 msgstr "Pronađi „%s“"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1003
 msgid "Edit"
 msgstr "Uredi"
 
@@ -1661,12 +1655,6 @@ msgid "Redo the edit"
 msgstr "Ponovi uređivanje"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-#| msgid ""
-#| "A list of captions below an icon in the icon view and the desktop. The "
-#| "actual number of captions shown depends on the zoom level. Possible "
-#| "values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
-#| "\"date_accessed\", \"owner\", \"group\", \"permissions\", "
-#| "\"octal_permissions\" and \"mime_type\"."
 msgid ""
 "A list of captions below an icon in the icon view and the desktop. The "
 "actual number of captions shown depends on the zoom level. Some possible "
@@ -1737,6 +1725,10 @@ msgstr ""
 "preklapaju na radnoj površi. Ako je broj veći od 0 imena neće preći zadati "
 "broj linija, a ako je broj 0 ili manje neće postojati limit na broj linija."
 
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
+msgid "Bulk rename utility"
+msgstr "Alat za grupno preimenovanje"
+
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
 msgid "Computer icon visible on desktop"
 msgstr "Ikonica računara prikazana na radnoj površini"
@@ -1817,6 +1809,10 @@ msgstr "Ime za smeće na radnoj površin
 msgid "Enables the classic Nautilus behavior, where all windows are browsers"
 msgstr "Uključuje obično ponašanje Nautilusa, gde su svi prozori razgledači"
 
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
+msgid "Fade the background on change"
+msgstr "Pretapa pozadinu prilikom izmene"
+
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
 msgid ""
 "For users with mice that have \"Forward\" and \"Back\" buttons, this key "
@@ -1849,10 +1845,6 @@ msgid "Home icon visible on desktop"
 msgstr "Prikazuje ličnu ikonicu na radnoj površini"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-#| msgid ""
-#| "If set to \"after_current_tab\", then new tabs are inserted after the "
-#| "current tab. If set to \"end\", then new tabs are appended to the end of "
-#| "the tab list."
 msgid ""
 "If set to \"after-current-tab\", then new tabs are inserted after the "
 "current tab. If set to \"end\", then new tabs are appended to the end of the "
@@ -1939,7 +1931,6 @@ msgstr ""
 "pa koristite uz dosta pažnje."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-#| msgid "If set to true, then Nautilus will draw the icons on the desktop."
 msgid ""
 "If set to true, then Nautilus will use a fade effect to change the desktop "
 "background."
@@ -1967,9 +1958,6 @@ msgstr ""
 "ovakav način rada."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-#| msgid ""
-#| "If set to true, then hidden files are shown in the file manager. Hidden "
-#| "files are either dotfiles or are listed in the folder's .hidden file."
 msgid ""
 "If set to true, then hidden files are shown by default in the file manager. "
 "Hidden files are either dotfiles, listed in the folder's .hidden file or "
@@ -1980,6 +1968,21 @@ msgstr ""
 "koje su uključene u datoteci .hidden ili rezervne datoteke čije se ime "
 "završava sa „~“."
 
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
+"Ako je postavljeno, Nautilus će dodati adrese odabranih datoteka i smatraće "
+"rezultat kao liniju naredbi za grupno preimenovanje. Programi za grupno "
+"preimenovanje mogu da se registruju u ovom ključu tako što će podesiti ključ u "
+"niz svojih izvršnih imena odvojenih razmakom i svih opcija linije naredbi. "
+"Ako izvršno ime nije podešeno na punu putanju, biće potraženo u putanji "
+"pretrage."
+
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
 msgid ""
 "If this is set to true, an icon linking to the Network Servers view will be "
@@ -2142,12 +2145,6 @@ msgid "Side pane view"
 msgstr "Pregled u bočnoj površi"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-#, fuzzy
-#| msgid ""
-#| "Speed tradeoff for when to preview a sound file when mousing over a files "
-#| "icon. If set to \"always\" then always plays the sound, even if the file "
-#| "is on a remote server. If set to \"local_only\" then only plays previews "
-#| "on local file systems. If set to \"never\" then it never previews sound."
 msgid ""
 "Speed tradeoff for when to preview a sound file when mousing over a files "
 "icon. If set to \"always\" then always plays the sound, even if the file is "
@@ -2161,13 +2158,6 @@ msgstr ""
 "na „never“, nikad se ne pušta zvuk."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-#, fuzzy
-#| msgid ""
-#| "Speed tradeoff for when to show a preview of text file contents in the "
-#| "file's icon. If set to \"always\" then always show previews, even if the "
-#| "folder is on a remote server. If set to \"local_only\" then only show "
-#| "previews for local file systems. If set to \"never\" then never bother to "
-#| "read preview data."
 msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
@@ -2182,13 +2172,6 @@ msgstr ""
 "„never“, nikad se ne prikazuje pregled."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-#, fuzzy
-#| msgid ""
-#| "Speed tradeoff for when to show an image file as a thumbnail. If set to "
-#| "\"always\" then always thumbnail, even if the folder is on a remote "
-#| "server. If set to \"local_only\" then only show thumbnails for local file "
-#| "systems. If set to \"never\" then never bother to thumbnail images, just "
-#| "use a generic icon."
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2203,13 +2186,6 @@ msgstr ""
 "koristi se opšta ikonica."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-#, fuzzy
-#| msgid ""
-#| "Speed tradeoff for when to show the number of items in a folder. If set "
-#| "to \"always\" then always show item counts, even if the folder is on a "
-#| "remote server. If set to \"local_only\" then only show counts for local "
-#| "file systems. If set to \"never\" then never bother to compute item "
-#| "counts."
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2231,26 +2207,20 @@ msgid "The default size of an icon for a
 msgstr "Podrazumevana veličina malog prikaza pri prikazu ikonica."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
-#, fuzzy
-#| msgid ""
-#| "The default sort-order for the items in the list view. Possible values "
-#| "are \"name\", \"size\", \"type\", and \"modification_date\"."
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
 msgstr ""
-"Uobičajeni poredak za stavke pri prikazivanju pomoću spiska. Dozvoljene "
-"vrednosti su „name“, „size“, „type“ i „modification_date“."
+"Osnovni poredak za stavke u pregledu ikonicama. Dozvoljene vrednosti su: "
+"„name“, „size“, „type“ i „mtime“."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The default width of the side pane in new windows."
 msgstr "Podrazumevana širina bočne površi u novim prozorima."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
-#, fuzzy
-#| msgid "The font description used for the icons on the desktop."
 msgid "The font _description used for the icons on the desktop."
-msgstr "Opis fonta koji se koristi za ikonice na radnoj površini."
+msgstr "Opis fonta koji se koristi za ikonice na radnoj površi."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid ""
@@ -2328,11 +2298,6 @@ msgstr ""
 "„display“ za prikazivanje kao tekstualnih datoteka."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
-#, fuzzy
-#| msgid ""
-#| "When a folder is visited this viewer is used unless you have selected "
-#| "another view for that particular folder. Possible values are \"list_view"
-#| "\", \"icon_view\" and \"compact_view\"."
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2400,12 +2365,10 @@ msgid "Autorun Prompt"
 msgstr "Automatsko pokretanje"
 
 #: ../data/nautilus.desktop.in.in.h:1
-#| msgid "Access files"
 msgid "Access and organize files"
 msgstr "Pristup i organizovanje datoteka"
 
 #: ../data/nautilus.desktop.in.in.h:2
-#| msgid "_File"
 msgid "Files"
 msgstr "Datoteke"
 
@@ -2443,27 +2406,27 @@ msgstr ""
 "Nautilus 3.0 ne podržava postojeću fasciklu sa podešavanjima i preći će na "
 "novu unutar fascikle ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:913
 msgid "Perform a quick set of self-check tests."
 msgstr "Sprovedi skup brzih samoprovera."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:916
 msgid "Show the version of the program."
 msgstr "Prikaži izdanje programa."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:918
 msgid "Create the initial window with the given geometry."
 msgstr "Obrazuj početni prozor sa datim dimenzijama i pozicijom."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:918
 msgid "GEOMETRY"
 msgstr "GEOMETRIJA"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:920
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Obrazuj prozore samo za izričito navedene adrese."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:922
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2471,15 +2434,15 @@ msgstr ""
 "Ne upravljaj radnom površinom (zanemari sva podešavanja u prozorčetu sa "
 "postavkama)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:924
 msgid "Quit Nautilus."
 msgstr "Napusti Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:925
 msgid "[URI...]"
 msgstr "[Adresa...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:936
 msgid ""
 "\n"
 "\n"
@@ -2489,18 +2452,15 @@ msgstr ""
 "\n"
 "Razgledajte sistem datoteka pomoću upravnika datotekama"
 
-#: ../src/nautilus-application.c:963
-#| msgid "nautilus: --check cannot be used with other options.\n"
+#: ../src/nautilus-application.c:956
 msgid "--check cannot be used with other options."
 msgstr "--check se ne može koristiti uz ostale opcije."
 
-#: ../src/nautilus-application.c:969
-#| msgid "nautilus: %s cannot be used with URIs.\n"
+#: ../src/nautilus-application.c:962
 msgid "--quit cannot be used with URIs."
 msgstr "--quit se ne može koristiti sa adresama."
 
-#: ../src/nautilus-application.c:976
-#| msgid "nautilus: --geometry cannot be used with more than one URI.\n"
+#: ../src/nautilus-application.c:969
 msgid "--geometry cannot be used with more than one URI."
 msgstr "--geometry se ne može koristiti sa više od jedne adrese."
 
@@ -2546,7 +2506,7 @@ msgstr "Po_kreni"
 
 #: ../src/nautilus-bookmarks-window.c:158
 #: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-window-menus.c:435
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2617,7 +2577,6 @@ msgid "Secure WebDAV (HTTPS)"
 msgstr "Bezbedni VebDAV (HTTPS)"
 
 #: ../src/nautilus-connect-server-dialog.c:185
-#| msgid "_Connect"
 msgid "Connecting..."
 msgstr "Povezujem se..."
 
@@ -2631,13 +2590,11 @@ msgstr ""
 
 #: ../src/nautilus-connect-server-dialog.c:287
 #, c-format
-#| msgid "The file \"%B\" cannot be moved to the trash."
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Me mogu da otvorim fasciklu „%s“ iz „%s“."
 
 #: ../src/nautilus-connect-server-dialog.c:297
 #, c-format
-#| msgid "This file cannot be mounted"
 msgid "The server at \"%s\" cannot be found."
 msgstr "Ne mogu da nađem server na „%s“."
 
@@ -2650,82 +2607,74 @@ msgid "Please verify your user details."
 msgstr "Proverite vaše podatke za ovaj nalog."
 
 #: ../src/nautilus-connect-server-dialog.c:427
-#| msgid "Concrete"
 msgid "Continue"
 msgstr "Nastavi"
 
-#: ../src/nautilus-connect-server-dialog.c:680
+#: ../src/nautilus-connect-server-dialog.c:689
 #: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
 msgid "There was an error displaying help."
 msgstr "Došlo je do greške pri prikazivanju pomoći."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:707
+#: ../src/nautilus-connect-server-dialog.c:1126
 msgid "C_onnect"
 msgstr "Po_veži se"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:832
 msgid "Connect to Server"
 msgstr "Poveži se sa serverom"
 
-#: ../src/nautilus-connect-server-dialog.c:841
-#| msgid "Show more _details"
+#: ../src/nautilus-connect-server-dialog.c:850
 msgid "Server Details"
 msgstr "Detalji sa servera"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:871
 msgid "_Server:"
 msgstr "_Server:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:895
 msgid "_Port:"
 msgstr "_Port:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:913
 msgid "_Type:"
 msgstr "_Vrsta:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
-#| msgid "_Share:"
+#: ../src/nautilus-connect-server-dialog.c:987
 msgid "Sh_are:"
 msgstr "Po_deli:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1007 ../src/nautilus-view.c:1708
 msgid "_Folder:"
 msgstr "_Fascikla:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
-#| msgid "Use De_fault"
+#: ../src/nautilus-connect-server-dialog.c:1030
 msgid "User Details"
 msgstr "Podaci o korisniku"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
-#| msgid "_Domain Name:"
+#: ../src/nautilus-connect-server-dialog.c:1050
 msgid "_Domain name:"
 msgstr "I_me domena:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
-#| msgid "_User Name:"
+#: ../src/nautilus-connect-server-dialog.c:1069
 msgid "_User name:"
 msgstr "_Korisničko ime:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
-#| msgid "Enter Password"
+#: ../src/nautilus-connect-server-dialog.c:1089
 msgid "Pass_word:"
 msgstr "_Lozinka:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
-#| msgid "_Remember this application for %s documents"
+#: ../src/nautilus-connect-server-dialog.c:1110
 msgid "_Remember this password"
 msgstr "_Zapamti ovu lozinku"
 
@@ -2750,20 +2699,20 @@ msgstr "Naredba"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:6999
+#: ../src/nautilus-view.c:8534
 msgid "E_mpty Trash"
 msgstr "Iz_baci smeće"
 
 #. label, accelerator
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
+#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6967
 msgid "Create L_auncher..."
 msgstr "Novi _pokretač..."
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
+#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6968
 msgid "Create a new launcher"
 msgstr "Pravi novi pokretač"
 
@@ -2787,7 +2736,7 @@ msgstr "Isprazni Smeće"
 
 #. tooltip
 #: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:7000
 msgid "Delete all items in the Trash"
 msgstr "Izbacuje sve stavke iz smeća"
 
@@ -2800,8 +2749,8 @@ msgid "The desktop view encountered an e
 msgstr "Pregled radne površi je naišao na grešku pri pokretanju."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1199 ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:283
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:667
 msgid "Desktop"
 msgstr "Radna površ"
 
@@ -2892,7 +2841,6 @@ msgstr "Ime „%s“ je neispravno. Kori
 
 #: ../src/nautilus-error-reporting.c:229
 #, c-format
-#| msgid "The name \"%s\" is not valid. Please use a different name."
 msgid "The name \"%s\" is too long. Please use a different name."
 msgstr "Ime „%s“ je neispravno. Koristite neko drugo ime."
 
@@ -2915,7 +2863,7 @@ msgstr "Preimenujem „%s“ u „%s“.
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
+#: ../src/nautilus-file-management-properties.c:288
 #: ../src/nautilus-properties-window.c:3943
 #: ../src/nautilus-properties-window.c:3954
 msgid "None"
@@ -3073,7 +3021,6 @@ msgid "Behavior"
 msgstr "Ponašanje"
 
 #: ../src/nautilus-file-management-properties.ui.h:44
-#| msgid "Access files"
 msgid "By Access Date"
 msgstr "Prema datumu pristupa"
 
@@ -3090,7 +3037,6 @@ msgid "By Size"
 msgstr "Prema veličini"
 
 #: ../src/nautilus-file-management-properties.ui.h:48
-#| msgid "By T_rash Time"
 msgid "By Trashed Date"
 msgstr "Prema datumu brisanja"
 
@@ -3113,7 +3059,7 @@ msgstr "Izaberite redosled podataka pri 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
 #: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3015
+#: ../src/nautilus-icon-view.c:3020
 msgid "Compact View"
 msgstr "Prikaži zbijeno"
 
@@ -3145,7 +3091,7 @@ msgstr "_Uključi i naredbu za brisanje 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
 #: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3001
+#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
 msgid "Icon View"
 msgstr "Prikaži kao ikone"
 
@@ -3156,7 +3102,7 @@ msgstr "Kolone spiska"
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
 #: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-list-view.c:1767 ../src/nautilus-list-view.c:3401
 msgid "List View"
 msgstr "Prikaži kao spisak"
 
@@ -3252,7 +3198,7 @@ msgstr "_Pregledaj izvršne tekstualne d
 msgid "by _Name"
 msgstr "prema _imenu"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1418
+#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
 msgid "Keep icons sorted by name in rows"
 msgstr "Ikonice uređene prema imenu u redovima"
 
@@ -3260,7 +3206,7 @@ msgstr "Ikonice uređene prema imenu u r
 msgid "by _Size"
 msgstr "prema _veličini"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1422
+#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
 msgid "Keep icons sorted by size in rows"
 msgstr "Ikonice uređene prema veličini u redovima"
 
@@ -3268,7 +3214,7 @@ msgstr "Ikonice uređene prema veličini
 msgid "by _Type"
 msgstr "prema v_rsti"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1426
+#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
 msgid "Keep icons sorted by type in rows"
 msgstr "Ikonice uređene prema vrsti u redovima"
 
@@ -3276,7 +3222,7 @@ msgstr "Ikonice uređene prema vrsti u r
 msgid "by Modification _Date"
 msgstr "Prema _datumu izmene"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1430
+#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Ikonice uređene prema datumu izmene u redovima"
 
@@ -3284,142 +3230,142 @@ msgstr "Ikonice uređene prema datumu iz
 msgid "by T_rash Time"
 msgstr "prema _datumu brisanja"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1434
+#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Ikonice uređene prema datumu brisanja u redovima"
 
-#: ../src/nautilus-icon-view.c:667
+#: ../src/nautilus-icon-view.c:670
 msgid "_Organize Desktop by Name"
 msgstr "P_osredi prema imenu datoteka"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1383
+#: ../src/nautilus-icon-view.c:1386
 msgid "Arran_ge Items"
 msgstr "Po_ređaj stavke"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1385
+#: ../src/nautilus-icon-view.c:1388
 msgid "Resize Icon..."
 msgstr "Rastegni ikonicu..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1389
 msgid "Make the selected icon resizable"
 msgstr "Omogućava promenu veličine izabrane ikonice"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1389 ../src/nautilus-icon-view.c:1555
+#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
 msgid "Restore Icons' Original Si_zes"
 msgstr "Vrati izvorne veličine ikona"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1390
+#: ../src/nautilus-icon-view.c:1393
 msgid "Restore each selected icon to its original size"
 msgstr "Vraća sve izabrane ikonice na izvornu veličinu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1396
 msgid "_Organize by Name"
 msgstr "Pore_đaj prema imenu"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1394
+#: ../src/nautilus-icon-view.c:1397
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "Ređa ikonice tako da bolje stanu u prozor i izbegavaj preklapanje"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1400
+#: ../src/nautilus-icon-view.c:1403
 msgid "Re_versed Order"
 msgstr "O_brni redosled"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1401
+#: ../src/nautilus-icon-view.c:1404
 msgid "Display icons in the opposite order"
 msgstr "Prikazuje ikonice u suprotnom poretku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1405
+#: ../src/nautilus-icon-view.c:1408
 msgid "_Keep Aligned"
 msgstr "Ču_vaj raspored"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1406
+#: ../src/nautilus-icon-view.c:1409
 msgid "Keep icons lined up on a grid"
 msgstr "Raspoređuje ikonice u zamišljenu mrežu"
 
-#: ../src/nautilus-icon-view.c:1413
+#: ../src/nautilus-icon-view.c:1416
 msgid "_Manually"
 msgstr "_Ručno"
 
-#: ../src/nautilus-icon-view.c:1414
+#: ../src/nautilus-icon-view.c:1417
 msgid "Leave icons wherever they are dropped"
 msgstr "Postavlja ikonice gde god su spuštene"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1420
 msgid "By _Name"
 msgstr "Prema _imenu"
 
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:1424
 msgid "By _Size"
 msgstr "Prema _veličini"
 
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:1428
 msgid "By _Type"
 msgstr "Prema vr_sti"
 
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:1432
 msgid "By Modification _Date"
 msgstr "Prema _datumu izmene"
 
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:1436
 msgid "By T_rash Time"
 msgstr "Prema datumu _brisanja"
 
-#: ../src/nautilus-icon-view.c:1556
+#: ../src/nautilus-icon-view.c:1559
 msgid "Restore Icon's Original Si_ze"
 msgstr "Vrati izvornu veličinu ikonice"
 
-#: ../src/nautilus-icon-view.c:2015
+#: ../src/nautilus-icon-view.c:2018
 #, c-format
 msgid "pointing at \"%s\""
 msgstr "pokazuje na „%s“"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3003
+#: ../src/nautilus-icon-view.c:3008
 msgid "_Icons"
 msgstr "_Ikonice"
 
-#: ../src/nautilus-icon-view.c:3004
+#: ../src/nautilus-icon-view.c:3009
 msgid "The icon view encountered an error."
 msgstr "Prikaz ikonica je naišao na grešku."
 
-#: ../src/nautilus-icon-view.c:3005
+#: ../src/nautilus-icon-view.c:3010
 msgid "The icon view encountered an error while starting up."
 msgstr "Prikaz ikonica je naišao na grešku pri pokretanju."
 
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-icon-view.c:3011
 msgid "Display this location with the icon view."
 msgstr "Otvori ovu putanju u prikazu pomoću ikonica."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3017
+#: ../src/nautilus-icon-view.c:3022
 msgid "_Compact"
 msgstr "Zbij_eno"
 
-#: ../src/nautilus-icon-view.c:3018
+#: ../src/nautilus-icon-view.c:3023
 msgid "The compact view encountered an error."
 msgstr "Zbijeni prikaz je naišao na grešku."
 
-#: ../src/nautilus-icon-view.c:3019
+#: ../src/nautilus-icon-view.c:3024
 msgid "The compact view encountered an error while starting up."
 msgstr "Zbijeni prikaz je naišao na grešku pri pokretanju."
 
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-icon-view.c:3025
 msgid "Display this location with the compact view."
 msgstr "Otvori ovu putanju u zbijenom prikazu."
 
@@ -3527,46 +3473,46 @@ msgid "(Empty)"
 msgstr "(Prazno)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1181
+#: ../src/nautilus-window-manage-views.c:1229
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Učitava.."
 
 # bug: plural-forms?
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2585
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s prikazanih kolona"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2605
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Izaberite dodatne podatke za prikaz u u ovoj fascikli:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2659
 msgid "Visible _Columns..."
 msgstr "Prikazane _kolone..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2660
 msgid "Select the columns visible in this folder"
 msgstr "Bira kolone prikazane u ovoj fascikli"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3403
 msgid "_List"
 msgstr "Spis_ak"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3404
 msgid "The list view encountered an error."
 msgstr "Prikaz spiska je naišao na grešku."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3405
 msgid "The list view encountered an error while starting up."
 msgstr "Prikaz spiska je naišao na grešku pri pokretanju."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3406
 msgid "Display this location with the list view."
 msgstr "Otvori ovu putanju u prikazu pomoću spiska."
 
@@ -3619,8 +3565,8 @@ msgstr "Ne možete koristiti vezu zato 
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7051 ../src/nautilus-view.c:7161
+#: ../src/nautilus-view.c:8184 ../src/nautilus-view.c:8466
 msgid "Mo_ve to Trash"
 msgstr "Pre_mesti u smeće"
 
@@ -3642,7 +3588,7 @@ msgstr "Pokreni u _terminalu"
 msgid "_Display"
 msgstr "_Prikaži"
 
-#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1784
 #: ../src/nautilus-view.c:1036
 msgid "Are you sure you want to open all files?"
 msgstr "Sigurno želite da otvorite sve datoteke?"
@@ -3657,38 +3603,38 @@ msgstr[2] "Ovo će otvoriti %d zasebnih 
 msgstr[3] "Ovo će otvoriti zasebni list."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1703
-#: ../src/nautilus-window-manage-views.c:1709
-#: ../src/nautilus-window-manage-views.c:1726
-#: ../src/nautilus-window-manage-views.c:1737
-#: ../src/nautilus-window-manage-views.c:1743
-#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1751
+#: ../src/nautilus-window-manage-views.c:1757
+#: ../src/nautilus-window-manage-views.c:1774
+#: ../src/nautilus-window-manage-views.c:1785
+#: ../src/nautilus-window-manage-views.c:1791
+#: ../src/nautilus-window-manage-views.c:1817
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Ne mogu da prikažem „%s“."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Nije poznata ova vrsta datoteke"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Ne postoji program za otvaranje %s datoteka"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "I_zaberi program"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Došlo je do greške pri traženju programa:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Ne mogu da nađem program"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3697,11 +3643,11 @@ msgstr ""
 "Ne postoji program za otvaranje %s datoteka.\n"
 "Da li želite da potražite program koji može da otvori ovu datoteku?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Nepoverljiv pokretač programa"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3710,18 +3656,16 @@ msgstr ""
 "Pokretač programa „%s“ je označen kao poverljiv. Ukoliko ne znate odakle vam "
 "ova datoteka možda nije bezbedno da je pokrenete."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Ipak pokreni"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "_Označi kao poverljivo"
 
-#: ../src/nautilus-mime-actions.c:1786
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
-#| msgid "This will open %d separate tab."
-#| msgid_plural "This will open %d separate tabs."
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
 msgstr[0] "Ovo će otvoriti %d zaseban program."
@@ -3729,21 +3673,21 @@ msgstr[1] "Ovo će otvoriti %d zasebna p
 msgstr[2] "Ovo će otvoriti %d zasebnih programa."
 msgstr[3] "Ovo će otvoriti zaseban program."
 
-#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-mime-actions.c:1862 ../src/nautilus-mime-actions.c:2136
 #: ../src/nautilus-view.c:6149
 msgid "Unable to mount location"
 msgstr "Me mogu da montiram putanju"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2215 ../src/nautilus-view.c:6310
 msgid "Unable to start location"
 msgstr "Me mogu da pokrenem putanju"
 
-#: ../src/nautilus-mime-actions.c:2300
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "Otvaram „%s“."
 
-#: ../src/nautilus-mime-actions.c:2303
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
@@ -3756,16 +3700,15 @@ msgstr[3] "Otvaram %d stavku."
 msgid "Close tab"
 msgstr "Zatvori list"
 
-#: ../src/nautilus-places-sidebar.c:307
+#: ../src/nautilus-places-sidebar.c:306
 msgid "Devices"
 msgstr "Uređaji"
 
-#: ../src/nautilus-places-sidebar.c:315
-#| msgid "_Bookmarks"
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Bookmarks"
 msgstr "Obeleživači"
 
-#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#: ../src/nautilus-places-sidebar.c:515 ../src/nautilus-places-sidebar.c:540
 #, c-format
 msgid "Mount and open %s"
 msgstr "Montiraj i otvori %s"
@@ -3775,182 +3718,181 @@ msgid "Computer"
 msgstr "Računar"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:654 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
 msgid "Open your personal folder"
 msgstr "Otvara ličnu fasciklu"
 
-#: ../src/nautilus-places-sidebar.c:672
+#: ../src/nautilus-places-sidebar.c:669
 msgid "Open the contents of your desktop in a folder"
 msgstr "Prikazuje sadržaj radne površi u vidu fascikle"
 
-#: ../src/nautilus-places-sidebar.c:686 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:683 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Sistem datoteka"
 
-#: ../src/nautilus-places-sidebar.c:688
+#: ../src/nautilus-places-sidebar.c:685
 msgid "Open the contents of the File System"
 msgstr "Prikazuje sadržaj sistema datoteka"
 
-#: ../src/nautilus-places-sidebar.c:782 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:779 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Smeće"
 
-#: ../src/nautilus-places-sidebar.c:784
+#: ../src/nautilus-places-sidebar.c:781
 msgid "Open the trash"
 msgstr "Otvori smeće"
 
-#: ../src/nautilus-places-sidebar.c:792
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Network"
 msgstr "Mreža"
 
-#: ../src/nautilus-places-sidebar.c:824
-#| msgid "Network"
+#: ../src/nautilus-places-sidebar.c:821
 msgid "Browse Network"
 msgstr "Razgledaj mrežu"
 
-#: ../src/nautilus-places-sidebar.c:826
+#: ../src/nautilus-places-sidebar.c:823
 msgid "Browse the contents of the network"
 msgstr "Razgleda sadržaj na mreži"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-places-sidebar.c:2648
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1670 ../src/nautilus-places-sidebar.c:2629
+#: ../src/nautilus-view.c:7089 ../src/nautilus-view.c:7113
+#: ../src/nautilus-view.c:7185 ../src/nautilus-view.c:7820
+#: ../src/nautilus-view.c:7824 ../src/nautilus-view.c:7907
+#: ../src/nautilus-view.c:7911 ../src/nautilus-view.c:8011
+#: ../src/nautilus-view.c:8015
 msgid "_Start"
 msgstr "_Pokreni"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1689 ../src/nautilus-places-sidebar.c:2655
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2636
+#: ../src/nautilus-view.c:7093 ../src/nautilus-view.c:7117
+#: ../src/nautilus-view.c:7189 ../src/nautilus-view.c:7849
+#: ../src/nautilus-view.c:7936 ../src/nautilus-view.c:8040
+#: ../src/nautilus-window-menus.c:961
 msgid "_Stop"
 msgstr "_Zaustavi"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1694
+#: ../src/nautilus-places-sidebar.c:1676
 msgid "_Power On"
 msgstr "_Uključi"
 
-#: ../src/nautilus-places-sidebar.c:1695 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1677 ../src/nautilus-view.c:7853
+#: ../src/nautilus-view.c:7940 ../src/nautilus-view.c:8044
 msgid "_Safely Remove Drive"
 msgstr "_Bezbedno ukloni uređaj"
 
-#: ../src/nautilus-places-sidebar.c:1698
+#: ../src/nautilus-places-sidebar.c:1680
 msgid "_Connect Drive"
 msgstr "_Poveži uređaj"
 
-#: ../src/nautilus-places-sidebar.c:1699
+#: ../src/nautilus-places-sidebar.c:1681
 msgid "_Disconnect Drive"
 msgstr "_Otkači uređaj"
 
-#: ../src/nautilus-places-sidebar.c:1702
+#: ../src/nautilus-places-sidebar.c:1684
 msgid "_Start Multi-disk Device"
 msgstr "Po_kreni uređaj sa više diskova"
 
-#: ../src/nautilus-places-sidebar.c:1703
+#: ../src/nautilus-places-sidebar.c:1685
 msgid "_Stop Multi-disk Device"
 msgstr "_Zaustavi uređaj sa više diskova"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1707 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1689 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Unlock Drive"
 msgstr "O_tključaj uređaj"
 
-#: ../src/nautilus-places-sidebar.c:1708 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7865
+#: ../src/nautilus-view.c:7952 ../src/nautilus-view.c:8056
 msgid "_Lock Drive"
 msgstr "_Zaključaj uređaj"
 
-#: ../src/nautilus-places-sidebar.c:1786 ../src/nautilus-places-sidebar.c:2326
+#: ../src/nautilus-places-sidebar.c:1768 ../src/nautilus-places-sidebar.c:2306
 #, c-format
 msgid "Unable to start %s"
 msgstr "Ne mogu da pokrenem %s"
 
-#: ../src/nautilus-places-sidebar.c:2080 ../src/nautilus-places-sidebar.c:2109
-#: ../src/nautilus-places-sidebar.c:2138
+#: ../src/nautilus-places-sidebar.c:2060 ../src/nautilus-places-sidebar.c:2089
+#: ../src/nautilus-places-sidebar.c:2118
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Ne mogu da izbacim %s"
 
-#: ../src/nautilus-places-sidebar.c:2281
+#: ../src/nautilus-places-sidebar.c:2261
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Ne mogu da pratim promene na %s"
 
-#: ../src/nautilus-places-sidebar.c:2382
+#: ../src/nautilus-places-sidebar.c:2362
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Ne mogu da zaustavim %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2570 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2551 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6971 ../src/nautilus-view.c:8382
 msgid "_Open"
 msgstr "_Otvori"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2578 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2559 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6983 ../src/nautilus-view.c:7143
+#: ../src/nautilus-view.c:8137 ../src/nautilus-view.c:8444
 msgid "Open in New _Tab"
 msgstr "Otvori u novom _listu"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2588 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2569 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8128 ../src/nautilus-view.c:8424
 msgid "Open in New _Window"
 msgstr "Otvori u _novom prozoru"
 
-#: ../src/nautilus-places-sidebar.c:2599
+#: ../src/nautilus-places-sidebar.c:2580
 msgid "Remove"
 msgstr "Ukloni"
 
-#: ../src/nautilus-places-sidebar.c:2608
+#: ../src/nautilus-places-sidebar.c:2589
 msgid "Rename..."
 msgstr "Preimenuj..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2601 ../src/nautilus-view.c:7077
+#: ../src/nautilus-view.c:7101 ../src/nautilus-view.c:7173
 msgid "_Mount"
 msgstr "_Montiraj"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2627 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2608 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7081 ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:7177
 msgid "_Unmount"
 msgstr "_Demontiraj"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2634 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2615 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7085 ../src/nautilus-view.c:7109
+#: ../src/nautilus-view.c:7181
 msgid "_Eject"
 msgstr "I_zbaci"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2641 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2622 ../src/nautilus-view.c:7097
+#: ../src/nautilus-view.c:7121 ../src/nautilus-view.c:7193
 msgid "_Detect Media"
 msgstr "Pro_nađi medijum"
 
@@ -3962,7 +3904,6 @@ msgid "File Operations"
 msgstr "Radnje nad datotekama"
 
 #: ../src/nautilus-progress-ui-handler.c:114
-#| msgid "Show more _details"
 msgid "Show Details"
 msgstr "Prikaži _detalje"
 
@@ -4342,39 +4283,39 @@ msgstr "Neka druga vrsta..."
 msgid "Remove this criterion from the search"
 msgstr "Ukloni ovaj uslov iz pretrage"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:993
 msgid "Search Folder"
 msgstr "Fascikla za pretragu"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1011
 msgid "Edit the saved search"
 msgstr "Izmenite sačuvanu pretragu"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1042
 msgid "Add a new criterion to this search"
 msgstr "Dodaj novi uslov za ovu pretragu"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1046
 msgid "Go"
 msgstr "Idi"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1048
 msgid "Reload"
 msgstr "Osveži"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1053
 msgid "Perform or update the search"
 msgstr "Izvedi ili osveži pretragu"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1074
 msgid "_Search for:"
 msgstr "T_raži:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1108
 msgid "Search results"
 msgstr "Rezultati pretrage"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:199
 msgid "Search:"
 msgstr "Traži:"
 
@@ -4403,8 +4344,7 @@ msgstr "Nema ništa u spisku isečaka za
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
-#| msgid "Create _Folder"
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6957
 msgid "Create New _Folder"
 msgstr "Napravi novu _fasciklu"
 
@@ -4412,15 +4352,15 @@ msgstr "Napravi novu _fasciklu"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7017
+#: ../src/nautilus-view.c:7156
 msgid "_Paste Into Folder"
 msgstr "U_baci datoteke u fasciklu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7055
+#: ../src/nautilus-view.c:7165 ../src/nautilus-view.c:8487
 msgid "_Delete"
 msgstr "_Obriši"
 
@@ -4603,7 +4543,6 @@ msgstr "Pokreni „%s“ na svakoj izabr
 
 #: ../src/nautilus-view.c:5420
 #, c-format
-#| msgid "Create Document from template \"%s\""
 msgid "Create a new document from template \"%s\""
 msgstr "Napravi novi dokument prema šablonu „%s“"
 
@@ -4725,8 +4664,8 @@ msgstr "Ne mogu da zaustavim uređaj"
 msgid "Connect to Server %s"
 msgstr "Poveži se na server %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
 msgid "_Connect"
 msgstr "_Poveži se"
 
@@ -4735,57 +4674,54 @@ msgid "Link _name:"
 msgstr "_Ime veze:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
-#| msgid "Create _Document"
+#: ../src/nautilus-view.c:6945
 msgid "Create New _Document"
 msgstr "Napravi novi do_kument"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6946
 msgid "Open Wit_h"
 msgstr "Otvori po_moću"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6947
 msgid "Choose a program with which to open the selected item"
 msgstr "Izaberi program kojim da otvorim izabranu stavku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6949 ../src/nautilus-view.c:7198
 msgid "_Properties"
 msgstr "_Osobine"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8521
 msgid "View or modify the properties of each selected item"
 msgstr "Pogledajte ili izmenite osobine svake izabrane stavke"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6958
 msgid "Create a new empty folder inside this folder"
 msgstr "Obrazuje praznu fasciklu unutar tekuće fascikle"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6960
 msgid "No templates installed"
 msgstr "Nisu instalirani šabloni"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
-#| msgid "Documents"
+#: ../src/nautilus-view.c:6963
 msgid "_Empty Document"
 msgstr "Prazan _dokument"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
-#| msgid "Create a new empty folder inside this folder"
+#: ../src/nautilus-view.c:6964
 msgid "Create a new empty document inside this folder"
 msgstr "Obrazuje prazni dokument unutar ove fascikle"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6972
 msgid "Open the selected item in this window"
 msgstr "Otvara izabranu stavku u ovom prozoru"
 
@@ -4794,71 +4730,71 @@ msgstr "Otvara izabranu stavku u ovom pr
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6979 ../src/nautilus-view.c:7139
 msgid "Open in Navigation Window"
 msgstr "Otvori u upravljačkom prozoru"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6980
 msgid "Open each selected item in a navigation window"
 msgstr "Otvara svaku izabranu stavku u upravljačkom prozoru"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6984
 msgid "Open each selected item in a new tab"
 msgstr "Otvara svaku izabranu stavku u novom listu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6987
 msgid "Other _Application..."
 msgstr "Otvori drugim _programom..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6988 ../src/nautilus-view.c:6992
 msgid "Choose another application with which to open the selected item"
 msgstr "Omogućava izbor nekog drugog programa za otvaranje izabrane stavke"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6991
 msgid "Open With Other _Application..."
 msgstr "Otvori nekim drugim _programom..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6995
 msgid "_Open Scripts Folder"
 msgstr "_Otvori fasciklu sa skriptama"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6996
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Prikazuje fasciklu koji sadrži skripte iz ovog menija"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:7004
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Priprema izabrane datoteke za premeštanje pomoću naredbe Ubaci"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:7008
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Priprema izabrane datoteke za umnožavanje pomoću naredbe Ubaci"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:7012
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "Premešta ili umnožava datoteke izabrane naredbom Iseci ili Umnoži"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:7018
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4867,56 +4803,56 @@ msgstr ""
 "fasciklu"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:7020
 msgid "Cop_y to"
 msgstr "Umno_ži u"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7021
 msgid "M_ove to"
 msgstr "Preme_sti u"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7024
 msgid "Select all items in this window"
 msgstr "Bira sve stavke u ovom prozoru"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7027
 msgid "Select I_tems Matching..."
 msgstr "Označi s_tavke po uslovu..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7028
 msgid "Select items in this window matching a given pattern"
 msgstr "Pravi izbor od stavki koje odgovaraju datom obrascu u tekućem prozoru"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7031
 msgid "_Invert Selection"
 msgstr "O_brni izbor"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7032
 msgid "Select all and only the items that are not currently selected"
 msgstr "Pravi izbor od svih stavki osim onih koje su trenutno izabrane"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7035
 msgid "D_uplicate"
 msgstr "U_dvostruči"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7036
 msgid "Duplicate each selected item"
 msgstr "Udvostručava svaku izabranu stavku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7039 ../src/nautilus-view.c:8506
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Napravi _vezu"
@@ -4925,34 +4861,34 @@ msgstr[2] "Napravi _veze"
 msgstr[3] "Napravi _vezu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7040
 msgid "Create a symbolic link for each selected item"
 msgstr "Obrazuje simboličku vezu za svaku izabranu stavku"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7043
 msgid "_Rename..."
 msgstr "P_reimenuj..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7044
 msgid "Rename selected item"
 msgstr "Menja naziv izabrane stavke"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:8467
 msgid "Move each selected item to the Trash"
 msgstr "Premešta svaku izabranu stavku u smeće"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7056
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Uklanja izabranu stavku, bez premeštanja u smeće"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7059 ../src/nautilus-view.c:7169
 msgid "_Restore"
 msgstr "_Vrati"
 
@@ -4964,136 +4900,136 @@ msgstr "_Vrati"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7069
 msgid "Reset View to _Defaults"
 msgstr "Postavi pregle_d na podrazumevano"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7070
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "Vraća poredak i uvećanje prema postavkama za ovaj pregled"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7073
 msgid "Connect To This Server"
 msgstr "Poveži se na ovaj server"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7074
 msgid "Make a permanent connection to this server"
 msgstr "Pravi trajnu vezu sa ovim serverom"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7078
 msgid "Mount the selected volume"
 msgstr "Montira izabrani disk"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7082
 msgid "Unmount the selected volume"
 msgstr "Demontira izabrani disk"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7086
 msgid "Eject the selected volume"
 msgstr "Izbacuje izabrani disk"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7090
 msgid "Start the selected volume"
 msgstr "Pokreće izabrani disk"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:8041
 msgid "Stop the selected volume"
 msgstr "Zaustavlja izabrani disk"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7098 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:7194
 msgid "Detect media in the selected drive"
 msgstr "Pronalazi medijume izabranog uređaja"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7102
 msgid "Mount the volume associated with the open folder"
 msgstr "Montira disk koji je pridružen otvorenoj fascikli"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7106
 msgid "Unmount the volume associated with the open folder"
 msgstr "Demontira disk koji je pridružen otvorenoj fascikli"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7110
 msgid "Eject the volume associated with the open folder"
 msgstr "Izbacuje disk koji je pridružen otvorenoj fascikli"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7114
 msgid "Start the volume associated with the open folder"
 msgstr "Pokreće disk koji je pridružen otvorenoj fascikli"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7118
 msgid "Stop the volume associated with the open folder"
 msgstr "Zaustavlja disk koji je pridružen otvorenoj fascikli"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7125
 msgid "Open File and Close window"
 msgstr "Otvori datoteku i zatvori prozor"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7129
 msgid "Sa_ve Search"
 msgstr "_Sačuvaj pretragu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7130
 msgid "Save the edited search"
 msgstr "Čuva izmenjenu pretragu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7133
 msgid "Sa_ve Search As..."
 msgstr "_Sačuvaj pretragu kao..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7134
 msgid "Save the current search as a file"
 msgstr "Čuva tekuću pretragu kao datoteku"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7140
 msgid "Open this folder in a navigation window"
 msgstr "Otvara ovu fasciklu u upravljačkom prozoru"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7144
 msgid "Open this folder in a new tab"
 msgstr "Otvara fasciklu u novom listu"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7149
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Priprema ovu fasciklu za premeštanje pomoću naredbe Ubaci"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7153
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Priprema ovu fasciklu za umnožavanje pomoću naredbe Ubaci"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7157
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5102,55 +5038,55 @@ msgstr ""
 "ovu fasciklu"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7162
 msgid "Move this folder to the Trash"
 msgstr "Premešta ovu fasciklu u Smeće"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7166
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Briše ovu fasciklu, bez premeštanja u smeće"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7174
 msgid "Mount the volume associated with this folder"
 msgstr "Montira disk koji je pridružen ovoj fascikli"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7178
 msgid "Unmount the volume associated with this folder"
 msgstr "Demontira disk koji je pridružen ovoj fascikli"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7182
 msgid "Eject the volume associated with this folder"
 msgstr "Izbacuje disk koji je pridružen ovoj fascikli"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7186
 msgid "Start the volume associated with this folder"
 msgstr "Pokreće disk koji je pridružen ovoj fascikli"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7190
 msgid "Stop the volume associated with this folder"
 msgstr "Zaustavlja disk koji je pridružen ovoj fascikli"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7199
 msgid "View or modify the properties of this folder"
 msgstr "Prikazuje ili menja osobine ove fascikle"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7202 ../src/nautilus-view.c:7205
 msgid "_Other pane"
 msgstr "_Druga površ"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7203
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Umnožava izabrano u drugu površ prozora"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7206
 msgid "Move the current selection to the other pane in the window"
 msgstr "Premešta izabrano u drugu površ prozora"
 
@@ -5158,49 +5094,49 @@ msgstr "Premešta izabrano u drugu povr
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7209 ../src/nautilus-view.c:7213
+#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
 msgid "_Home"
 msgstr "_Lični"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7210
 msgid "Copy the current selection to the home folder"
 msgstr "Umnožava izabrano u ličnu fasciklu"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7214
 msgid "Move the current selection to the home folder"
 msgstr "Premešta izabrano u ličnu fasciklu"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7217 ../src/nautilus-view.c:7221
 msgid "_Desktop"
 msgstr "_Radna površ"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7218
 msgid "Copy the current selection to the desktop"
 msgstr "Umnožava izabrano na radnu površinu"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7222
 msgid "Move the current selection to the desktop"
 msgstr "Premešta izabrano na radnu površinu"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7302
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Pokreni ili upravljaj skriptama iz %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7304
 msgid "_Scripts"
 msgstr "_Skripte"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7678
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Premesti otvorenu fasciklu iz smeća u „%s“"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7681
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -5209,7 +5145,7 @@ msgstr[1] "Premesti izabrane fascikle iz
 msgstr[2] "Premesti izabrane fascikle iz smeća u „%s“"
 msgstr[3] "Premesti izabranu fasciklu iz smeća u „%s“"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7685
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
@@ -5218,7 +5154,7 @@ msgstr[1] "Premesti izabrane fascikle iz
 msgstr[2] "Premesti izabrane fascikle iz smeća"
 msgstr[3] "Premesti izabranu fasciklu iz smeća"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7691
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
@@ -5227,7 +5163,7 @@ msgstr[1] "Premesti izabrane datoteke iz
 msgstr[2] "Premesti izabrane datoteke iz smeća u „%s“"
 msgstr[3] "Premesti izabranu datoteku iz smeća u „%s“"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7695
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
@@ -5236,7 +5172,7 @@ msgstr[1] "Premesti izabrane datoteke iz
 msgstr[2] "Premesti izabrane datoteke iz smeća"
 msgstr[3] "Premesti izabranu datoteku iz smeća"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7701
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
@@ -5245,7 +5181,7 @@ msgstr[1] "Premesti izabrane stavke iz s
 msgstr[2] "Premesti izabrane stavke iz smeća u „%s“"
 msgstr[3] "Premesti izabranu stavku iz smeća u „%s“"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7705
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
@@ -5254,116 +5190,116 @@ msgstr[1] "Premesti izabrane stavke iz s
 msgstr[2] "Premesti izabrane stavke iz smeća"
 msgstr[3] "Premesti izabranu stavku iz smeća"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7821 ../src/nautilus-view.c:7825
+#: ../src/nautilus-view.c:8012 ../src/nautilus-view.c:8016
 msgid "Start the selected drive"
 msgstr "Pokreni izabrani uređaj"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7829 ../src/nautilus-view.c:8020
 msgid "Connect to the selected drive"
 msgstr "Povezuje se na izabrani uređaj"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7832 ../src/nautilus-view.c:7919
+#: ../src/nautilus-view.c:8023
 msgid "_Start Multi-disk Drive"
 msgstr "_Pokreni uređaj sa više diskova"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Start the selected multi-disk drive"
 msgstr "Pokreće izabrani uređaj sa više diskova"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7836
 msgid "U_nlock Drive"
 msgstr "_Otključaj uređaj"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Unlock the selected drive"
 msgstr "Otključava izabrani uređaj"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7850
 msgid "Stop the selected drive"
 msgstr "Zaustavlja izabrani uređaj"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7854 ../src/nautilus-view.c:8045
 msgid "Safely remove the selected drive"
 msgstr "Bezbedno uklanja izabrani uređaj"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7857 ../src/nautilus-view.c:7944
+#: ../src/nautilus-view.c:8048
 msgid "_Disconnect"
 msgstr "_Otkači"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:8049
 msgid "Disconnect the selected drive"
 msgstr "Prekida vezu sa izabranim uređajem"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7861 ../src/nautilus-view.c:7948
+#: ../src/nautilus-view.c:8052
 msgid "_Stop Multi-disk Drive"
 msgstr "Zaustavi uređaj sa više diska"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:8053
 msgid "Stop the selected multi-disk drive"
 msgstr "Zaustavlja izabrani uređaj sa više diska"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7866 ../src/nautilus-view.c:8057
 msgid "Lock the selected drive"
 msgstr "Zaključava izabrani uređaj"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7908 ../src/nautilus-view.c:7912
 msgid "Start the drive associated with the open folder"
 msgstr "Pokreće uređaj koji je pridružen otvorenoj fascikli"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7916
 msgid "Connect to the drive associated with the open folder"
 msgstr "Povezuje uređaj koji je pridružen otvorenoj fascikli"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7920
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Pokreće uređaj sa više diskova koji je pridružen otvorenoj fascikli"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7924
 msgid "Unlock the drive associated with the open folder"
 msgstr "Otključava uređaj koji je pridružen otvorenoj fascikli"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7937
 msgid "_Stop the drive associated with the open folder"
 msgstr "Zaustavlja uređaj koji je pridružen otvorenoj fascikli"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7941
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Bezbedno uklanja uređaj koji je pridružen otvorenoj fascikli"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7945
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Prekida vezu sa uređajem koji je pridružen otvorenoj fascikli"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7949
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Zaustavlja uređaj sa više diskova koji je pridružen otvorenoj fascikli"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7953
 msgid "Lock the drive associated with the open folder"
 msgstr "Zaključava uređaj koji je pridružen otvorenoj fascikli"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8180 ../src/nautilus-view.c:8462
 msgid "_Delete Permanently"
 msgstr "_Trajno obriši"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8181
 msgid "Delete the open folder permanently"
 msgstr "Trajno briše otvorenu fasciklu"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8185
 msgid "Move the open folder to the Trash"
 msgstr "Premešta otvorenu fasciklu u Smeće"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8369
 #, c-format
 msgid "_Open With %s"
 msgstr "O_tvori pomoću %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8426
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
@@ -5372,7 +5308,7 @@ msgstr[1] "Otvori u %'d nova prozora"
 msgstr[2] "Otvori u %'d novih prozora"
 msgstr[3] "Otvori u %0d novom prozoru"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8446
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
@@ -5381,11 +5317,11 @@ msgstr[1] "Otvori u %'d nova lista"
 msgstr[2] "Otvori u %'d novih lista"
 msgstr[3] "Otvori u %0d novom listu"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8463
 msgid "Delete all selected items permanently"
 msgstr "Trajno obriši sve izabrane stavke"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8519
 msgid "View or modify the properties of the open folder"
 msgstr "Pogledajte ili izmenite osobine otvorene fascikle"
 
@@ -5450,58 +5386,57 @@ msgstr "Obeleživač za nepostojeću put
 msgid "Go to the location specified by this bookmark"
 msgstr "Idi na putanju navedenu u ovom obeleživaču"
 
-#: ../src/nautilus-window-manage-views.c:601
+#: ../src/nautilus-window-manage-views.c:605
 msgid "You can choose another view or go to a different location."
 msgstr "Možete da izaberete neki drugi pregled ili da odete na drugu putanju."
 
-#: ../src/nautilus-window-manage-views.c:620
+#: ../src/nautilus-window-manage-views.c:624
 msgid "The location cannot be displayed with this viewer."
 msgstr "Putanja se ne može prikazati ovim pregledačem."
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "Content View"
 msgstr "Pregled sadržaja"
 
-#: ../src/nautilus-window-manage-views.c:1023
+#: ../src/nautilus-window-manage-views.c:1071
 msgid "View of the current folder"
 msgstr "Pregled tekuće fascikle"
 
-#: ../src/nautilus-window-manage-views.c:1181
-#| msgid "Search"
+#: ../src/nautilus-window-manage-views.c:1229
 msgid "Searching..."
 msgstr "Tražim..."
 
-#: ../src/nautilus-window-manage-views.c:1706
+#: ../src/nautilus-window-manage-views.c:1754
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus nema postavljen pregledač za prikazivanje ove fascikle."
 
-#: ../src/nautilus-window-manage-views.c:1712
+#: ../src/nautilus-window-manage-views.c:1760
 msgid "The location is not a folder."
 msgstr "Putanja nije fascikla."
 
-#: ../src/nautilus-window-manage-views.c:1718
+#: ../src/nautilus-window-manage-views.c:1766
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Ne mogu da nađem „%s“."
 
-#: ../src/nautilus-window-manage-views.c:1721
+#: ../src/nautilus-window-manage-views.c:1769
 msgid "Please check the spelling and try again."
 msgstr "Proverite da li ste dobro ukucali i pokušajte ponovo."
 
-#: ../src/nautilus-window-manage-views.c:1729
+#: ../src/nautilus-window-manage-views.c:1777
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus ne podržava „%s“ mesta."
 
-#: ../src/nautilus-window-manage-views.c:1732
+#: ../src/nautilus-window-manage-views.c:1780
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus ne podržava ovaj tip mesta."
 
-#: ../src/nautilus-window-manage-views.c:1739
+#: ../src/nautilus-window-manage-views.c:1787
 msgid "Unable to mount the location."
 msgstr "Ne mogu da montiram mesto."
 
-#: ../src/nautilus-window-manage-views.c:1745
+#: ../src/nautilus-window-manage-views.c:1793
 msgid "Access was denied."
 msgstr "Pristup odbijen."
 
@@ -5510,19 +5445,19 @@ msgstr "Pristup odbijen."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1754
+#: ../src/nautilus-window-manage-views.c:1802
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Ne mogu da prikažem „%s“ zato što nije pronađen domaćin."
 
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1804
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Proverite da li ste dobro ukucali i da li su postavke vašeg posrednika "
 "ispravne. "
 
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1819
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5531,7 +5466,7 @@ msgstr ""
 "Greška: %s\n"
 "Izaberite neki drugi pregledač i pokušajte ponovo."
 
-#: ../src/nautilus-window-menus.c:356
+#: ../src/nautilus-window-menus.c:357
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5543,7 +5478,7 @@ msgstr ""
 "Slobodni Softver (FSF); bilo verzije 2 te Licence, bilo (po vašem nahođenju) "
 "bilo koje novije verzije."
 
-#: ../src/nautilus-window-menus.c:360
+#: ../src/nautilus-window-menus.c:361
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5554,7 +5489,7 @@ msgstr ""
 "GARANCIJA; čak i bez podrazumevane garancije KORISNOSTI ili PRILAGOĐENOSTI "
 "ODREĐENOJ NAMENI.  Vidite GNU Opštu Javnu Licencu za više detalja."
 
-#: ../src/nautilus-window-menus.c:364
+#: ../src/nautilus-window-menus.c:365
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5565,11 +5500,11 @@ msgstr ""
 "Inc.), 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2054
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:376
+#: ../src/nautilus-window-menus.c:377
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5577,16 +5512,15 @@ msgstr ""
 "Nautilus vam dozvoljava da organizujete datoteke i fascikle, bilo na vašem "
 "računaru ili na Internetu."
 
-#: ../src/nautilus-window-menus.c:379
-#| msgid "Copyright © 1999-2009 The Nautilus authors"
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Sva prava zadržana © 1999–2010 Autori Nautilusa"
+#: ../src/nautilus-window-menus.c:380
+msgid "Copyright © 1999-2011 The Nautilus authors"
+msgstr "Autorska prava © 1999–2011 Autori Nautilusa"
 
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:390
 msgid "translator-credits"
 msgstr ""
 "Danilo Šegan <danilo@prevod.org>\n"
@@ -5594,161 +5528,161 @@ msgstr ""
 "\n"
 "http://prevod.org — prevod na srpski jezik."
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:393
 msgid "Nautilus Web Site"
 msgstr "Veb stranica Nautilusa"
 
-#: ../src/nautilus-window-menus.c:571
+#: ../src/nautilus-window-menus.c:572
 msgid "Are you sure you want to clear the list of locations you have visited?"
 msgstr "Sigurno želite da očistite spisak posećenih putanja?"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:939
 msgid "_File"
 msgstr "_Datoteka"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:940
 msgid "_Edit"
 msgstr "_Uređivanje"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:941
 msgid "_View"
 msgstr "P_regled"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:942
 msgid "_Help"
 msgstr "_Pomoć"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:944
 msgid "_Close"
 msgstr "_Zatvori"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:945
 msgid "Close this folder"
 msgstr "Zatvara ovu fasciklu"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:948
 msgid "Prefere_nces"
 msgstr "Pos_tavke"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:949
 msgid "Edit Nautilus preferences"
 msgstr "Uređuje postavke za Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:951
 msgid "_Undo"
 msgstr "_Opozovi"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:952
 msgid "Undo the last text change"
 msgstr "Opoziva poslednju izmenu teksta"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:954
 msgid "Open _Parent"
 msgstr "Ot_vori nadfasciklu"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:955
 msgid "Open the parent folder"
 msgstr "Otvara nadfasciklu"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:962
 msgid "Stop loading the current location"
 msgstr "Prekida učitavanje tekuće putanje"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:965
 msgid "_Reload"
 msgstr "_Osveži"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:966
 msgid "Reload the current location"
 msgstr "Osvežava tekuću putanju"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
+#: ../src/nautilus-window-menus.c:969
 msgid "_Contents"
 msgstr "_Sadržaj"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:970
 msgid "Display Nautilus help"
 msgstr "Prikazuje Nautilusovu pomoć"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:973
 msgid "_About"
 msgstr "_O programu"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:974
 msgid "Display credits for the creators of Nautilus"
 msgstr "Prikazuje zasluge za tvorce Nautilusa"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:977
 msgid "Zoom _In"
 msgstr "U_većaj"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:978
 msgid "Increase the view size"
 msgstr "Povećava pregled"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:989
 msgid "Zoom _Out"
 msgstr "U_manji"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:990
 msgid "Decrease the view size"
 msgstr "Umanjuje pregled"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:997
 msgid "Normal Si_ze"
 msgstr "_Uobičajena veličina"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:998
 msgid "Use the normal view size"
 msgstr "Vraća pregled na uobičajenu veličinu"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:1001
 msgid "Connect to _Server..."
 msgstr "Po_veži se na server..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:1002
 msgid "Connect to a remote computer or shared disk"
 msgstr "Povezuje se na udaljeni računar ili deljeni disk"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:1009
 msgid "_Computer"
 msgstr "_Računar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:1010
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5756,291 +5690,288 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1013
 msgid "_Network"
 msgstr "M_reža"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1014
 msgid "Browse bookmarked and local network locations"
 msgstr "Razgleda ranije obeležena i lokalna mrežna mesta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1017
 msgid "T_emplates"
 msgstr "_Šabloni"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open your personal templates folder"
 msgstr "Otvara fasciklu sa šablonima"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1021
 msgid "_Trash"
 msgstr "_Smeće"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1022
 msgid "Open your personal trash folder"
 msgstr "Otvara fasciklu sa smećem"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1024
 msgid "_Go"
 msgstr "_Idi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1025
 msgid "_Bookmarks"
 msgstr "_Obeleživači"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1026
 msgid "_Tabs"
 msgstr "_Listovi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1027
 msgid "New _Window"
 msgstr "Novi _prozor"
 
 # tooltip
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1028
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Otvara novi prozor Nautilusa za prikazanu putanju"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1030
 msgid "New _Tab"
 msgstr "Novi _list"
 
 # tooltip
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1031
 msgid "Open another tab for the displayed location"
 msgstr "Otvara dodatni list za prikazanu putanju"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1033
 msgid "Close _All Windows"
 msgstr "Zatvori _sve prozore"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1034
 msgid "Close all Navigation windows"
 msgstr "Zatvara sve upravljačke prozore"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
 msgid "_Back"
 msgstr "_Nazad"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
 msgid "Go to the previous visited location"
 msgstr "Ide na prethodnu posećenu putanju"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
 msgid "_Forward"
 msgstr "Na_pred"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
 msgid "Go to the next visited location"
 msgstr "Ide na sledeću posećenu putanju"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1042
 msgid "_Location..."
 msgstr "P_utanja..."
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1043
 msgid "Specify a location to open"
 msgstr "Otvara navedenu putanju"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
+#: ../src/nautilus-window-menus.c:1045
 msgid "Clea_r History"
 msgstr "O_čisti istorijat"
 
-#: ../src/nautilus-window-menus.c:1045
+#: ../src/nautilus-window-menus.c:1046
 msgid "Clear contents of Go menu and Back/Forward lists"
 msgstr "Čisti sadržaj Idi menija i spiska za Napred/Nazad"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1048
 msgid "S_witch to Other Pane"
 msgstr "Preba_ci se na drugu površ"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1049
 msgid "Move focus to the other pane in a split view window"
 msgstr "Aktivira drugu površ podeljenog prozora"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1051
 msgid "Sa_me Location as Other Pane"
 msgstr "Puta_nja iz drugog prozora"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1052
 msgid "Go to the same location as in the extra pane"
 msgstr "Ide na istu putanju koja je otvorena u dodatnoj površi"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
+#: ../src/nautilus-window-menus.c:1054
 msgid "_Add Bookmark"
 msgstr "_Dodaj obeleživač"
 
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1055
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Dodaje obeleživač za trenutnu putanju u ovaj meni"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1057
 msgid "_Edit Bookmarks..."
 msgstr "_Uredi obeleživače..."
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1058
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Prikazuje prozor za uređivanje obeleživača iz priloženog meniju"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1060
 msgid "_Previous Tab"
 msgstr "_Prethodni list"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1061
 msgid "Activate previous tab"
 msgstr "Ide na prethodni list"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1063
 msgid "_Next Tab"
 msgstr "_Naredni list"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1064
 msgid "Activate next tab"
 msgstr "Ide na naredni list"
 
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Pomeri list u_levo"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1067
 msgid "Move current tab to left"
 msgstr "Pomera tekući list ulevo"
 
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Pomeri list u_desno"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1070
 msgid "Move current tab to right"
 msgstr "Pomera tekući list udesno"
 
-#: ../src/nautilus-window-menus.c:1071
-#| msgid "Silver"
+#: ../src/nautilus-window-menus.c:1072
 msgid "Sidebar"
 msgstr "Bočna traka"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1077
 msgid "Show _Hidden Files"
 msgstr "Prikaži _skrivene datoteke"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1078
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Određuje da li da se prikazuju skrivene datoteke u tekućem prozoru"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1082
 msgid "_Main Toolbar"
 msgstr "_Glavne alatke"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1083
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Menja vidljivost glavnih alatki u ovom prozoru"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
-#| msgid "S_how Search"
+#: ../src/nautilus-window-menus.c:1087
 msgid "_Show Sidebar"
 msgstr "Prika_ži bočnu traku"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1088
 msgid "Change the visibility of this window's side pane"
 msgstr "Menja vidljivost bočnog okvira u ovom prozoru"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1092
 msgid "St_atusbar"
 msgstr "Linija sa s_tanjem"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1093
 msgid "Change the visibility of this window's statusbar"
 msgstr "Menja vidljivost stanja u podnožju ovog prozora"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1097
 msgid "_Search for Files..."
 msgstr "_Traži datoteke..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
 msgid "Search documents and folders by name"
 msgstr "Traži dokumente i fascikle na osnovu imena"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1102
 msgid "E_xtra Pane"
 msgstr "_Dodatna površ"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1103
 msgid "Open an extra folder view side-by-side"
 msgstr "Otvara dodatni pregled fascikle pored trenutnog"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1110
 msgid "Places"
 msgstr "Mesta"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1110
 msgid "Select Places as the default sidebar"
 msgstr "Postavlja mesta kao podrazumevanu bočnu traku"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1113
 msgid "Tree"
 msgstr "Stablo"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1113
 msgid "Select Tree as the default sidebar"
 msgstr "Postavlja stablo kao podrazumevanu bočnu površ"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1131
 msgid "Back history"
 msgstr "Nazad u istorijatu"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1146
 msgid "Forward history"
 msgstr "Napred u istorijatu"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1261
 msgid "_Up"
 msgstr "_Gore"
 
 #: ../src/nautilus-window-pane.c:476
-#| msgid "New _Tab"
 msgid "_New Tab"
 msgstr "Novi _list"
 
@@ -6048,7 +5979,7 @@ msgstr "Novi _list"
 msgid "_Close Tab"
 msgstr "_Zatvori list"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1526
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s — Razgledač datoteka"
@@ -6112,12 +6043,10 @@ msgid "Send To..."
 msgstr "Pošalji na..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:81
-#| msgid "The file is not an image."
 msgid "Send file by mail, instant message..."
 msgstr "Šalje datoteku preko e-pošte, brzih poruka..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:86
-#| msgid "The file is not an image."
 msgid "Send files by mail, instant message..."
 msgstr "Šalje datoteke preko e-pošte, brzih poruka..."
 
@@ -7374,324 +7303,3 @@ msgstr "Šalje datoteke preko e-pošte, 
 
 #~ msgid "Set the zoom level of the current view"
 #~ msgstr "Postavi nivo uvećanja tekućeg pregleda"
-
-#~| msgid "Open Folder"
-#~ msgid "An older"
-#~ msgstr "Stariji"
-
-#~ msgid "A newer"
-#~ msgstr "Noviji"
-
-#~| msgid "Others"
-#~ msgid "Another"
-#~ msgstr "Ostali"
-
-#~| msgid ""
-#~| "The source folder already exists in \"%B\".  Merging will ask for "
-#~| "confirmation before replacing any files in the folder that conflict with "
-#~| "the files being copied."
-#~ msgid ""
-#~ "%s folder with the same name already exists in \"%s\".\n"
-#~ "Merging will ask for confirmation before replacing any files in the "
-#~ "folder that conflict with the files being copied."
-#~ msgstr ""
-#~ "Već postoji %s fascikla sa ovim imenom u „%s“.\n"
-#~ "Moraćete da dozvolite zamenu postojećih datoteka i fascikli koje se "
-#~ "podudaraju sa novim."
-
-#~ msgid ""
-#~ "If you choose to empty the trash, all items in it will be permanently "
-#~ "lost. Please note that you can also delete them separately."
-#~ msgstr ""
-#~ "Ukoliko ispraznite smeće, sve stavke u njemu će biti trajno uklonjene. "
-#~ "Primetite da svaku možete posebno izbaciti."
-
-#~ msgid ""
-#~ "A folder named \"%B\" already exists.  Do you want to merge the source "
-#~ "folder?"
-#~ msgstr ""
-#~ "Već postoji fascikla „%B“.  Želite li da spojite sa izvornom fasciklom?"
-
-#~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
-#~ msgstr "Već postoji fascikla „%B“.  Želite li da je zamenite?"
-
-#~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
-#~ msgstr "Već postoji datoteka „%B“.  Želite li da je zamenite?"
-
-#~ msgid "Could not use system package installer"
-#~ msgstr "Ne mogu da upotrebim sistemski upravnik paketima"
-
-#~ msgid "Clean _Up by Name"
-#~ msgstr "Pro_čisti prema imenu"
-
-#~ msgid ""
-#~ "If set to true, then multiple views can be opened in one browser window, "
-#~ "each in a separate tab."
-#~ msgstr ""
-#~ "Ukoliko je postavljeno na „true“, možete otvoriti više listova u "
-#~ "razgledaču sa zasebnim sadržajem."
-
-#~ msgid "Whether to enable tabs in Nautilus browser windows"
-#~ msgstr "Da li da omogućim listove u prozoru razgledača"
-
-#~ msgid "Start the select drive"
-#~ msgstr "Pokreće izabrani uređaj"
-
-#~ msgid "Always open in _browser windows"
-#~ msgstr "_Uvek otvori u prozorima razgledača"
-
-#~ msgid "Toggle between button and text-based location bar"
-#~ msgstr "Prikazuje putanju dugmićima ili tekstualno"
-
-#~ msgid "throbber"
-#~ msgstr "kucalo"
-
-#~ msgid "provides visual status"
-#~ msgstr "prikazuje grafičko stanje"
-
-#~ msgid ""
-#~ "Whether to present the user a dialog to search using the package "
-#~ "installer for an application that can open an unknown mime type."
-#~ msgstr ""
-#~ "Da li da prikažem korisniku prozorče upravnika paketima za pretragu "
-#~ "programa koji mogu da otvore ovu vrstu datoteke."
-
-#~ msgid "Open with \"%s\""
-#~ msgstr "Otvori pomoću „%s“"
-
-#~ msgid "_Mount Volume"
-#~ msgstr "_Montiraj disk"
-
-#~ msgid "_Unmount Volume"
-#~ msgstr "_Demontiraj disk"
-
-#~ msgid "_Eject Volume"
-#~ msgstr "_Izbaci disk"
-
-#~ msgid "_Open with \"%s\""
-#~ msgstr "_Otvori pomoću „%s“"
-
-#~ msgid "_Rescan"
-#~ msgstr "_Ponovo pretraži"
-
-#~ msgid "MIME type description (MIME type)|%s (%s)"
-#~ msgstr "%s (%s)"
-
-#~ msgid "%'d file left to delete — %T left"
-#~ msgid_plural "%'d files left to delete — %T left"
-#~ msgstr[0] "Preostala je %'d datoteka za brisanje — oko %T"
-#~ msgstr[1] "Preostale su %'d datoteke za brisanje — oko %T"
-#~ msgstr[2] "Preostalo je %'d datoteka za brisanje — oko %T"
-#~ msgstr[3] "Preostala je %'d datoteka za brisanje — oko %T"
-
-#~ msgid "CD/_DVD Creator"
-#~ msgstr "Izrada CD-a i _DVD-a"
-
-#~ msgid "Open a folder into which you can drag files to burn to a CD or DVD"
-#~ msgstr ""
-#~ "Otvara fasciklu u koju možete prevući datoteke za narezivanje na CD ili "
-#~ "DVD diskova"
-
-#~ msgid "No image was selected."
-#~ msgstr "Slika nije izabrana."
-
-#~ msgid "You must click on an image to select it."
-#~ msgstr "Morate pritisnuti sliku da biste je izabrali."
-
-#~ msgid "Factory for Nautilus shell and file manager"
-#~ msgstr "Fabrika za Nautilusov upravnik ljuskom i datotekama"
-
-#~ msgid "Nautilus factory"
-#~ msgstr "Nautilusova fabrika"
-
-#~ msgid "Nautilus instance"
-#~ msgstr "Pokrenuti Nautilus"
-
-#~ msgid "Nautilus metafile factory"
-#~ msgstr "Nautilusova fabrika metadatoteka"
-
-#~ msgid ""
-#~ "Nautilus operations that can be done from subsequent command-line "
-#~ "invocations"
-#~ msgstr ""
-#~ "Nautilusove naredbe koje se mogu izvršiti uzastopnim pozivanjem komandne "
-#~ "linije"
-
-#~ msgid "Produces metafile objects for accessing Nautilus metadata"
-#~ msgstr "Proizvodi metadatoteke objekte za pristup Nautilovim metapodacima"
-
-#~ msgid ""
-#~ "Nautilus cannot be used now. Running the command \"bonobo-slay\" from the "
-#~ "console may fix the problem. If not, you can try rebooting the computer "
-#~ "or installing Nautilus again."
-#~ msgstr ""
-#~ "Trenutno ne možete koristiti Nautilus. Izvršavanje naredbe „bonobo-slay“ u "
-#~ "Terminalu može otkloniti problem. Ukoliko to ne pomogne, ponovo pokrenite "
-#~ "računar ili ponovo instalirajte Nautilus."
-
-#~ msgid ""
-#~ "Nautilus cannot be used now. Running the command \"bonobo-slay\" from the "
-#~ "console may fix the problem. If not, you can try rebooting the computer "
-#~ "or installing Nautilus again.\n"
-#~ "\n"
-#~ "Bonobo could not locate the Nautilus_shell.server file. One cause of this "
-#~ "seems to be an LD_LIBRARY_PATH that does not include the bonobo-"
-#~ "activation library's directory. Another possible cause would be bad "
-#~ "install with a missing Nautilus_Shell.server file.\n"
-#~ "\n"
-#~ "Running \"bonobo-slay\" will kill all Bonobo Activation and GConf "
-#~ "processes, which may be needed by other applications.\n"
-#~ "\n"
-#~ "Sometimes killing bonobo-activation-server and gconfd fixes the problem, "
-#~ "but we do not know why.\n"
-#~ "\n"
-#~ "We have also seen this error when a faulty version of bonobo-activation "
-#~ "was installed."
-#~ msgstr ""
-#~ "Trenutno ne možete koristiti Nautilus. Izvršavanje naredbe „bonobo-slay“ u "
-#~ "Terminalu može otkloniti problem. Ukoliko to ne pomogne, ponovo pokrenite "
-#~ "računar ili ponovo instalirajte Nautilus.\n"
-#~ "\n"
-#~ "Bonobo ne može da pronađe datoteku Nautilus_shell.server. Jedan uzrok "
-#~ "ovoga je kada LD_LIBRARY_PATH ne uključuje direktorijum sa bibliotekama za "
-#~ "bonobo-activation. Drugi mogući uzrok je loša instalacija i nedostatak "
-#~ "Nautilus_Shell.server datoteke.\n"
-#~ "\n"
-#~ "Izvršavanje „bonobo-slay“ će ugasiti sve procese za Bonobo aktivaciju, i "
-#~ "GConf, koji mogu biti neophodni za druge programe.\n"
-#~ "\n"
-#~ "Povremeno ubijanje bonobo-activation-server i gconfd otkloni problem, ali "
-#~ "ne znamo zašto.\n"
-#~ "\n"
-#~ "Na ovu grešku smo naišli i kada je instalirano neispravno izdanje bonobo-"
-#~ "activation-a."
-
-#~ msgid "Nautilus cannot be used now, due to an unexpected error."
-#~ msgstr "Trenutno ne možete koristiti Nautilus, usled neočekivane greške."
-
-#~ msgid ""
-#~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
-#~ "attempting to register the file manager view server."
-#~ msgstr ""
-#~ "Trenutno ne možete koristiti Nautilus, usled neočekivane greške Bonoba "
-#~ "pri pokušaju prijave upravnika datoteka na server."
-
-#~ msgid ""
-#~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
-#~ "attempting to locate the factory. Killing bonobo-activation-server and "
-#~ "restarting Nautilus may help fix the problem."
-#~ msgstr ""
-#~ "Trenutno ne možete koristiti Nautilus, usled neočekivane greške Bonoba "
-#~ "pri pokušaju nalaženja fabrike. Gašenje bonobo-activation-server-a i "
-#~ "ponovno pokretanje Nautilusa možda može otkloniti problem."
-
-#~ msgid ""
-#~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
-#~ "attempting to locate the shell object. Killing bonobo-activation-server "
-#~ "and restarting Nautilus may help fix the problem."
-#~ msgstr ""
-#~ "Trenutno ne možete koristiti Nautilus, usled neočekivane greške Bonoba "
-#~ "pri pokušaju da pronađe objekat ljuske. Gašenje bonobo-activation-server-a "
-#~ "i ponovno pokretanje Nautilusa možda može otkloniti problem."
-
-#~ msgid ""
-#~ "100 KB\n"
-#~ "500 KB\n"
-#~ "1 MB\n"
-#~ "3 MB\n"
-#~ "5 MB\n"
-#~ "10 MB\n"
-#~ "100 MB\n"
-#~ "1 GB"
-#~ msgstr ""
-#~ "100 KB\n"
-#~ "500 KB\n"
-#~ "1 MB\n"
-#~ "3 MB\n"
-#~ "5 MB\n"
-#~ "10 MB\n"
-#~ "100 MB\n"
-#~ "1 GB"
-
-#~ msgid ""
-#~ "33%\n"
-#~ "50%\n"
-#~ "66%\n"
-#~ "100%\n"
-#~ "150%\n"
-#~ "200%\n"
-#~ "400%"
-#~ msgstr ""
-#~ "33%\n"
-#~ "50%\n"
-#~ "66%\n"
-#~ "100%\n"
-#~ "150%\n"
-#~ "200%\n"
-#~ "400%"
-
-#~ msgid ""
-#~ "Always\n"
-#~ "Local Files Only\n"
-#~ "Never"
-#~ msgstr ""
-#~ "Uvek\n"
-#~ "Samo lokalne datoteke\n"
-#~ "Nikada"
-
-#~ msgid ""
-#~ "By Name\n"
-#~ "By Size\n"
-#~ "By Type\n"
-#~ "By Modification Date\n"
-#~ "By Emblems"
-#~ msgstr ""
-#~ "Po imenu\n"
-#~ "Po veličini\n"
-#~ "Po vrsti\n"
-#~ "Po datumu izmene\n"
-#~ "Po obeležju"
-
-#~ msgid "Restart Nautilus."
-#~ msgstr "Ponovo pokreni Nautilus."
-
-#~ msgid ""
-#~ "Load a saved session from the specified file. Implies \"--no-default-"
-#~ "window\"."
-#~ msgstr ""
-#~ "Učitaj sačuvanu sesiju iz navedene datoteke. Podrazumeva opciju „--no-"
-#~ "default-window“."
-
-#~ msgid "Sorry, but \"%s\" is not a valid file name."
-#~ msgstr "Nažalost, „%s“ ne predstavlja ispravno ime datoteke."
-
-#~ msgid "Sorry, but you did not supply a valid file name."
-#~ msgstr "Nažalost, niste uneli ispravno ime datoteke."
-
-#~ msgid "Please try again."
-#~ msgstr "Pokušajte ponovo."
-
-#~ msgid ""
-#~ "Nautilus is a graphical shell for GNOME that makes it easy to manage your "
-#~ "files and the rest of your system."
-#~ msgstr ""
-#~ "Nautilus  grafička ljuska za Gnom koja olakšava upravljanje datotekama i "
-#~ "ostatkom sistema."
-
-#~ msgid "_Show"
-#~ msgstr "Pri_kaži"
-
-#~ msgid "Hi_de"
-#~ msgstr "Sakri_j"
-
-#~ msgid "%s %ld of %ld %s"
-#~ msgstr "%s %ld od %ld %s"
-
-#~ msgid "(%d:%02d:%02d Remaining)"
-#~ msgstr "(preostalo %d:%02d:%02d)"
-
-#~ msgid "(%d:%02d Remaining)"
-#~ msgstr "(preostalo %d:%02d)"
-
-#~ msgid "From:"
-#~ msgstr "Odakle:"
diff -pruN 3.0.2-4/po/sr.po 1:3.2.0-0ubuntu5/po/sr.po
--- 3.0.2-4/po/sr.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/sr.po	2011-09-12 23:14:32.000000000 +0000
@@ -1,18 +1,24 @@
-#
-# Милош Поповић <gpopac@gmail.com>, 2011.
-#
+# Serbian translationџ of nautilus
+# Courtesy of Prevod.org team (http://prevod.org/) -- 2003 - 2009.
+# This file is distributed under the same license as the nautilus package.
+# EX Maintainer: Данило Шеган <danilo@gnome.org>
+# Reviewed on 2005-07-09 by: Данило Шеган <danilo@gnome.org>
+# Maintainer: Милош Поповић <gpopac@gmail.com>
+# Милош Поповић <gpopac@gmail.com>, 2010, 2011.
+# Мирослав Николић <miroslavnikolic@rocketmail.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-03-23 10:24+0000\n"
-"PO-Revision-Date: 2011-03-31 12:31+0200\n"
-"Last-Translator: Милош Поповић <gpopac@gmail.com>\n"
+"POT-Creation-Date: 2011-06-18 23:52+0000\n"
+"PO-Revision-Date: 2011-06-13 09:56+0200\n"
+"Last-Translator: Мирослав Николић <miroslavnikolic@rocketmail.com>\n"
 "Language-Team: Serbian <gnom@prevod.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: Serbian (sr)\n"
 "Plural-Forms: nplurals=4;    plural=n==1? 3 : n%10==1 && n%100!=11 ? 0 :    n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
 
@@ -99,9 +105,8 @@ msgstr " (неисправан Уник
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1201 ../src/nautilus-places-sidebar.c:652
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
 #: ../src/nautilus-tree-sidebar.c:1336
-#| msgid "_Home"
 msgid "Home"
 msgstr "Личнo"
 
@@ -128,7 +133,7 @@ msgstr "Убацује текст из 
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7023
 msgid "Select _All"
 msgstr "Изабери _све"
 
@@ -150,7 +155,7 @@ msgid "Use De_fault"
 msgstr "Користи подра_зумевано"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1709
 msgid "Name"
 msgstr "Име"
 
@@ -247,7 +252,6 @@ msgid "Location"
 msgstr "Место"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:130
-#| msgid "The owner of the file."
 msgid "The location of the file."
 msgstr "Путања до датотеке."
 
@@ -379,64 +383,64 @@ msgstr "Новија датотека с
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Друга датотека са овим именом већ постоји у „%s“."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Изворна датотека"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
 #: ../src/nautilus-properties-window.c:3126
 msgid "Size:"
 msgstr "Величина:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
 #: ../src/nautilus-properties-window.c:3108
 msgid "Type:"
 msgstr "Врста:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Датум измене:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Замени са"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Споји"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "Изаберите _ново име за одредиште"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Врати"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Примени ову радњу за све датотеке"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "Пре_скочи"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "П_реименуј"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Замени"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Садржај датотеке"
 
@@ -684,7 +688,7 @@ msgstr "Све ставке из сме
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2664 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2645 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Избаци _смеће"
 
@@ -1184,20 +1188,17 @@ msgstr "Постављам овлашћ
 
 #. localizers: the initial name of a new folder
 #: ../libnautilus-private/nautilus-file-operations.c:5803
-#| msgid "untitled folder"
 msgid "Untitled Folder"
 msgstr "Неименована фасцикла"
 
 #. localizers: the initial name of a new template document
 #: ../libnautilus-private/nautilus-file-operations.c:5809
 #, c-format
-#| msgid "untitled folder"
 msgid "Untitled %s"
 msgstr "Неименован %s"
 
 #. localizers: the initial name of a new empty document
 #: ../libnautilus-private/nautilus-file-operations.c:5815
-#| msgid "Create _Document"
 msgid "Untitled Document"
 msgstr "Неименовани документ"
 
@@ -1302,7 +1303,7 @@ msgid "today at 00:00:00 PM"
 msgstr "данас у 14:33:24"
 
 #: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:474
+#: ../src/nautilus-file-management-properties.c:471
 msgid "today at %-I:%M:%S %p"
 msgstr "данас у %-H:%M:%S"
 
@@ -1522,13 +1523,12 @@ msgstr "веза"
 msgid "link (broken)"
 msgstr "веза (неисправна)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2671
 msgid "The selection rectangle"
 msgstr "Правоугаоник избора"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:83
 #, c-format
-#| msgid "Error while moving \"%B\"."
 msgid "Error while adding \"%s\": %s"
 msgstr "Грешка при додавању „%s“: %s"
 
@@ -1537,7 +1537,6 @@ msgid "Could not add application"
 msgstr "Не могу да додам програм"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:113
-#| msgid "Could not run application"
 msgid "Could not forget association"
 msgstr "Не могу да заборавим придруживање"
 
@@ -1547,12 +1546,10 @@ msgstr "Заборави придруж
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:175
 #, c-format
-#| msgid "Could not set as default application"
 msgid "Error while setting \"%s\" as default application: %s"
 msgstr "Грешка при постављању %s за подразумевани програм: %s"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:177
-#| msgid "Could not set as default application"
 msgid "Could not set as default"
 msgstr "Не могу да поставим као подразумевани програм"
 
@@ -1565,7 +1562,6 @@ msgstr "%s документ"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:284
 #, c-format
-#| msgid "Open all files of type \"%s\" with:"
 msgid "Open all files of type \"%s\" with"
 msgstr "Отвори све „%s“ датотеке помоћу"
 
@@ -1575,12 +1571,10 @@ msgid "Select an application to open %s 
 msgstr "Изаберите програм који ће отворити %s и остале „%s“ датотеке"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:366
-#| msgid "Could not run application"
 msgid "Show other applications"
 msgstr "Прикажи остале програме"
 
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:395
-#| msgid "Use De_fault"
 msgid "Set as default"
 msgstr "Постави као подразумевано"
 
@@ -1630,7 +1624,7 @@ msgstr "Припрема"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1158
 msgid "Search"
 msgstr "Претрага"
 
@@ -1640,7 +1634,7 @@ msgid "Search for \"%s\""
 msgstr "Пронађи „%s“"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1003
 msgid "Edit"
 msgstr "Уреди"
 
@@ -1661,12 +1655,6 @@ msgid "Redo the edit"
 msgstr "Понови уређивање"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-#| msgid ""
-#| "A list of captions below an icon in the icon view and the desktop. The "
-#| "actual number of captions shown depends on the zoom level. Possible "
-#| "values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
-#| "\"date_accessed\", \"owner\", \"group\", \"permissions\", "
-#| "\"octal_permissions\" and \"mime_type\"."
 msgid ""
 "A list of captions below an icon in the icon view and the desktop. The "
 "actual number of captions shown depends on the zoom level. Some possible "
@@ -1737,6 +1725,10 @@ msgstr ""
 "преклапају на радној површи. Ако је број већи од 0 имена неће прећи задати "
 "број линија, а ако је број 0 или мање неће постојати лимит на број линија."
 
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
+msgid "Bulk rename utility"
+msgstr "Алат за групно преименовање"
+
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
 msgid "Computer icon visible on desktop"
 msgstr "Иконица рачунара приказана на радној површини"
@@ -1817,6 +1809,10 @@ msgstr "Име за смеће на ра
 msgid "Enables the classic Nautilus behavior, where all windows are browsers"
 msgstr "Укључује обично понашање Наутилуса, где су сви прозори разгледачи"
 
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
+msgid "Fade the background on change"
+msgstr "Претапа позадину приликом измене"
+
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
 msgid ""
 "For users with mice that have \"Forward\" and \"Back\" buttons, this key "
@@ -1849,10 +1845,6 @@ msgid "Home icon visible on desktop"
 msgstr "Приказује личну иконицу на радној површини"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-#| msgid ""
-#| "If set to \"after_current_tab\", then new tabs are inserted after the "
-#| "current tab. If set to \"end\", then new tabs are appended to the end of "
-#| "the tab list."
 msgid ""
 "If set to \"after-current-tab\", then new tabs are inserted after the "
 "current tab. If set to \"end\", then new tabs are appended to the end of the "
@@ -1939,7 +1931,6 @@ msgstr ""
 "па користите уз доста пажње."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-#| msgid "If set to true, then Nautilus will draw the icons on the desktop."
 msgid ""
 "If set to true, then Nautilus will use a fade effect to change the desktop "
 "background."
@@ -1967,9 +1958,6 @@ msgstr ""
 "овакав начин рада."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-#| msgid ""
-#| "If set to true, then hidden files are shown in the file manager. Hidden "
-#| "files are either dotfiles or are listed in the folder's .hidden file."
 msgid ""
 "If set to true, then hidden files are shown by default in the file manager. "
 "Hidden files are either dotfiles, listed in the folder's .hidden file or "
@@ -1980,6 +1968,21 @@ msgstr ""
 "које су укључене у датотеци .hidden или резервне датотеке чије се име "
 "завршава са „~“."
 
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
+"Ако је постављено, Наутилус ће додати адресе одабраних датотека и сматраће "
+"резултат као линију наредби за групно преименовање. Програми за групно "
+"преименовање могу да се региструју у овом кључу тако што ће подесити кључ у "
+"низ својих извршних имена одвојених размаком и свих опција линије наредби. "
+"Ако извршно име није подешено на пуну путању, биће потражено у путањи "
+"претраге."
+
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
 msgid ""
 "If this is set to true, an icon linking to the Network Servers view will be "
@@ -2142,12 +2145,6 @@ msgid "Side pane view"
 msgstr "Преглед у бочној површи"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-#, fuzzy
-#| msgid ""
-#| "Speed tradeoff for when to preview a sound file when mousing over a files "
-#| "icon. If set to \"always\" then always plays the sound, even if the file "
-#| "is on a remote server. If set to \"local_only\" then only plays previews "
-#| "on local file systems. If set to \"never\" then it never previews sound."
 msgid ""
 "Speed tradeoff for when to preview a sound file when mousing over a files "
 "icon. If set to \"always\" then always plays the sound, even if the file is "
@@ -2161,13 +2158,6 @@ msgstr ""
 "на „never“, никад се не пушта звук."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-#, fuzzy
-#| msgid ""
-#| "Speed tradeoff for when to show a preview of text file contents in the "
-#| "file's icon. If set to \"always\" then always show previews, even if the "
-#| "folder is on a remote server. If set to \"local_only\" then only show "
-#| "previews for local file systems. If set to \"never\" then never bother to "
-#| "read preview data."
 msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
@@ -2182,13 +2172,6 @@ msgstr ""
 "„never“, никад се не приказује преглед."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-#, fuzzy
-#| msgid ""
-#| "Speed tradeoff for when to show an image file as a thumbnail. If set to "
-#| "\"always\" then always thumbnail, even if the folder is on a remote "
-#| "server. If set to \"local_only\" then only show thumbnails for local file "
-#| "systems. If set to \"never\" then never bother to thumbnail images, just "
-#| "use a generic icon."
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2203,13 +2186,6 @@ msgstr ""
 "користи се општа иконица."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-#, fuzzy
-#| msgid ""
-#| "Speed tradeoff for when to show the number of items in a folder. If set "
-#| "to \"always\" then always show item counts, even if the folder is on a "
-#| "remote server. If set to \"local_only\" then only show counts for local "
-#| "file systems. If set to \"never\" then never bother to compute item "
-#| "counts."
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2231,26 +2207,20 @@ msgid "The default size of an icon for a
 msgstr "Подразумевана величина малог приказа при приказу иконица."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
-#, fuzzy
-#| msgid ""
-#| "The default sort-order for the items in the list view. Possible values "
-#| "are \"name\", \"size\", \"type\", and \"modification_date\"."
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
 msgstr ""
-"Уобичајени поредак за ставке при приказивању помоћу списка. Дозвољене "
-"вредности су „name“, „size“, „type“ и „modification_date“."
+"Основни поредак за ставке у прегледу иконицама. Дозвољене вредности су: "
+"„name“, „size“, „type“ и „mtime“."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The default width of the side pane in new windows."
 msgstr "Подразумевана ширина бочне површи у новим прозорима."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
-#, fuzzy
-#| msgid "The font description used for the icons on the desktop."
 msgid "The font _description used for the icons on the desktop."
-msgstr "Опис фонта који се користи за иконице на радној површини."
+msgstr "Опис фонта који се користи за иконице на радној површи."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid ""
@@ -2328,11 +2298,6 @@ msgstr ""
 "„display“ за приказивање као текстуалних датотека."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
-#, fuzzy
-#| msgid ""
-#| "When a folder is visited this viewer is used unless you have selected "
-#| "another view for that particular folder. Possible values are \"list_view"
-#| "\", \"icon_view\" and \"compact_view\"."
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2400,12 +2365,10 @@ msgid "Autorun Prompt"
 msgstr "Аутоматско покретање"
 
 #: ../data/nautilus.desktop.in.in.h:1
-#| msgid "Access files"
 msgid "Access and organize files"
 msgstr "Приступ и организовање датотека"
 
 #: ../data/nautilus.desktop.in.in.h:2
-#| msgid "_File"
 msgid "Files"
 msgstr "Датотеке"
 
@@ -2443,27 +2406,27 @@ msgstr ""
 "Наутилус 3.0 не подржава постојећу фасциклу са подешавањима и прећи ће на "
 "нову унутар фасцикле ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:913
 msgid "Perform a quick set of self-check tests."
 msgstr "Спроведи скуп брзих самопровера."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:916
 msgid "Show the version of the program."
 msgstr "Прикажи издање програма."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:918
 msgid "Create the initial window with the given geometry."
 msgstr "Образуј почетни прозор са датим димензијама и позицијом."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:918
 msgid "GEOMETRY"
 msgstr "ГЕОМЕТРИЈА"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:920
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Образуј прозоре само за изричито наведене адресе."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:922
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
@@ -2471,15 +2434,15 @@ msgstr ""
 "Не управљај радном површином (занемари сва подешавања у прозорчету са "
 "поставкама)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:924
 msgid "Quit Nautilus."
 msgstr "Напусти Наутилус."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:925
 msgid "[URI...]"
 msgstr "[Адреса...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:936
 msgid ""
 "\n"
 "\n"
@@ -2489,18 +2452,15 @@ msgstr ""
 "\n"
 "Разгледајте систем датотека помоћу управника датотекама"
 
-#: ../src/nautilus-application.c:963
-#| msgid "nautilus: --check cannot be used with other options.\n"
+#: ../src/nautilus-application.c:956
 msgid "--check cannot be used with other options."
 msgstr "--check се не може користити уз остале опције."
 
-#: ../src/nautilus-application.c:969
-#| msgid "nautilus: %s cannot be used with URIs.\n"
+#: ../src/nautilus-application.c:962
 msgid "--quit cannot be used with URIs."
 msgstr "--quit се не може користити са адресама."
 
-#: ../src/nautilus-application.c:976
-#| msgid "nautilus: --geometry cannot be used with more than one URI.\n"
+#: ../src/nautilus-application.c:969
 msgid "--geometry cannot be used with more than one URI."
 msgstr "--geometry се не може користити са више од једне адресе."
 
@@ -2546,7 +2506,7 @@ msgstr "По_крени"
 
 #: ../src/nautilus-bookmarks-window.c:158
 #: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-window-menus.c:435
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2617,7 +2577,6 @@ msgid "Secure WebDAV (HTTPS)"
 msgstr "Безбедни ВебДАВ (HTTPS)"
 
 #: ../src/nautilus-connect-server-dialog.c:185
-#| msgid "_Connect"
 msgid "Connecting..."
 msgstr "Повезујем се..."
 
@@ -2631,13 +2590,11 @@ msgstr ""
 
 #: ../src/nautilus-connect-server-dialog.c:287
 #, c-format
-#| msgid "The file \"%B\" cannot be moved to the trash."
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Ме могу да отворим фасциклу „%s“ из „%s“."
 
 #: ../src/nautilus-connect-server-dialog.c:297
 #, c-format
-#| msgid "This file cannot be mounted"
 msgid "The server at \"%s\" cannot be found."
 msgstr "Не могу да нађем сервер на „%s“."
 
@@ -2650,82 +2607,74 @@ msgid "Please verify your user details."
 msgstr "Проверите ваше податке за овај налог."
 
 #: ../src/nautilus-connect-server-dialog.c:427
-#| msgid "Concrete"
 msgid "Continue"
 msgstr "Настави"
 
-#: ../src/nautilus-connect-server-dialog.c:680
+#: ../src/nautilus-connect-server-dialog.c:689
 #: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
 msgid "There was an error displaying help."
 msgstr "Дошло је до грешке при приказивању помоћи."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:707
+#: ../src/nautilus-connect-server-dialog.c:1126
 msgid "C_onnect"
 msgstr "По_вежи се"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:832
 msgid "Connect to Server"
 msgstr "Повежи се са сервером"
 
-#: ../src/nautilus-connect-server-dialog.c:841
-#| msgid "Show more _details"
+#: ../src/nautilus-connect-server-dialog.c:850
 msgid "Server Details"
 msgstr "Детаљи са сервера"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:871
 msgid "_Server:"
 msgstr "_Сервер:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:895
 msgid "_Port:"
 msgstr "_Порт:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:913
 msgid "_Type:"
 msgstr "_Врста:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
-#| msgid "_Share:"
+#: ../src/nautilus-connect-server-dialog.c:987
 msgid "Sh_are:"
 msgstr "По_дели:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1007 ../src/nautilus-view.c:1708
 msgid "_Folder:"
 msgstr "_Фасцикла:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
-#| msgid "Use De_fault"
+#: ../src/nautilus-connect-server-dialog.c:1030
 msgid "User Details"
 msgstr "Подаци о кориснику"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
-#| msgid "_Domain Name:"
+#: ../src/nautilus-connect-server-dialog.c:1050
 msgid "_Domain name:"
 msgstr "И_ме домена:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
-#| msgid "_User Name:"
+#: ../src/nautilus-connect-server-dialog.c:1069
 msgid "_User name:"
 msgstr "_Корисничко име:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
-#| msgid "Enter Password"
+#: ../src/nautilus-connect-server-dialog.c:1089
 msgid "Pass_word:"
 msgstr "_Лозинка:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
-#| msgid "_Remember this application for %s documents"
+#: ../src/nautilus-connect-server-dialog.c:1110
 msgid "_Remember this password"
 msgstr "_Запамти ову лозинку"
 
@@ -2750,20 +2699,20 @@ msgstr "Наредба"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:6999
+#: ../src/nautilus-view.c:8534
 msgid "E_mpty Trash"
 msgstr "Из_баци смеће"
 
 #. label, accelerator
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
+#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6967
 msgid "Create L_auncher..."
 msgstr "Нови _покретач..."
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
+#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6968
 msgid "Create a new launcher"
 msgstr "Прави нови покретач"
 
@@ -2787,7 +2736,7 @@ msgstr "Испразни Смеће"
 
 #. tooltip
 #: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:7000
 msgid "Delete all items in the Trash"
 msgstr "Избацује све ставке из смећа"
 
@@ -2800,8 +2749,8 @@ msgid "The desktop view encountered an e
 msgstr "Преглед радне површи је наишао на грешку при покретању."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1199 ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:283
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:667
 msgid "Desktop"
 msgstr "Радна површ"
 
@@ -2892,7 +2841,6 @@ msgstr "Име „%s“ је неисп
 
 #: ../src/nautilus-error-reporting.c:229
 #, c-format
-#| msgid "The name \"%s\" is not valid. Please use a different name."
 msgid "The name \"%s\" is too long. Please use a different name."
 msgstr "Име „%s“ је неисправно. Користите неко друго име."
 
@@ -2915,7 +2863,7 @@ msgstr "Преименујем „%s“ 
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
+#: ../src/nautilus-file-management-properties.c:288
 #: ../src/nautilus-properties-window.c:3943
 #: ../src/nautilus-properties-window.c:3954
 msgid "None"
@@ -3073,7 +3021,6 @@ msgid "Behavior"
 msgstr "Понашање"
 
 #: ../src/nautilus-file-management-properties.ui.h:44
-#| msgid "Access files"
 msgid "By Access Date"
 msgstr "Према датуму приступа"
 
@@ -3090,7 +3037,6 @@ msgid "By Size"
 msgstr "Према величини"
 
 #: ../src/nautilus-file-management-properties.ui.h:48
-#| msgid "By T_rash Time"
 msgid "By Trashed Date"
 msgstr "Према датуму брисања"
 
@@ -3113,7 +3059,7 @@ msgstr "Изаберите редосл
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
 #: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3015
+#: ../src/nautilus-icon-view.c:3020
 msgid "Compact View"
 msgstr "Прикажи збијено"
 
@@ -3145,7 +3091,7 @@ msgstr "_Укључи и наредбу 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
 #: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3001
+#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
 msgid "Icon View"
 msgstr "Прикажи као иконе"
 
@@ -3156,7 +3102,7 @@ msgstr "Колоне списка"
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
 #: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-list-view.c:1767 ../src/nautilus-list-view.c:3401
 msgid "List View"
 msgstr "Прикажи као списак"
 
@@ -3252,7 +3198,7 @@ msgstr "_Прегледај извршн
 msgid "by _Name"
 msgstr "према _имену"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1418
+#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
 msgid "Keep icons sorted by name in rows"
 msgstr "Иконице уређене према имену у редовима"
 
@@ -3260,7 +3206,7 @@ msgstr "Иконице уређене п
 msgid "by _Size"
 msgstr "према _величини"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1422
+#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
 msgid "Keep icons sorted by size in rows"
 msgstr "Иконице уређене према величини у редовима"
 
@@ -3268,7 +3214,7 @@ msgstr "Иконице уређене п
 msgid "by _Type"
 msgstr "према в_рсти"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1426
+#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
 msgid "Keep icons sorted by type in rows"
 msgstr "Иконице уређене према врсти у редовима"
 
@@ -3276,7 +3222,7 @@ msgstr "Иконице уређене п
 msgid "by Modification _Date"
 msgstr "Према _датуму измене"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1430
+#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Иконице уређене према датуму измене у редовима"
 
@@ -3284,142 +3230,142 @@ msgstr "Иконице уређене п
 msgid "by T_rash Time"
 msgstr "према _датуму брисања"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1434
+#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Иконице уређене према датуму брисања у редовима"
 
-#: ../src/nautilus-icon-view.c:667
+#: ../src/nautilus-icon-view.c:670
 msgid "_Organize Desktop by Name"
 msgstr "П_осреди према имену датотека"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1383
+#: ../src/nautilus-icon-view.c:1386
 msgid "Arran_ge Items"
 msgstr "По_ређај ставке"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1385
+#: ../src/nautilus-icon-view.c:1388
 msgid "Resize Icon..."
 msgstr "Растегни иконицу..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1389
 msgid "Make the selected icon resizable"
 msgstr "Омогућава промену величине изабране иконице"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1389 ../src/nautilus-icon-view.c:1555
+#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
 msgid "Restore Icons' Original Si_zes"
 msgstr "Врати изворне величине икона"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1390
+#: ../src/nautilus-icon-view.c:1393
 msgid "Restore each selected icon to its original size"
 msgstr "Враћа све изабране иконице на изворну величину"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1396
 msgid "_Organize by Name"
 msgstr "Поре_ђај према имену"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1394
+#: ../src/nautilus-icon-view.c:1397
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "Ређа иконице тако да боље стану у прозор и избегавај преклапање"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1400
+#: ../src/nautilus-icon-view.c:1403
 msgid "Re_versed Order"
 msgstr "О_брни редослед"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1401
+#: ../src/nautilus-icon-view.c:1404
 msgid "Display icons in the opposite order"
 msgstr "Приказује иконице у супротном поретку"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1405
+#: ../src/nautilus-icon-view.c:1408
 msgid "_Keep Aligned"
 msgstr "Чу_вај распоред"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1406
+#: ../src/nautilus-icon-view.c:1409
 msgid "Keep icons lined up on a grid"
 msgstr "Распоређује иконице у замишљену мрежу"
 
-#: ../src/nautilus-icon-view.c:1413
+#: ../src/nautilus-icon-view.c:1416
 msgid "_Manually"
 msgstr "_Ручно"
 
-#: ../src/nautilus-icon-view.c:1414
+#: ../src/nautilus-icon-view.c:1417
 msgid "Leave icons wherever they are dropped"
 msgstr "Поставља иконице где год су спуштене"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1420
 msgid "By _Name"
 msgstr "Према _имену"
 
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:1424
 msgid "By _Size"
 msgstr "Према _величини"
 
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:1428
 msgid "By _Type"
 msgstr "Према вр_сти"
 
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:1432
 msgid "By Modification _Date"
 msgstr "Према _датуму измене"
 
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:1436
 msgid "By T_rash Time"
 msgstr "Према датуму _брисања"
 
-#: ../src/nautilus-icon-view.c:1556
+#: ../src/nautilus-icon-view.c:1559
 msgid "Restore Icon's Original Si_ze"
 msgstr "Врати изворну величину иконице"
 
-#: ../src/nautilus-icon-view.c:2015
+#: ../src/nautilus-icon-view.c:2018
 #, c-format
 msgid "pointing at \"%s\""
 msgstr "показује на „%s“"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3003
+#: ../src/nautilus-icon-view.c:3008
 msgid "_Icons"
 msgstr "_Иконице"
 
-#: ../src/nautilus-icon-view.c:3004
+#: ../src/nautilus-icon-view.c:3009
 msgid "The icon view encountered an error."
 msgstr "Приказ иконица је наишао на грешку."
 
-#: ../src/nautilus-icon-view.c:3005
+#: ../src/nautilus-icon-view.c:3010
 msgid "The icon view encountered an error while starting up."
 msgstr "Приказ иконица је наишао на грешку при покретању."
 
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-icon-view.c:3011
 msgid "Display this location with the icon view."
 msgstr "Отвори ову путању у приказу помоћу иконица."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3017
+#: ../src/nautilus-icon-view.c:3022
 msgid "_Compact"
 msgstr "Збиј_ено"
 
-#: ../src/nautilus-icon-view.c:3018
+#: ../src/nautilus-icon-view.c:3023
 msgid "The compact view encountered an error."
 msgstr "Збијени приказ је наишао на грешку."
 
-#: ../src/nautilus-icon-view.c:3019
+#: ../src/nautilus-icon-view.c:3024
 msgid "The compact view encountered an error while starting up."
 msgstr "Збијени приказ је наишао на грешку при покретању."
 
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-icon-view.c:3025
 msgid "Display this location with the compact view."
 msgstr "Отвори ову путању у збијеном приказу."
 
@@ -3527,46 +3473,46 @@ msgid "(Empty)"
 msgstr "(Празно)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1181
+#: ../src/nautilus-window-manage-views.c:1229
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Учитава.."
 
 # bug: plural-forms?
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2585
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s приказаних колона"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2605
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Изаберите додатне податке за приказ у у овој фасцикли:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2659
 msgid "Visible _Columns..."
 msgstr "Приказане _колоне..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2660
 msgid "Select the columns visible in this folder"
 msgstr "Бира колоне приказане у овој фасцикли"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3403
 msgid "_List"
 msgstr "Спис_ак"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3404
 msgid "The list view encountered an error."
 msgstr "Приказ списка је наишао на грешку."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3405
 msgid "The list view encountered an error while starting up."
 msgstr "Приказ списка је наишао на грешку при покретању."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3406
 msgid "Display this location with the list view."
 msgstr "Отвори ову путању у приказу помоћу списка."
 
@@ -3619,8 +3565,8 @@ msgstr "Не можете користи
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7051 ../src/nautilus-view.c:7161
+#: ../src/nautilus-view.c:8184 ../src/nautilus-view.c:8466
 msgid "Mo_ve to Trash"
 msgstr "Пре_мести у смеће"
 
@@ -3642,7 +3588,7 @@ msgstr "Покрени у _термин
 msgid "_Display"
 msgstr "_Прикажи"
 
-#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1784
 #: ../src/nautilus-view.c:1036
 msgid "Are you sure you want to open all files?"
 msgstr "Сигурно желите да отворите све датотеке?"
@@ -3657,38 +3603,38 @@ msgstr[2] "Ово ће отворити 
 msgstr[3] "Ово ће отворити засебни лист."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1703
-#: ../src/nautilus-window-manage-views.c:1709
-#: ../src/nautilus-window-manage-views.c:1726
-#: ../src/nautilus-window-manage-views.c:1737
-#: ../src/nautilus-window-manage-views.c:1743
-#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1751
+#: ../src/nautilus-window-manage-views.c:1757
+#: ../src/nautilus-window-manage-views.c:1774
+#: ../src/nautilus-window-manage-views.c:1785
+#: ../src/nautilus-window-manage-views.c:1791
+#: ../src/nautilus-window-manage-views.c:1817
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Не могу да прикажем „%s“."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Није позната ова врста датотеке"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Не постоји програм за отварање %s датотека"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "И_забери програм"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Дошло је до грешке при тражењу програма:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Не могу да нађем програм"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3697,11 +3643,11 @@ msgstr ""
 "Не постоји програм за отварање %s датотека.\n"
 "Да ли желите да потражите програм који може да отвори ову датотеку?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Неповерљив покретач програма"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3710,18 +3656,16 @@ msgstr ""
 "Покретач програма „%s“ је означен као поверљив. Уколико не знате одакле вам "
 "ова датотека можда није безбедно да је покренете."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "_Ипак покрени"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "_Означи као поверљиво"
 
-#: ../src/nautilus-mime-actions.c:1786
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
-#| msgid "This will open %d separate tab."
-#| msgid_plural "This will open %d separate tabs."
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
 msgstr[0] "Ово ће отворити %d засебан програм."
@@ -3729,21 +3673,21 @@ msgstr[1] "Ово ће отворити 
 msgstr[2] "Ово ће отворити %d засебних програма."
 msgstr[3] "Ово ће отворити засебан програм."
 
-#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-mime-actions.c:1862 ../src/nautilus-mime-actions.c:2136
 #: ../src/nautilus-view.c:6149
 msgid "Unable to mount location"
 msgstr "Ме могу да монтирам путању"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2215 ../src/nautilus-view.c:6310
 msgid "Unable to start location"
 msgstr "Ме могу да покренем путању"
 
-#: ../src/nautilus-mime-actions.c:2300
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "Отварам „%s“."
 
-#: ../src/nautilus-mime-actions.c:2303
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
@@ -3756,16 +3700,15 @@ msgstr[3] "Отварам %d ставк
 msgid "Close tab"
 msgstr "Затвори лист"
 
-#: ../src/nautilus-places-sidebar.c:307
+#: ../src/nautilus-places-sidebar.c:306
 msgid "Devices"
 msgstr "Уређаји"
 
-#: ../src/nautilus-places-sidebar.c:315
-#| msgid "_Bookmarks"
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Bookmarks"
 msgstr "Обележивачи"
 
-#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#: ../src/nautilus-places-sidebar.c:515 ../src/nautilus-places-sidebar.c:540
 #, c-format
 msgid "Mount and open %s"
 msgstr "Монтирај и отвори %s"
@@ -3775,182 +3718,181 @@ msgid "Computer"
 msgstr "Рачунар"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:654 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
 msgid "Open your personal folder"
 msgstr "Отвара личну фасциклу"
 
-#: ../src/nautilus-places-sidebar.c:672
+#: ../src/nautilus-places-sidebar.c:669
 msgid "Open the contents of your desktop in a folder"
 msgstr "Приказује садржај радне површи у виду фасцикле"
 
-#: ../src/nautilus-places-sidebar.c:686 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:683 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Систем датотека"
 
-#: ../src/nautilus-places-sidebar.c:688
+#: ../src/nautilus-places-sidebar.c:685
 msgid "Open the contents of the File System"
 msgstr "Приказује садржај система датотека"
 
-#: ../src/nautilus-places-sidebar.c:782 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:779 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Смеће"
 
-#: ../src/nautilus-places-sidebar.c:784
+#: ../src/nautilus-places-sidebar.c:781
 msgid "Open the trash"
 msgstr "Отвори смеће"
 
-#: ../src/nautilus-places-sidebar.c:792
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Network"
 msgstr "Мрежа"
 
-#: ../src/nautilus-places-sidebar.c:824
-#| msgid "Network"
+#: ../src/nautilus-places-sidebar.c:821
 msgid "Browse Network"
 msgstr "Разгледај мрежу"
 
-#: ../src/nautilus-places-sidebar.c:826
+#: ../src/nautilus-places-sidebar.c:823
 msgid "Browse the contents of the network"
 msgstr "Разгледа садржај на мрежи"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-places-sidebar.c:2648
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1670 ../src/nautilus-places-sidebar.c:2629
+#: ../src/nautilus-view.c:7089 ../src/nautilus-view.c:7113
+#: ../src/nautilus-view.c:7185 ../src/nautilus-view.c:7820
+#: ../src/nautilus-view.c:7824 ../src/nautilus-view.c:7907
+#: ../src/nautilus-view.c:7911 ../src/nautilus-view.c:8011
+#: ../src/nautilus-view.c:8015
 msgid "_Start"
 msgstr "_Покрени"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1689 ../src/nautilus-places-sidebar.c:2655
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2636
+#: ../src/nautilus-view.c:7093 ../src/nautilus-view.c:7117
+#: ../src/nautilus-view.c:7189 ../src/nautilus-view.c:7849
+#: ../src/nautilus-view.c:7936 ../src/nautilus-view.c:8040
+#: ../src/nautilus-window-menus.c:961
 msgid "_Stop"
 msgstr "_Заустави"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1694
+#: ../src/nautilus-places-sidebar.c:1676
 msgid "_Power On"
 msgstr "_Укључи"
 
-#: ../src/nautilus-places-sidebar.c:1695 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1677 ../src/nautilus-view.c:7853
+#: ../src/nautilus-view.c:7940 ../src/nautilus-view.c:8044
 msgid "_Safely Remove Drive"
 msgstr "_Безбедно уклони уређај"
 
-#: ../src/nautilus-places-sidebar.c:1698
+#: ../src/nautilus-places-sidebar.c:1680
 msgid "_Connect Drive"
 msgstr "_Повежи уређај"
 
-#: ../src/nautilus-places-sidebar.c:1699
+#: ../src/nautilus-places-sidebar.c:1681
 msgid "_Disconnect Drive"
 msgstr "_Откачи уређај"
 
-#: ../src/nautilus-places-sidebar.c:1702
+#: ../src/nautilus-places-sidebar.c:1684
 msgid "_Start Multi-disk Device"
 msgstr "По_крени уређај са више дискова"
 
-#: ../src/nautilus-places-sidebar.c:1703
+#: ../src/nautilus-places-sidebar.c:1685
 msgid "_Stop Multi-disk Device"
 msgstr "_Заустави уређај са више дискова"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1707 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1689 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Unlock Drive"
 msgstr "О_ткључај уређај"
 
-#: ../src/nautilus-places-sidebar.c:1708 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7865
+#: ../src/nautilus-view.c:7952 ../src/nautilus-view.c:8056
 msgid "_Lock Drive"
 msgstr "_Закључај уређај"
 
-#: ../src/nautilus-places-sidebar.c:1786 ../src/nautilus-places-sidebar.c:2326
+#: ../src/nautilus-places-sidebar.c:1768 ../src/nautilus-places-sidebar.c:2306
 #, c-format
 msgid "Unable to start %s"
 msgstr "Не могу да покренем %s"
 
-#: ../src/nautilus-places-sidebar.c:2080 ../src/nautilus-places-sidebar.c:2109
-#: ../src/nautilus-places-sidebar.c:2138
+#: ../src/nautilus-places-sidebar.c:2060 ../src/nautilus-places-sidebar.c:2089
+#: ../src/nautilus-places-sidebar.c:2118
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Не могу да избацим %s"
 
-#: ../src/nautilus-places-sidebar.c:2281
+#: ../src/nautilus-places-sidebar.c:2261
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Не могу да пратим промене на %s"
 
-#: ../src/nautilus-places-sidebar.c:2382
+#: ../src/nautilus-places-sidebar.c:2362
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Не могу да зауставим %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2570 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2551 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6971 ../src/nautilus-view.c:8382
 msgid "_Open"
 msgstr "_Отвори"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2578 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2559 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6983 ../src/nautilus-view.c:7143
+#: ../src/nautilus-view.c:8137 ../src/nautilus-view.c:8444
 msgid "Open in New _Tab"
 msgstr "Отвори у новом _листу"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2588 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2569 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8128 ../src/nautilus-view.c:8424
 msgid "Open in New _Window"
 msgstr "Отвори у _новом прозору"
 
-#: ../src/nautilus-places-sidebar.c:2599
+#: ../src/nautilus-places-sidebar.c:2580
 msgid "Remove"
 msgstr "Уклони"
 
-#: ../src/nautilus-places-sidebar.c:2608
+#: ../src/nautilus-places-sidebar.c:2589
 msgid "Rename..."
 msgstr "Преименуј..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2601 ../src/nautilus-view.c:7077
+#: ../src/nautilus-view.c:7101 ../src/nautilus-view.c:7173
 msgid "_Mount"
 msgstr "_Монтирај"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2627 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2608 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7081 ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:7177
 msgid "_Unmount"
 msgstr "_Демонтирај"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2634 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2615 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7085 ../src/nautilus-view.c:7109
+#: ../src/nautilus-view.c:7181
 msgid "_Eject"
 msgstr "И_збаци"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2641 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2622 ../src/nautilus-view.c:7097
+#: ../src/nautilus-view.c:7121 ../src/nautilus-view.c:7193
 msgid "_Detect Media"
 msgstr "Про_нађи медијум"
 
@@ -3962,7 +3904,6 @@ msgid "File Operations"
 msgstr "Радње над датотекама"
 
 #: ../src/nautilus-progress-ui-handler.c:114
-#| msgid "Show more _details"
 msgid "Show Details"
 msgstr "Прикажи _детаље"
 
@@ -4342,39 +4283,39 @@ msgstr "Нека друга врста..
 msgid "Remove this criterion from the search"
 msgstr "Уклони овај услов из претраге"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:993
 msgid "Search Folder"
 msgstr "Фасцикла за претрагу"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1011
 msgid "Edit the saved search"
 msgstr "Измените сачувану претрагу"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1042
 msgid "Add a new criterion to this search"
 msgstr "Додај нови услов за ову претрагу"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1046
 msgid "Go"
 msgstr "Иди"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1048
 msgid "Reload"
 msgstr "Освежи"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1053
 msgid "Perform or update the search"
 msgstr "Изведи или освежи претрагу"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1074
 msgid "_Search for:"
 msgstr "Т_ражи:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1108
 msgid "Search results"
 msgstr "Резултати претраге"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:199
 msgid "Search:"
 msgstr "Тражи:"
 
@@ -4403,8 +4344,7 @@ msgstr "Нема ништа у спис
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
-#| msgid "Create _Folder"
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6957
 msgid "Create New _Folder"
 msgstr "Направи нову _фасциклу"
 
@@ -4412,15 +4352,15 @@ msgstr "Направи нову _фас
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7017
+#: ../src/nautilus-view.c:7156
 msgid "_Paste Into Folder"
 msgstr "У_баци датотеке у фасциклу"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7055
+#: ../src/nautilus-view.c:7165 ../src/nautilus-view.c:8487
 msgid "_Delete"
 msgstr "_Обриши"
 
@@ -4603,7 +4543,6 @@ msgstr "Покрени „%s“ на с
 
 #: ../src/nautilus-view.c:5420
 #, c-format
-#| msgid "Create Document from template \"%s\""
 msgid "Create a new document from template \"%s\""
 msgstr "Направи нови документ према шаблону „%s“"
 
@@ -4725,8 +4664,8 @@ msgstr "Не могу да зауста
 msgid "Connect to Server %s"
 msgstr "Повежи се на сервер %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
 msgid "_Connect"
 msgstr "_Повежи се"
 
@@ -4735,57 +4674,54 @@ msgid "Link _name:"
 msgstr "_Име везе:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
-#| msgid "Create _Document"
+#: ../src/nautilus-view.c:6945
 msgid "Create New _Document"
 msgstr "Направи нови до_кумент"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6946
 msgid "Open Wit_h"
 msgstr "Отвори по_моћу"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6947
 msgid "Choose a program with which to open the selected item"
 msgstr "Изабери програм којим да отворим изабрану ставку"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6949 ../src/nautilus-view.c:7198
 msgid "_Properties"
 msgstr "_Особине"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8521
 msgid "View or modify the properties of each selected item"
 msgstr "Погледајте или измените особине сваке изабране ставке"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6958
 msgid "Create a new empty folder inside this folder"
 msgstr "Образује празну фасциклу унутар текуће фасцикле"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6960
 msgid "No templates installed"
 msgstr "Нису инсталирани шаблони"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
-#| msgid "Documents"
+#: ../src/nautilus-view.c:6963
 msgid "_Empty Document"
 msgstr "Празан _документ"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
-#| msgid "Create a new empty folder inside this folder"
+#: ../src/nautilus-view.c:6964
 msgid "Create a new empty document inside this folder"
 msgstr "Образује празни документ унутар ове фасцикле"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6972
 msgid "Open the selected item in this window"
 msgstr "Отвара изабрану ставку у овом прозору"
 
@@ -4794,71 +4730,71 @@ msgstr "Отвара изабрану с
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6979 ../src/nautilus-view.c:7139
 msgid "Open in Navigation Window"
 msgstr "Отвори у управљачком прозору"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6980
 msgid "Open each selected item in a navigation window"
 msgstr "Отвара сваку изабрану ставку у управљачком прозору"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6984
 msgid "Open each selected item in a new tab"
 msgstr "Отвара сваку изабрану ставку у новом листу"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6987
 msgid "Other _Application..."
 msgstr "Отвори другим _програмом..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6988 ../src/nautilus-view.c:6992
 msgid "Choose another application with which to open the selected item"
 msgstr "Омогућава избор неког другог програма за отварање изабране ставке"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6991
 msgid "Open With Other _Application..."
 msgstr "Отвори неким другим _програмом..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6995
 msgid "_Open Scripts Folder"
 msgstr "_Отвори фасциклу са скриптама"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6996
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Приказује фасциклу који садржи скрипте из овог менија"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:7004
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Припрема изабране датотеке за премештање помоћу наредбе Убаци"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:7008
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Припрема изабране датотеке за умножавање помоћу наредбе Убаци"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:7012
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "Премешта или умножава датотеке изабране наредбом Исеци или Умножи"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:7018
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4867,56 +4803,56 @@ msgstr ""
 "фасциклу"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:7020
 msgid "Cop_y to"
 msgstr "Умно_жи у"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7021
 msgid "M_ove to"
 msgstr "Преме_сти у"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7024
 msgid "Select all items in this window"
 msgstr "Бира све ставке у овом прозору"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7027
 msgid "Select I_tems Matching..."
 msgstr "Означи с_тавке по услову..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7028
 msgid "Select items in this window matching a given pattern"
 msgstr "Прави избор од ставки које одговарају датом обрасцу у текућем прозору"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7031
 msgid "_Invert Selection"
 msgstr "О_брни избор"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7032
 msgid "Select all and only the items that are not currently selected"
 msgstr "Прави избор од свих ставки осим оних које су тренутно изабране"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7035
 msgid "D_uplicate"
 msgstr "У_двостручи"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7036
 msgid "Duplicate each selected item"
 msgstr "Удвостручава сваку изабрану ставку"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7039 ../src/nautilus-view.c:8506
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Направи _везу"
@@ -4925,34 +4861,34 @@ msgstr[2] "Направи _везе"
 msgstr[3] "Направи _везу"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7040
 msgid "Create a symbolic link for each selected item"
 msgstr "Образује симболичку везу за сваку изабрану ставку"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7043
 msgid "_Rename..."
 msgstr "П_реименуј..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7044
 msgid "Rename selected item"
 msgstr "Мења назив изабране ставке"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:8467
 msgid "Move each selected item to the Trash"
 msgstr "Премешта сваку изабрану ставку у смеће"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7056
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Уклања изабрану ставку, без премештања у смеће"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7059 ../src/nautilus-view.c:7169
 msgid "_Restore"
 msgstr "_Врати"
 
@@ -4964,136 +4900,136 @@ msgstr "_Врати"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7069
 msgid "Reset View to _Defaults"
 msgstr "Постави прегле_д на подразумевано"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7070
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "Враћа поредак и увећање према поставкама за овај преглед"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7073
 msgid "Connect To This Server"
 msgstr "Повежи се на овај сервер"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7074
 msgid "Make a permanent connection to this server"
 msgstr "Прави трајну везу са овим сервером"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7078
 msgid "Mount the selected volume"
 msgstr "Монтира изабрани диск"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7082
 msgid "Unmount the selected volume"
 msgstr "Демонтира изабрани диск"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7086
 msgid "Eject the selected volume"
 msgstr "Избацује изабрани диск"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7090
 msgid "Start the selected volume"
 msgstr "Покреће изабрани диск"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:8041
 msgid "Stop the selected volume"
 msgstr "Зауставља изабрани диск"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7098 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:7194
 msgid "Detect media in the selected drive"
 msgstr "Проналази медијуме изабраног уређаја"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7102
 msgid "Mount the volume associated with the open folder"
 msgstr "Монтира диск који је придружен отвореној фасцикли"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7106
 msgid "Unmount the volume associated with the open folder"
 msgstr "Демонтира диск који је придружен отвореној фасцикли"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7110
 msgid "Eject the volume associated with the open folder"
 msgstr "Избацује диск који је придружен отвореној фасцикли"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7114
 msgid "Start the volume associated with the open folder"
 msgstr "Покреће диск који је придружен отвореној фасцикли"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7118
 msgid "Stop the volume associated with the open folder"
 msgstr "Зауставља диск који је придружен отвореној фасцикли"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7125
 msgid "Open File and Close window"
 msgstr "Отвори датотеку и затвори прозор"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7129
 msgid "Sa_ve Search"
 msgstr "_Сачувај претрагу"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7130
 msgid "Save the edited search"
 msgstr "Чува измењену претрагу"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7133
 msgid "Sa_ve Search As..."
 msgstr "_Сачувај претрагу као..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7134
 msgid "Save the current search as a file"
 msgstr "Чува текућу претрагу као датотеку"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7140
 msgid "Open this folder in a navigation window"
 msgstr "Отвара ову фасциклу у управљачком прозору"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7144
 msgid "Open this folder in a new tab"
 msgstr "Отвара фасциклу у новом листу"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7149
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Припрема ову фасциклу за премештање помоћу наредбе Убаци"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7153
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Припрема ову фасциклу за умножавање помоћу наредбе Убаци"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7157
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -5102,55 +5038,55 @@ msgstr ""
 "ову фасциклу"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7162
 msgid "Move this folder to the Trash"
 msgstr "Премешта ову фасциклу у Смеће"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7166
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Брише ову фасциклу, без премештања у смеће"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7174
 msgid "Mount the volume associated with this folder"
 msgstr "Монтира диск који је придружен овој фасцикли"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7178
 msgid "Unmount the volume associated with this folder"
 msgstr "Демонтира диск који је придружен овој фасцикли"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7182
 msgid "Eject the volume associated with this folder"
 msgstr "Избацује диск који је придружен овој фасцикли"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7186
 msgid "Start the volume associated with this folder"
 msgstr "Покреће диск који је придружен овој фасцикли"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7190
 msgid "Stop the volume associated with this folder"
 msgstr "Зауставља диск који је придружен овој фасцикли"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7199
 msgid "View or modify the properties of this folder"
 msgstr "Приказује или мења особине ове фасцикле"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7202 ../src/nautilus-view.c:7205
 msgid "_Other pane"
 msgstr "_Друга површ"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7203
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Умножава изабрано у другу површ прозора"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7206
 msgid "Move the current selection to the other pane in the window"
 msgstr "Премешта изабрано у другу површ прозора"
 
@@ -5158,49 +5094,49 @@ msgstr "Премешта изабран
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7209 ../src/nautilus-view.c:7213
+#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
 msgid "_Home"
 msgstr "_Лични"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7210
 msgid "Copy the current selection to the home folder"
 msgstr "Умножава изабрано у личну фасциклу"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7214
 msgid "Move the current selection to the home folder"
 msgstr "Премешта изабрано у личну фасциклу"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7217 ../src/nautilus-view.c:7221
 msgid "_Desktop"
 msgstr "_Радна површ"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7218
 msgid "Copy the current selection to the desktop"
 msgstr "Умножава изабрано на радну површину"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7222
 msgid "Move the current selection to the desktop"
 msgstr "Премешта изабрано на радну површину"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7302
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Покрени или управљај скриптама из %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7304
 msgid "_Scripts"
 msgstr "_Скрипте"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7678
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Премести отворену фасциклу из смећа у „%s“"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7681
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -5209,7 +5145,7 @@ msgstr[1] "Премести изабра
 msgstr[2] "Премести изабране фасцикле из смећа у „%s“"
 msgstr[3] "Премести изабрану фасциклу из смећа у „%s“"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7685
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
@@ -5218,7 +5154,7 @@ msgstr[1] "Премести изабра
 msgstr[2] "Премести изабране фасцикле из смећа"
 msgstr[3] "Премести изабрану фасциклу из смећа"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7691
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
@@ -5227,7 +5163,7 @@ msgstr[1] "Премести изабра
 msgstr[2] "Премести изабране датотеке из смећа у „%s“"
 msgstr[3] "Премести изабрану датотеку из смећа у „%s“"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7695
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
@@ -5236,7 +5172,7 @@ msgstr[1] "Премести изабра
 msgstr[2] "Премести изабране датотеке из смећа"
 msgstr[3] "Премести изабрану датотеку из смећа"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7701
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
@@ -5245,7 +5181,7 @@ msgstr[1] "Премести изабра
 msgstr[2] "Премести изабране ставке из смећа у „%s“"
 msgstr[3] "Премести изабрану ставку из смећа у „%s“"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7705
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
@@ -5254,116 +5190,116 @@ msgstr[1] "Премести изабра
 msgstr[2] "Премести изабране ставке из смећа"
 msgstr[3] "Премести изабрану ставку из смећа"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7821 ../src/nautilus-view.c:7825
+#: ../src/nautilus-view.c:8012 ../src/nautilus-view.c:8016
 msgid "Start the selected drive"
 msgstr "Покрени изабрани уређај"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7829 ../src/nautilus-view.c:8020
 msgid "Connect to the selected drive"
 msgstr "Повезује се на изабрани уређај"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7832 ../src/nautilus-view.c:7919
+#: ../src/nautilus-view.c:8023
 msgid "_Start Multi-disk Drive"
 msgstr "_Покрени уређај са више дискова"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Start the selected multi-disk drive"
 msgstr "Покреће изабрани уређај са више дискова"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7836
 msgid "U_nlock Drive"
 msgstr "_Откључај уређај"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Unlock the selected drive"
 msgstr "Откључава изабрани уређај"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7850
 msgid "Stop the selected drive"
 msgstr "Зауставља изабрани уређај"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7854 ../src/nautilus-view.c:8045
 msgid "Safely remove the selected drive"
 msgstr "Безбедно уклања изабрани уређај"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7857 ../src/nautilus-view.c:7944
+#: ../src/nautilus-view.c:8048
 msgid "_Disconnect"
 msgstr "_Откачи"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:8049
 msgid "Disconnect the selected drive"
 msgstr "Прекида везу са изабраним уређајем"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7861 ../src/nautilus-view.c:7948
+#: ../src/nautilus-view.c:8052
 msgid "_Stop Multi-disk Drive"
 msgstr "Заустави уређај са више диска"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:8053
 msgid "Stop the selected multi-disk drive"
 msgstr "Зауставља изабрани уређај са више диска"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7866 ../src/nautilus-view.c:8057
 msgid "Lock the selected drive"
 msgstr "Закључава изабрани уређај"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7908 ../src/nautilus-view.c:7912
 msgid "Start the drive associated with the open folder"
 msgstr "Покреће уређај који је придружен отвореној фасцикли"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7916
 msgid "Connect to the drive associated with the open folder"
 msgstr "Повезује уређај који је придружен отвореној фасцикли"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7920
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Покреће уређај са више дискова који је придружен отвореној фасцикли"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7924
 msgid "Unlock the drive associated with the open folder"
 msgstr "Откључава уређај који је придружен отвореној фасцикли"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7937
 msgid "_Stop the drive associated with the open folder"
 msgstr "Зауставља уређај који је придружен отвореној фасцикли"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7941
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Безбедно уклања уређај који је придружен отвореној фасцикли"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7945
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Прекида везу са уређајем који је придружен отвореној фасцикли"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7949
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Зауставља уређај са више дискова који је придружен отвореној фасцикли"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7953
 msgid "Lock the drive associated with the open folder"
 msgstr "Закључава уређај који је придружен отвореној фасцикли"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8180 ../src/nautilus-view.c:8462
 msgid "_Delete Permanently"
 msgstr "_Трајно обриши"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8181
 msgid "Delete the open folder permanently"
 msgstr "Трајно брише отворену фасциклу"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8185
 msgid "Move the open folder to the Trash"
 msgstr "Премешта отворену фасциклу у Смеће"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8369
 #, c-format
 msgid "_Open With %s"
 msgstr "О_твори помоћу %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8426
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
@@ -5372,7 +5308,7 @@ msgstr[1] "Отвори у %'d нова 
 msgstr[2] "Отвори у %'d нових прозора"
 msgstr[3] "Отвори у %0d новом прозору"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8446
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
@@ -5381,11 +5317,11 @@ msgstr[1] "Отвори у %'d нова 
 msgstr[2] "Отвори у %'d нових листа"
 msgstr[3] "Отвори у %0d новом листу"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8463
 msgid "Delete all selected items permanently"
 msgstr "Трајно обриши све изабране ставке"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8519
 msgid "View or modify the properties of the open folder"
 msgstr "Погледајте или измените особине отворене фасцикле"
 
@@ -5450,58 +5386,57 @@ msgstr "Обележивач за неп
 msgid "Go to the location specified by this bookmark"
 msgstr "Иди на путању наведену у овом обележивачу"
 
-#: ../src/nautilus-window-manage-views.c:601
+#: ../src/nautilus-window-manage-views.c:605
 msgid "You can choose another view or go to a different location."
 msgstr "Можете да изаберете неки други преглед или да одете на другу путању."
 
-#: ../src/nautilus-window-manage-views.c:620
+#: ../src/nautilus-window-manage-views.c:624
 msgid "The location cannot be displayed with this viewer."
 msgstr "Путања се не може приказати овим прегледачем."
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "Content View"
 msgstr "Преглед садржаја"
 
-#: ../src/nautilus-window-manage-views.c:1023
+#: ../src/nautilus-window-manage-views.c:1071
 msgid "View of the current folder"
 msgstr "Преглед текуће фасцикле"
 
-#: ../src/nautilus-window-manage-views.c:1181
-#| msgid "Search"
+#: ../src/nautilus-window-manage-views.c:1229
 msgid "Searching..."
 msgstr "Тражим..."
 
-#: ../src/nautilus-window-manage-views.c:1706
+#: ../src/nautilus-window-manage-views.c:1754
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Наутилус нема постављен прегледач за приказивање ове фасцикле."
 
-#: ../src/nautilus-window-manage-views.c:1712
+#: ../src/nautilus-window-manage-views.c:1760
 msgid "The location is not a folder."
 msgstr "Путања није фасцикла."
 
-#: ../src/nautilus-window-manage-views.c:1718
+#: ../src/nautilus-window-manage-views.c:1766
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Не могу да нађем „%s“."
 
-#: ../src/nautilus-window-manage-views.c:1721
+#: ../src/nautilus-window-manage-views.c:1769
 msgid "Please check the spelling and try again."
 msgstr "Проверите да ли сте добро укуцали и покушајте поново."
 
-#: ../src/nautilus-window-manage-views.c:1729
+#: ../src/nautilus-window-manage-views.c:1777
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Наутилус не подржава „%s“ места."
 
-#: ../src/nautilus-window-manage-views.c:1732
+#: ../src/nautilus-window-manage-views.c:1780
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Наутилус не подржава овај тип места."
 
-#: ../src/nautilus-window-manage-views.c:1739
+#: ../src/nautilus-window-manage-views.c:1787
 msgid "Unable to mount the location."
 msgstr "Не могу да монтирам место."
 
-#: ../src/nautilus-window-manage-views.c:1745
+#: ../src/nautilus-window-manage-views.c:1793
 msgid "Access was denied."
 msgstr "Приступ одбијен."
 
@@ -5510,19 +5445,19 @@ msgstr "Приступ одбијен."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1754
+#: ../src/nautilus-window-manage-views.c:1802
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Не могу да прикажем „%s“ зато што није пронађен домаћин."
 
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1804
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Проверите да ли сте добро укуцали и да ли су поставке вашег посредника "
 "исправне. "
 
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1819
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5531,7 +5466,7 @@ msgstr ""
 "Грешка: %s\n"
 "Изаберите неки други прегледач и покушајте поново."
 
-#: ../src/nautilus-window-menus.c:356
+#: ../src/nautilus-window-menus.c:357
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5543,7 +5478,7 @@ msgstr ""
 "Слободни Софтвер (FSF); било верзије 2 те Лиценце, било (по вашем нахођењу) "
 "било које новије верзије."
 
-#: ../src/nautilus-window-menus.c:360
+#: ../src/nautilus-window-menus.c:361
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5554,7 +5489,7 @@ msgstr ""
 "ГАРАНЦИЈА; чак и без подразумеване гаранције КОРИСНОСТИ или ПРИЛАГОЂЕНОСТИ "
 "ОДРЕЂЕНОЈ НАМЕНИ.  Видите ГНУ Општу Јавну Лиценцу за више детаља."
 
-#: ../src/nautilus-window-menus.c:364
+#: ../src/nautilus-window-menus.c:365
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5565,11 +5500,11 @@ msgstr ""
 "Inc.), 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2054
 msgid "Nautilus"
 msgstr "Наутилус"
 
-#: ../src/nautilus-window-menus.c:376
+#: ../src/nautilus-window-menus.c:377
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5577,16 +5512,15 @@ msgstr ""
 "Наутилус вам дозвољава да организујете датотеке и фасцикле, било на вашем "
 "рачунару или на Интернету."
 
-#: ../src/nautilus-window-menus.c:379
-#| msgid "Copyright © 1999-2009 The Nautilus authors"
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "Сва права задржана © 1999–2010 Аутори Наутилуса"
+#: ../src/nautilus-window-menus.c:380
+msgid "Copyright © 1999-2011 The Nautilus authors"
+msgstr "Ауторска права © 1999–2011 Аутори Наутилуса"
 
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:390
 msgid "translator-credits"
 msgstr ""
 "Данило Шеган <danilo@prevod.org>\n"
@@ -5594,161 +5528,161 @@ msgstr ""
 "\n"
 "http://prevod.org — превод на српски језик."
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:393
 msgid "Nautilus Web Site"
 msgstr "Веб страница Наутилуса"
 
-#: ../src/nautilus-window-menus.c:571
+#: ../src/nautilus-window-menus.c:572
 msgid "Are you sure you want to clear the list of locations you have visited?"
 msgstr "Сигурно желите да очистите списак посећених путања?"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:939
 msgid "_File"
 msgstr "_Датотека"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:940
 msgid "_Edit"
 msgstr "_Уређивање"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:941
 msgid "_View"
 msgstr "П_реглед"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:942
 msgid "_Help"
 msgstr "_Помоћ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:944
 msgid "_Close"
 msgstr "_Затвори"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:945
 msgid "Close this folder"
 msgstr "Затвара ову фасциклу"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:948
 msgid "Prefere_nces"
 msgstr "Пос_тавке"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:949
 msgid "Edit Nautilus preferences"
 msgstr "Уређује поставке за Наутилус"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:951
 msgid "_Undo"
 msgstr "_Опозови"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:952
 msgid "Undo the last text change"
 msgstr "Опозива последњу измену текста"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:954
 msgid "Open _Parent"
 msgstr "От_вори надфасциклу"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:955
 msgid "Open the parent folder"
 msgstr "Отвара надфасциклу"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:962
 msgid "Stop loading the current location"
 msgstr "Прекида учитавање текуће путање"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:965
 msgid "_Reload"
 msgstr "_Освежи"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:966
 msgid "Reload the current location"
 msgstr "Освежава текућу путању"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
+#: ../src/nautilus-window-menus.c:969
 msgid "_Contents"
 msgstr "_Садржај"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:970
 msgid "Display Nautilus help"
 msgstr "Приказује Наутилусову помоћ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:973
 msgid "_About"
 msgstr "_О програму"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:974
 msgid "Display credits for the creators of Nautilus"
 msgstr "Приказује заслуге за творце Наутилуса"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:977
 msgid "Zoom _In"
 msgstr "У_већај"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:978
 msgid "Increase the view size"
 msgstr "Повећава преглед"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:989
 msgid "Zoom _Out"
 msgstr "У_мањи"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:990
 msgid "Decrease the view size"
 msgstr "Умањује преглед"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:997
 msgid "Normal Si_ze"
 msgstr "_Уобичајена величина"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:998
 msgid "Use the normal view size"
 msgstr "Враћа преглед на уобичајену величину"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:1001
 msgid "Connect to _Server..."
 msgstr "По_вежи се на сервер..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:1002
 msgid "Connect to a remote computer or shared disk"
 msgstr "Повезује се на удаљени рачунар или дељени диск"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:1009
 msgid "_Computer"
 msgstr "_Рачунар"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:1010
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5756,291 +5690,288 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1013
 msgid "_Network"
 msgstr "М_режа"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1014
 msgid "Browse bookmarked and local network locations"
 msgstr "Разгледа раније обележена и локална мрежна места"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1017
 msgid "T_emplates"
 msgstr "_Шаблони"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open your personal templates folder"
 msgstr "Отвара фасциклу са шаблонима"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1021
 msgid "_Trash"
 msgstr "_Смеће"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1022
 msgid "Open your personal trash folder"
 msgstr "Отвара фасциклу са смећем"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1024
 msgid "_Go"
 msgstr "_Иди"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1025
 msgid "_Bookmarks"
 msgstr "_Обележивачи"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1026
 msgid "_Tabs"
 msgstr "_Листови"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1027
 msgid "New _Window"
 msgstr "Нови _прозор"
 
 # tooltip
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1028
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Отвара нови прозор Наутилуса за приказану путању"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1030
 msgid "New _Tab"
 msgstr "Нови _лист"
 
 # tooltip
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1031
 msgid "Open another tab for the displayed location"
 msgstr "Отвара додатни лист за приказану путању"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1033
 msgid "Close _All Windows"
 msgstr "Затвори _све прозоре"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1034
 msgid "Close all Navigation windows"
 msgstr "Затвара све управљачке прозоре"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
 msgid "_Back"
 msgstr "_Назад"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
 msgid "Go to the previous visited location"
 msgstr "Иде на претходну посећену путању"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
 msgid "_Forward"
 msgstr "На_пред"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
 msgid "Go to the next visited location"
 msgstr "Иде на следећу посећену путању"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1042
 msgid "_Location..."
 msgstr "П_утања..."
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1043
 msgid "Specify a location to open"
 msgstr "Отвара наведену путању"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
+#: ../src/nautilus-window-menus.c:1045
 msgid "Clea_r History"
 msgstr "О_чисти историјат"
 
-#: ../src/nautilus-window-menus.c:1045
+#: ../src/nautilus-window-menus.c:1046
 msgid "Clear contents of Go menu and Back/Forward lists"
 msgstr "Чисти садржај Иди менија и списка за Напред/Назад"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1048
 msgid "S_witch to Other Pane"
 msgstr "Преба_ци се на другу површ"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1049
 msgid "Move focus to the other pane in a split view window"
 msgstr "Активира другу површ подељеног прозора"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1051
 msgid "Sa_me Location as Other Pane"
 msgstr "Пута_ња из другог прозора"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1052
 msgid "Go to the same location as in the extra pane"
 msgstr "Иде на исту путању која је отворена у додатној површи"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
+#: ../src/nautilus-window-menus.c:1054
 msgid "_Add Bookmark"
 msgstr "_Додај обележивач"
 
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1055
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Додаје обележивач за тренутну путању у овај мени"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1057
 msgid "_Edit Bookmarks..."
 msgstr "_Уреди обележиваче..."
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1058
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Приказује прозор за уређивање обележивача из приложеног менију"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1060
 msgid "_Previous Tab"
 msgstr "_Претходни лист"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1061
 msgid "Activate previous tab"
 msgstr "Иде на претходни лист"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1063
 msgid "_Next Tab"
 msgstr "_Наредни лист"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1064
 msgid "Activate next tab"
 msgstr "Иде на наредни лист"
 
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Помери лист у_лево"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1067
 msgid "Move current tab to left"
 msgstr "Помера текући лист улево"
 
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Помери лист у_десно"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1070
 msgid "Move current tab to right"
 msgstr "Помера текући лист удесно"
 
-#: ../src/nautilus-window-menus.c:1071
-#| msgid "Silver"
+#: ../src/nautilus-window-menus.c:1072
 msgid "Sidebar"
 msgstr "Бочна трака"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1077
 msgid "Show _Hidden Files"
 msgstr "Прикажи _скривене датотеке"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1078
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Одређује да ли да се приказују скривене датотеке у текућем прозору"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1082
 msgid "_Main Toolbar"
 msgstr "_Главне алатке"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1083
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Мења видљивост главних алатки у овом прозору"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
-#| msgid "S_how Search"
+#: ../src/nautilus-window-menus.c:1087
 msgid "_Show Sidebar"
 msgstr "Прика_жи бочну траку"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1088
 msgid "Change the visibility of this window's side pane"
 msgstr "Мења видљивост бочног оквира у овом прозору"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1092
 msgid "St_atusbar"
 msgstr "Линија са с_тањем"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1093
 msgid "Change the visibility of this window's statusbar"
 msgstr "Мења видљивост стања у подножју овог прозора"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1097
 msgid "_Search for Files..."
 msgstr "_Тражи датотеке..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
 msgid "Search documents and folders by name"
 msgstr "Тражи документе и фасцикле на основу имена"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1102
 msgid "E_xtra Pane"
 msgstr "_Додатна површ"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1103
 msgid "Open an extra folder view side-by-side"
 msgstr "Отвара додатни преглед фасцикле поред тренутног"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1110
 msgid "Places"
 msgstr "Места"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1110
 msgid "Select Places as the default sidebar"
 msgstr "Поставља места као подразумевану бочну траку"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1113
 msgid "Tree"
 msgstr "Стабло"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1113
 msgid "Select Tree as the default sidebar"
 msgstr "Поставља стабло као подразумевану бочну површ"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1131
 msgid "Back history"
 msgstr "Назад у историјату"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1146
 msgid "Forward history"
 msgstr "Напред у историјату"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1261
 msgid "_Up"
 msgstr "_Горе"
 
 #: ../src/nautilus-window-pane.c:476
-#| msgid "New _Tab"
 msgid "_New Tab"
 msgstr "Нови _лист"
 
@@ -6048,7 +5979,7 @@ msgstr "Нови _лист"
 msgid "_Close Tab"
 msgstr "_Затвори лист"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1526
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s — Разгледач датотека"
@@ -6112,12 +6043,10 @@ msgid "Send To..."
 msgstr "Пошаљи на..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:81
-#| msgid "The file is not an image."
 msgid "Send file by mail, instant message..."
 msgstr "Шаље датотеку преко е-поште, брзих порука..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:86
-#| msgid "The file is not an image."
 msgid "Send files by mail, instant message..."
 msgstr "Шаље датотеке преко е-поште, брзих порука..."
 
@@ -7374,324 +7303,3 @@ msgstr "Шаље датотеке пре
 
 #~ msgid "Set the zoom level of the current view"
 #~ msgstr "Постави ниво увећања текућег прегледа"
-
-#~| msgid "Open Folder"
-#~ msgid "An older"
-#~ msgstr "Старији"
-
-#~ msgid "A newer"
-#~ msgstr "Новији"
-
-#~| msgid "Others"
-#~ msgid "Another"
-#~ msgstr "Остали"
-
-#~| msgid ""
-#~| "The source folder already exists in \"%B\".  Merging will ask for "
-#~| "confirmation before replacing any files in the folder that conflict with "
-#~| "the files being copied."
-#~ msgid ""
-#~ "%s folder with the same name already exists in \"%s\".\n"
-#~ "Merging will ask for confirmation before replacing any files in the "
-#~ "folder that conflict with the files being copied."
-#~ msgstr ""
-#~ "Већ постоји %s фасцикла са овим именом у „%s“.\n"
-#~ "Мораћете да дозволите замену постојећих датотека и фасцикли које се "
-#~ "подударају са новим."
-
-#~ msgid ""
-#~ "If you choose to empty the trash, all items in it will be permanently "
-#~ "lost. Please note that you can also delete them separately."
-#~ msgstr ""
-#~ "Уколико испразните смеће, све ставке у њему ће бити трајно уклоњене. "
-#~ "Приметите да сваку можете посебно избацити."
-
-#~ msgid ""
-#~ "A folder named \"%B\" already exists.  Do you want to merge the source "
-#~ "folder?"
-#~ msgstr ""
-#~ "Већ постоји фасцикла „%B“.  Желите ли да спојите са изворном фасциклом?"
-
-#~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
-#~ msgstr "Већ постоји фасцикла „%B“.  Желите ли да је замените?"
-
-#~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
-#~ msgstr "Већ постоји датотека „%B“.  Желите ли да је замените?"
-
-#~ msgid "Could not use system package installer"
-#~ msgstr "Не могу да употребим системски управник пакетима"
-
-#~ msgid "Clean _Up by Name"
-#~ msgstr "Про_чисти према имену"
-
-#~ msgid ""
-#~ "If set to true, then multiple views can be opened in one browser window, "
-#~ "each in a separate tab."
-#~ msgstr ""
-#~ "Уколико је постављено на „true“, можете отворити више листова у "
-#~ "разгледачу са засебним садржајем."
-
-#~ msgid "Whether to enable tabs in Nautilus browser windows"
-#~ msgstr "Да ли да омогућим листове у прозору разгледача"
-
-#~ msgid "Start the select drive"
-#~ msgstr "Покреће изабрани уређај"
-
-#~ msgid "Always open in _browser windows"
-#~ msgstr "_Увек отвори у прозорима разгледача"
-
-#~ msgid "Toggle between button and text-based location bar"
-#~ msgstr "Приказује путању дугмићима или текстуално"
-
-#~ msgid "throbber"
-#~ msgstr "куцало"
-
-#~ msgid "provides visual status"
-#~ msgstr "приказује графичко стање"
-
-#~ msgid ""
-#~ "Whether to present the user a dialog to search using the package "
-#~ "installer for an application that can open an unknown mime type."
-#~ msgstr ""
-#~ "Да ли да прикажем кориснику прозорче управника пакетима за претрагу "
-#~ "програма који могу да отворе ову врсту датотеке."
-
-#~ msgid "Open with \"%s\""
-#~ msgstr "Отвори помоћу „%s“"
-
-#~ msgid "_Mount Volume"
-#~ msgstr "_Монтирај диск"
-
-#~ msgid "_Unmount Volume"
-#~ msgstr "_Демонтирај диск"
-
-#~ msgid "_Eject Volume"
-#~ msgstr "_Избаци диск"
-
-#~ msgid "_Open with \"%s\""
-#~ msgstr "_Отвори помоћу „%s“"
-
-#~ msgid "_Rescan"
-#~ msgstr "_Поново претражи"
-
-#~ msgid "MIME type description (MIME type)|%s (%s)"
-#~ msgstr "%s (%s)"
-
-#~ msgid "%'d file left to delete — %T left"
-#~ msgid_plural "%'d files left to delete — %T left"
-#~ msgstr[0] "Преостала је %'d датотека за брисање — око %T"
-#~ msgstr[1] "Преостале су %'d датотеке за брисање — око %T"
-#~ msgstr[2] "Преостало је %'d датотека за брисање — око %T"
-#~ msgstr[3] "Преостала је %'d датотека за брисање — око %T"
-
-#~ msgid "CD/_DVD Creator"
-#~ msgstr "Израда ЦД-а и _ДВД-а"
-
-#~ msgid "Open a folder into which you can drag files to burn to a CD or DVD"
-#~ msgstr ""
-#~ "Отвара фасциклу у коју можете превући датотеке за нарезивање на ЦД или "
-#~ "ДВД дискова"
-
-#~ msgid "No image was selected."
-#~ msgstr "Слика није изабрана."
-
-#~ msgid "You must click on an image to select it."
-#~ msgstr "Морате притиснути слику да бисте је изабрали."
-
-#~ msgid "Factory for Nautilus shell and file manager"
-#~ msgstr "Фабрика за Наутилусов управник љуском и датотекама"
-
-#~ msgid "Nautilus factory"
-#~ msgstr "Наутилусова фабрика"
-
-#~ msgid "Nautilus instance"
-#~ msgstr "Покренути Наутилус"
-
-#~ msgid "Nautilus metafile factory"
-#~ msgstr "Наутилусова фабрика метадатотека"
-
-#~ msgid ""
-#~ "Nautilus operations that can be done from subsequent command-line "
-#~ "invocations"
-#~ msgstr ""
-#~ "Наутилусове наредбе које се могу извршити узастопним позивањем командне "
-#~ "линије"
-
-#~ msgid "Produces metafile objects for accessing Nautilus metadata"
-#~ msgstr "Производи метадатотеке објекте за приступ Наутиловим метаподацима"
-
-#~ msgid ""
-#~ "Nautilus cannot be used now. Running the command \"bonobo-slay\" from the "
-#~ "console may fix the problem. If not, you can try rebooting the computer "
-#~ "or installing Nautilus again."
-#~ msgstr ""
-#~ "Тренутно не можете користити Наутилус. Извршавање наредбе „bonobo-slay“ у "
-#~ "Терминалу може отклонити проблем. Уколико то не помогне, поново покрените "
-#~ "рачунар или поново инсталирајте Наутилус."
-
-#~ msgid ""
-#~ "Nautilus cannot be used now. Running the command \"bonobo-slay\" from the "
-#~ "console may fix the problem. If not, you can try rebooting the computer "
-#~ "or installing Nautilus again.\n"
-#~ "\n"
-#~ "Bonobo could not locate the Nautilus_shell.server file. One cause of this "
-#~ "seems to be an LD_LIBRARY_PATH that does not include the bonobo-"
-#~ "activation library's directory. Another possible cause would be bad "
-#~ "install with a missing Nautilus_Shell.server file.\n"
-#~ "\n"
-#~ "Running \"bonobo-slay\" will kill all Bonobo Activation and GConf "
-#~ "processes, which may be needed by other applications.\n"
-#~ "\n"
-#~ "Sometimes killing bonobo-activation-server and gconfd fixes the problem, "
-#~ "but we do not know why.\n"
-#~ "\n"
-#~ "We have also seen this error when a faulty version of bonobo-activation "
-#~ "was installed."
-#~ msgstr ""
-#~ "Тренутно не можете користити Наутилус. Извршавање наредбе „bonobo-slay“ у "
-#~ "Терминалу може отклонити проблем. Уколико то не помогне, поново покрените "
-#~ "рачунар или поново инсталирајте Наутилус.\n"
-#~ "\n"
-#~ "Бонобо не може да пронађе датотеку Nautilus_shell.server. Један узрок "
-#~ "овога је када LD_LIBRARY_PATH не укључује директоријум са библиотекама за "
-#~ "bonobo-activation. Други могући узрок је лоша инсталација и недостатак "
-#~ "Nautilus_Shell.server датотеке.\n"
-#~ "\n"
-#~ "Извршавање „bonobo-slay“ ће угасити све процесе за Бонобо активацију, и "
-#~ "GConf, који могу бити неопходни за друге програме.\n"
-#~ "\n"
-#~ "Повремено убијање bonobo-activation-server и gconfd отклони проблем, али "
-#~ "не знамо зашто.\n"
-#~ "\n"
-#~ "На ову грешку смо наишли и када је инсталирано неисправно издање bonobo-"
-#~ "activation-а."
-
-#~ msgid "Nautilus cannot be used now, due to an unexpected error."
-#~ msgstr "Тренутно не можете користити Наутилус, услед неочекиване грешке."
-
-#~ msgid ""
-#~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
-#~ "attempting to register the file manager view server."
-#~ msgstr ""
-#~ "Тренутно не можете користити Наутилус, услед неочекиване грешке Боноба "
-#~ "при покушају пријаве управника датотека на сервер."
-
-#~ msgid ""
-#~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
-#~ "attempting to locate the factory. Killing bonobo-activation-server and "
-#~ "restarting Nautilus may help fix the problem."
-#~ msgstr ""
-#~ "Тренутно не можете користити Наутилус, услед неочекиване грешке Боноба "
-#~ "при покушају налажења фабрике. Гашење bonobo-activation-server-а и "
-#~ "поновно покретање Наутилуса можда може отклонити проблем."
-
-#~ msgid ""
-#~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
-#~ "attempting to locate the shell object. Killing bonobo-activation-server "
-#~ "and restarting Nautilus may help fix the problem."
-#~ msgstr ""
-#~ "Тренутно не можете користити Наутилус, услед неочекиване грешке Боноба "
-#~ "при покушају да пронађе објекат љуске. Гашење bonobo-activation-server-а "
-#~ "и поновно покретање Наутилуса можда може отклонити проблем."
-
-#~ msgid ""
-#~ "100 KB\n"
-#~ "500 KB\n"
-#~ "1 MB\n"
-#~ "3 MB\n"
-#~ "5 MB\n"
-#~ "10 MB\n"
-#~ "100 MB\n"
-#~ "1 GB"
-#~ msgstr ""
-#~ "100 KB\n"
-#~ "500 KB\n"
-#~ "1 MB\n"
-#~ "3 MB\n"
-#~ "5 MB\n"
-#~ "10 MB\n"
-#~ "100 MB\n"
-#~ "1 GB"
-
-#~ msgid ""
-#~ "33%\n"
-#~ "50%\n"
-#~ "66%\n"
-#~ "100%\n"
-#~ "150%\n"
-#~ "200%\n"
-#~ "400%"
-#~ msgstr ""
-#~ "33%\n"
-#~ "50%\n"
-#~ "66%\n"
-#~ "100%\n"
-#~ "150%\n"
-#~ "200%\n"
-#~ "400%"
-
-#~ msgid ""
-#~ "Always\n"
-#~ "Local Files Only\n"
-#~ "Never"
-#~ msgstr ""
-#~ "Увек\n"
-#~ "Само локалне датотеке\n"
-#~ "Никада"
-
-#~ msgid ""
-#~ "By Name\n"
-#~ "By Size\n"
-#~ "By Type\n"
-#~ "By Modification Date\n"
-#~ "By Emblems"
-#~ msgstr ""
-#~ "По имену\n"
-#~ "По величини\n"
-#~ "По врсти\n"
-#~ "По датуму измене\n"
-#~ "По обележју"
-
-#~ msgid "Restart Nautilus."
-#~ msgstr "Поново покрени Наутилус."
-
-#~ msgid ""
-#~ "Load a saved session from the specified file. Implies \"--no-default-"
-#~ "window\"."
-#~ msgstr ""
-#~ "Учитај сачувану сесију из наведене датотеке. Подразумева опцију „--no-"
-#~ "default-window“."
-
-#~ msgid "Sorry, but \"%s\" is not a valid file name."
-#~ msgstr "Нажалост, „%s“ не представља исправно име датотеке."
-
-#~ msgid "Sorry, but you did not supply a valid file name."
-#~ msgstr "Нажалост, нисте унели исправно име датотеке."
-
-#~ msgid "Please try again."
-#~ msgstr "Покушајте поново."
-
-#~ msgid ""
-#~ "Nautilus is a graphical shell for GNOME that makes it easy to manage your "
-#~ "files and the rest of your system."
-#~ msgstr ""
-#~ "Наутилус  графичка љуска за Гном која олакшава управљање датотекама и "
-#~ "остатком система."
-
-#~ msgid "_Show"
-#~ msgstr "При_кажи"
-
-#~ msgid "Hi_de"
-#~ msgstr "Сакри_ј"
-
-#~ msgid "%s %ld of %ld %s"
-#~ msgstr "%s %ld од %ld %s"
-
-#~ msgid "(%d:%02d:%02d Remaining)"
-#~ msgstr "(преостало %d:%02d:%02d)"
-
-#~ msgid "(%d:%02d Remaining)"
-#~ msgstr "(преостало %d:%02d)"
-
-#~ msgid "From:"
-#~ msgstr "Одакле:"
diff -pruN 3.0.2-4/po/sv.po 1:3.2.0-0ubuntu5/po/sv.po
--- 3.0.2-4/po/sv.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/sv.po	2011-09-21 18:11:33.000000000 +0000
@@ -10,8 +10,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-05 05:57+0200\n"
-"PO-Revision-Date: 2011-04-05 05:57+0100\n"
+"POT-Creation-Date: 2011-09-05 21:39+0200\n"
+"PO-Revision-Date: 2011-09-05 21:41+0100\n"
 "Last-Translator: Daniel Nylander <po@danielnylander.se>\n"
 "Language-Team: Swedish <tp-sv@listor.tp-sv.se>\n"
 "Language: sv\n"
@@ -24,65 +24,65 @@ msgstr ""
 msgid "Saved search"
 msgstr "Sparad sökning"
 
-#: ../eel/eel-canvas.c:1247
-#: ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245
+#: ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254
-#: ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252
+#: ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Text"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Texten på etiketten."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Justering"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid "The alignment of the lines in the text of the label relative to each other. This does NOT affect the alignment of the label within its allocation. See GtkMisc::xalign for that."
 msgstr "Justeringen av raderna i texten på etiketten relativt varandra. Detta påverkar INTE justeringen av etiketten inom dess allokering. Se GtkMisc::xalign för det."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Radbrytning"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Om detta är satt, radbryt rader om texten blir för bred."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Markörposition"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Den aktuella positionen för infogningsmarkören i tecken."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Markeringsgräns"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid "The position of the opposite end of the selection from the cursor in chars."
 msgstr "Positionen för den motsatta änden av markeringen från markören i tecken."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Markera allt"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Inmatningsmetoder"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "Visa fler _detaljer"
 
@@ -98,7 +98,7 @@ msgstr " (ogiltig Unicode)"
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
 #: ../src/nautilus-pathbar.c:1202
-#: ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-places-sidebar.c:651
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Hem"
@@ -127,7 +127,7 @@ msgstr "Klistra in texten som är sparad
 #. name, stock id
 #. label, accelerator
 #: ../libnautilus-private/nautilus-clipboard.c:444
-#: ../src/nautilus-view.c:7024
+#: ../src/nautilus-view.c:6985
 msgid "Select _All"
 msgstr "Markera _allt"
 
@@ -149,7 +149,7 @@ msgid "Use De_fault"
 msgstr "Använd _standard"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1720
 msgid "Name"
 msgstr "Namn"
 
@@ -207,7 +207,7 @@ msgid "The group of the file."
 msgstr "Filens grupp."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Rättigheter"
 
@@ -241,7 +241,7 @@ msgstr "SELinux-säkerhetskontext för f
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "Plats"
 
@@ -365,65 +365,65 @@ msgstr "En nyare fil med samma namn finn
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "En annan fil med samma namn finns redan i \"%s\"."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Ursprunglig fil"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Storlek:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Typ:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Senast ändrad:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Ersätt med"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Sammanfoga"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Välj ett nytt namn för målet"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Återställ"
 
 # Är enclose rätt ord?
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Verkställ denna åtgärd på alla filer"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Hoppa över"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Byt _namn"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Ersätt"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Filkonflikt"
 
@@ -494,8 +494,8 @@ msgstr[1] "ungefär %'d timmar"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267
-#: ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274
+#: ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Länk till %s"
@@ -657,7 +657,7 @@ msgstr "Alla objekt i papperskorgen komm
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-places-sidebar.c:2684
 #: ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "Töm _papperskorgen"
@@ -1196,65 +1196,65 @@ msgstr "Kunde inte byta namn på skrivbo
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "idag klockan 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "idag klockan %H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "idag klockan 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "idag klockan %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "idag, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "idag, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "idag"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "igår klockan 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "igår klockan %H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "igår klockan 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "igår klockan %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "igår, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "igår, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "igår"
 
@@ -1263,159 +1263,149 @@ msgstr "igår"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Torsdagen den 00 september 0000 kl. 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A %-d %B %Y kl. %H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Mån 00 okt 0000 kl. 00.00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a %-d %b %Y kl. %H.%M.%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Mån 00 okt 0000 kl. 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a %-d %b %Y kl. %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 okt 0000 kl. 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y kl. %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "00 okt 0000, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "0000-00-00, 00.00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%Y-%m-%d, %H.%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "0000-00-00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%Y-%m-%d"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Inte tillåtet att ställa in rättigheter"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Inte tillåtet att ställa in ägare"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Angivna ägaren \"%s\" finns inte"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Inte tillåtet att ställa in grupp"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Angivna gruppen \"%s\" finns inte"
 
-#: ../libnautilus-private/nautilus-file.c:5760
-#: ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776
+#: ../src/nautilus-view.c:2832
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u objekt"
 msgstr[1] "%'u objekt"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u mapp"
 msgstr[1] "%'u mappar"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u fil"
 msgstr[1] "%'u filer"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s byte)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? objekt"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? byte"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "okänd typ"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "okänd MIME-typ"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "okänd"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "program"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "länk"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "länk (trasig)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2671
 msgid "The selection rectangle"
 msgstr "Markeringsrektangeln"
 
@@ -1511,7 +1501,7 @@ msgstr "Förbereder"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Sök"
 
@@ -1521,7 +1511,7 @@ msgid "Search for \"%s\""
 msgstr "Sök efter \"%s\""
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "Redigera"
 
@@ -1851,138 +1841,130 @@ msgid "Side pane view"
 msgstr "Sidopanelsvy"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-msgid "Speed tradeoff for when to preview a sound file when mousing over a files icon. If set to \"always\" then always plays the sound, even if the file is on a remote server. If set to \"local-only\" then only plays previews on local file systems. If set to \"never\" then it never previews sound."
-msgstr "Hastighetskompromiss för när en ljudfil ska förhandsvisas då muspekaren rör sig över en filikon. Om detta är satt till \"always\" kommer ljudet alltid att spelas, även om filen är på en fjärrserver. Om detta är satt till \"local-only\" kommer endast förhandsvisningar att spelas på lokala filsystem. Om detta är satt till \"never\" kommer förhandsvisningar aldrig att spelas."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid "Speed tradeoff for when to show a preview of text file contents in the file's icon. If set to \"always\" then always show previews, even if the folder is on a remote server. If set to \"local-only\" then only show previews for local file systems. If set to \"never\" then never bother to read preview data."
 msgstr "Hastighetskompromiss för när en förhandsvisning av innehållet i en textfil ska visas i filens ikon. Om detta är satt till \"always\" kommer förhandsvisningar alltid att visas, även om mappen är på en fjärrserver. Om detta är satt till \"local-only\" kommer endast förhandsvisningar att visas för lokala filsystem. Om detta är satt till \"never\" kommer förhandsvisningsdata aldrig att läsas in."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid "Speed tradeoff for when to show an image file as a thumbnail. If set to \"always\" then always thumbnail, even if the folder is on a remote server. If set to \"local-only\" then only show thumbnails for local file systems. If set to \"never\" then never bother to thumbnail images, just use a generic icon."
 msgstr "Hastighetskompromiss för när en bildfil ska visas som en miniatyrbild. Om detta är satt till \"always\" kommer en miniatyrbild alltid att skapas, även om mappen är på en fjärrserver. Om detta är satt till \"local-only\" kommer endast miniatyrbilder att visas för lokala filsystem. Om detta är satt till \"never\" kommer miniatyrbilder aldrig att skapas utan endast en allmän ikon att användas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid "Speed tradeoff for when to show the number of items in a folder. If set to \"always\" then always show item counts, even if the folder is on a remote server. If set to \"local-only\" then only show counts for local file systems. If set to \"never\" then never bother to compute item counts."
 msgstr "Hastighetskompromiss för när antalet objekt ska visas i en mapp. Om detta är satt till \"always\" kommer objektantal alltid att visas, även om mappen är på en fjärrserver. Om detta är satt till \"local-only\" kommer endast antal att visas för lokala filsystem. Om detta är satt till \"never\" kommer objektantal aldrig att beräknas."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Gräns för textellips"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Standardstorlek för en ikon för en miniatyrbild i ikonvyn."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid "The default sort-order for items in the icon view. Possible values are \"name\", \"size\", \"type\" and \"mtime\"."
 msgstr "Standardsorteringsordningen för objekt i ikonvyn. Möjliga värden är \"name\", \"size\", \"type\" och \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Standardbredden på sidopanelen i nya fönster."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "Typsnitts_beskrivningen som används för ikonerna på skrivbordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid "The format of file dates. Possible values are \"locale\", \"iso\", and \"informal\"."
 msgstr "Formatet på fildatum. Möjliga värden är \"locale\", \"iso\" och \"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Geometristrängen för ett navigeringsfönster."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Sidopanelsvyn att visa i nyligen öppnade fönster."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid "This name can be set if you want a custom name for the computer icon on the desktop."
 msgstr "Detta namn kan ställas in om du vill ha ett anpassat namn på datorikonen på skrivbordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid "This name can be set if you want a custom name for the home icon on the desktop."
 msgstr "Detta namn kan ställas in om du vill ha ett anpassat namn på hemikonen på skrivbordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid "This name can be set if you want a custom name for the network servers icon on the desktop."
 msgstr "Detta namn kan ställas in om du vill ha ett anpassat namn på ikonen för nätverksservrar på skrivbordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid "This name can be set if you want a custom name for the trash icon on the desktop."
 msgstr "Detta namn kan ställas in om du vill ha ett anpassat namn på papperskorgsikonen på skrivbordet."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Papperskorgsikon synlig på skrivbordet"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Typ av klick som används för att aktivera/öppna filer"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Använd extra musknappshändelser i Nautilus bläddrarfönster"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Vad som ska göras med körbara textfiler när de aktiveras"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid "What to do with executable text files when they are activated (single or double clicked). Possible values are \"launch\" to launch them as programs, \"ask\" to ask what to do via a dialog, and \"display\" to display them as text files."
 msgstr "Vad som ska göras med exekverbara textfiler när de aktiveras (via enkel- eller dubbelklick). Möjliga värden är \"launch\" för att starta dem som program, \"ask\" för att fråga vad som ska göras via ett dialogfönster och \"display\" för att visa dem som textfiler."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid "When a folder is visited this viewer is used unless you have selected another view for that particular folder. Possible values are \"list-view\", \"icon-view\" and \"compact-view\"."
 msgstr "När en mapp besöks används denna visare såvida du inte har valt en annan vy för den specifika mappen. Möjliga värden är \"list-view\" (listvy), \"icon-view\" (ikonvy) och \"compact-view\" (kompakt vy)."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "När antalet antalet objekt i en mapp ska visas"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "När förhandsvisningstext i ikoner ska visas"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "När miniatyrbilder för bildfiler ska visas"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Var nyligen öppnade flikar placeras i bläddrarfönster. "
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Huruvida navigeringsfönstret ska maximeras som standard."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Huruvida navigeringsfönstret ska maximeras."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "Huruvida det ska frågas efter bekräftelse när filer tas bort eller papperskorgen töms"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Huruvida omedelbar borttagning ska aktiveras"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Huruvida ljud ska förhandsvisas då muspekaren vilar över en ikon"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Huruvida dolda filer ska visas"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid "Whether to show the user a package installer dialog in case an unknown mime type is opened, in order to search for an application to handle it."
 msgstr "Huruvida en paketinstallationsdialog ska visas för användaren när en okänd mime-typ öppnas, detta för att söka efter ett program som kan hantera den."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Bredd på sidopanelen"
 
@@ -1998,61 +1980,73 @@ msgstr "Kom åt och organisera filer"
 msgid "Files"
 msgstr "Filer"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus kunde inte skapa den nödvändiga mappen \"%s\"."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid "Before running Nautilus, please create the following folder, or set permissions such that Nautilus can create it."
 msgstr "Innan du kör Nautilus bör du skapa denna mapp, eller ställa in de nödvändiga rättigheterna för att Nautilus ska kunna skapa den."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus kunde inte skapa följande nödvändiga mappar: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid "Before running Nautilus, please create these folders, or set permissions such that Nautilus can create them."
 msgstr "Innan du kör Nautilus bör du skapa dessa mappar, eller ställa in de nödvändiga rättigheterna för att Nautilus ska kunna skapa dem."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid "Nautilus 3.0 deprecated this directory and tried migrating this configuration to ~/.config/nautilus"
 msgstr "Nautilus 3.0 föråldrade denna katalog och försökte att migrera denna konfiguration till ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check kan inte användas med andra flaggor."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit kan inte användas med URI:er."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry kan inte användas med fler än en URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Utför ett antal snabba självtester."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Visa versionen för programmet."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Skapa det första fönstret med den angivna geometrin."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRI"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Skapa endast fönster för explicit angivna URI:er."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid "Do not manage the desktop (ignore the preference set in the preferences dialog)."
 msgstr "Hantera inte skrivbordet (ignorera inställningen som är angiven i dialogfönstret inställningar)."
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Avsluta Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2062,18 +2056,6 @@ msgstr ""
 "\n"
 "Bläddra i filsystemet med filhanteraren"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check kan inte användas med andra flaggor."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit kan inte användas med URI:er."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry kan inte användas med fler än en URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2109,9 +2091,9 @@ msgstr ""
 msgid "_Run"
 msgstr "_Kör"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2120,7 +2102,7 @@ msgstr ""
 "Det inträffade ett fel vid visande av hjälp: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Inga bokmärken angivna"
 
@@ -2156,35 +2138,35 @@ msgstr ""
 "\n"
 "Lägg till anslutning till servermontering"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Publik FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (med inloggning)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows-utdelning"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Säker WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "Ansluter..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2192,98 +2174,102 @@ msgstr ""
 "Kunde inte läsa in lista över servermetoder som stöds.\n"
 "Kontrollera din installation av gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Mappen \"%s\" kan inte öppnas på \"%s\"."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Servern på \"%s\" kan inte hittas."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Försök igen"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Verifiera dina användaruppgifter."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Fortsätt"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165
-#: ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178
+#: ../src/nautilus-view.c:1537
 msgid "There was an error displaying help."
 msgstr "Det inträffade ett fel vid visande av hjälp."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "_Anslut"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "Anslut till server"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Serverdetaljer"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "_Server:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Port:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_Typ:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "Ut_delning:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998
-#: ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019
+#: ../src/nautilus-view.c:1727
 msgid "_Folder:"
 msgstr "_Mapp:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Användaruppgifter"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "D_omännamn:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "A_nvändarnamn:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "Lös_enord:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Kom ihåg detta lösenord"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Åtgärden avbröts"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2305,59 +2291,45 @@ msgstr "Kommando"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744
-#: ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719
+#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:8492
 msgid "E_mpty Trash"
 msgstr "Töm _papperskorgen"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756
-#: ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Skapa programst_artare..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758
-#: ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Skapa en ny startare"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Byt skrivbordsbak_grund"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid "Show a window that lets you set your desktop background's pattern or color"
 msgstr "Visa ett fönster som låter dig ställa in mönstret eller färgen på din skrivbordsbakgrund"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Töm papperskorgen"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772
+#: ../src/nautilus-desktop-icon-view.c:740
 #: ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:6962
 msgid "Delete all items in the Trash"
 msgstr "Ta bort alla objekt i papperskorgen"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Skrivbordsvyn råkade ut för ett fel."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Skrivbordsvyn råkade ut för ett fel vid uppstarten."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71
-#: ../src/nautilus-desktop-window.c:270
+#: ../src/nautilus-desktop-window.c:83
+#: ../src/nautilus-desktop-window.c:281
 #: ../src/nautilus-pathbar.c:1200
 #: ../src/nautilus-places-sidebar.c:668
 msgid "Desktop"
@@ -2464,9 +2436,9 @@ msgstr "Byter namn på \"%s\" till \"%s\
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Inget"
 
@@ -2590,386 +2562,373 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Andra förhandsgranskningsbara filer</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Ljudfiler</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Textfiler</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Papperskorg</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>Standardalternativ för trädvy</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "A_lla kolumner har samma bredd"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Alltid"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Fråga innan papperskorgen _töms eller filer tas bort"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Beteende"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "Efter åtkomstdatum"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "Efter ändringsdatum"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "Efter namn"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "Efter storlek"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "Efter borttagningsdatum"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "Efter typ"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid "Choose the order of information to appear beneath icon names. More information will appear when zooming in closer."
 msgstr "Välj i vilken ordning informationen ska visas under ikonnamn. Mer information visas när du zoomar in närmare."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Välj den sortering av information som ska användas i listvyn."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2763
 msgid "Compact View"
 msgstr "Kompakt vy"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Räkna _antal objekt:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "Standardzoomniv_å:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Standardzoom_nivå:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Visa"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Inställningar för filhantering"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "Ink_ludera kommandot Ta bort som förbigår papperskorgen"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582
+#: ../src/nautilus-icon-view.c:2749
 msgid "Icon View"
 msgstr "Ikonvy"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Listkolumner"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739
-#: ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1778
+#: ../src/nautilus-list-view.c:3412
 msgid "List View"
 msgstr "Listvy"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Endast lokala filer"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Aldrig"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Öppna varje _mapp i dess egna fönster"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Förhandsgranskning"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Förhandsgranska _ljudfiler:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Visa _endast mappar"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Visa _miniatyrbilder:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Visa dolda filer och _säkerhetskopior"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Visa te_xt i ikoner:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Sortera _mappar före filer"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Visa _nya mappar genom att använda:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Vyer"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Ordna objekt:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "_Fråga varje gång"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Standard_zoomnivå:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Dubbelklick för att öppna objekt"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Format:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Endast för filer mindre än:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Kör körbara textfiler när de öppnas"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "_Enkelklick för att öppna objekt"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Text bredvid ikoner"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Visa körbara textfiler när de öppnas"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "efter _namn"
 
-#: ../src/nautilus-icon-view.c:147
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139
+#: ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Sortera ikoner i rader efter namn"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "efter _storlek"
 
-#: ../src/nautilus-icon-view.c:154
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Sortera ikoner i rader efter storlek"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "efter _typ"
 
-#: ../src/nautilus-icon-view.c:161
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Sortera ikoner i rader efter typ"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "efter ändrings_datum"
 
-#: ../src/nautilus-icon-view.c:168
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Sortera ikoner i rader efter ändringsdatum"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "efter bortta_gningstid"
 
-#: ../src/nautilus-icon-view.c:175
-#: ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Behåll ikoner sorterade i rader efter borttagningstid"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Organisera skrivbordet efter namn"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "_Ordna objekt"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Ändra storlek på ikon..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Gör den markerade ikonen möjlig att storleksändra"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392
-#: ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371
+#: ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "_Återställ ikonernas originalstorlekar"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Återställ varje markerad ikon till dess originalstorlek"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Organisera efter namn"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "Positionera om ikonerna så att de passar bättre i fönstret och så att överlappning undviks"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "_Omvänd ordning"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Visa ikoner i omvänd ordning"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "_Behåll justerat"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Behåll ikoner ordnade radvis utefter ett rutnät"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "_Manuellt"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Lämna ikoner där de släpps"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "Efter _namn"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "Efter _storlek"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "Efter _typ"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "Efter ändrings_datum"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "Efter bortta_gningstid"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "_Återställ ikonens originalstorlek"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "pekar på \"%s\""
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2751
 msgid "_Icons"
 msgstr "_Ikoner"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2752
 msgid "The icon view encountered an error."
 msgstr "Ikonvyn råkade ut för ett fel."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2753
 msgid "The icon view encountered an error while starting up."
 msgstr "Ikonvyn råkade ut för ett fel vid uppstarten."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2754
 msgid "Display this location with the icon view."
 msgstr "Visa denna plats med ikonvyn."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2765
 msgid "_Compact"
 msgstr "_Kompakt"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2766
 msgid "The compact view encountered an error."
 msgstr "Kompakt vy råkade ut för ett fel."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2767
 msgid "The compact view encountered an error while starting up."
 msgstr "Kompakt vy råkade ut för ett fel vid uppstarten."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2768
 msgid "Display this location with the compact view."
 msgstr "Visa denna plats med kompakt vy."
 
@@ -3060,11 +3019,11 @@ msgstr[1] "<b>Höjd:</b> %d bildpunkter"
 msgid "Failed to load image information"
 msgstr "Misslyckades med att läsa in bildinformation"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "läser in..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Bild"
 
@@ -3075,65 +3034,65 @@ msgstr "(Tomt)"
 
 #: ../src/nautilus-list-model.c:395
 #: ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Läser in..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2596
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s synliga kolumner"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2616
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Välj i vilken ordning informationen ska visas i denna mapp:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2670
 msgid "Visible _Columns..."
 msgstr "Synliga _kolumner..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2671
 msgid "Select the columns visible in this folder"
 msgstr "Välj de kolumner som ska vara synliga i denna mapp"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3414
 msgid "_List"
 msgstr "_Lista"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3415
 msgid "The list view encountered an error."
 msgstr "Listvyn råkade ut för ett fel."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3416
 msgid "The list view encountered an error while starting up."
 msgstr "Listvyn råkade ut för ett fel vid uppstarten."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3417
 msgid "Display this location with the list view."
 msgstr "Visa denna plats med listvyn."
 
-#: ../src/nautilus-location-bar.c:55
-#: ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Plats:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Gå till:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "Vill du se en plats?"
 msgstr[1] "Vill du se %d platser?"
 
-#: ../src/nautilus-location-bar.c:185
+#: ../src/nautilus-location-bar.c:186
 #: ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
@@ -3164,10 +3123,10 @@ msgstr "Denna länk kan inte användas e
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646
 #: ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052
-#: ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185
-#: ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:7123
+#: ../src/nautilus-view.c:8146
+#: ../src/nautilus-view.c:8424
 msgid "Mo_ve to Trash"
 msgstr "Flytta till papperskor_gen"
 
@@ -3190,8 +3149,8 @@ msgid "_Display"
 msgstr "_Visa"
 
 #: ../src/nautilus-mime-actions.c:1042
-#: ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1037
 msgid "Are you sure you want to open all files?"
 msgstr "Är du säker att du vill öppna alla filer?"
 
@@ -3203,38 +3162,38 @@ msgstr[0] "Detta kommer att öppna %d se
 msgstr[1] "Detta kommer att öppna %d separata flikar."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1746
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1780
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1812
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Kunde inte visa \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Filen är inte av en känd typ"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Det finns inget program installerat för %s-filer"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Välj ett program"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Det inträffade ett internt fel vid försök att söka efter program:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Kunde inte söka efter program"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3243,47 +3202,47 @@ msgstr ""
 "Det finns inget program installerat för %s-filer.\n"
 "Vill du söka efter ett program för att öppna denna fil?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Programstartaren är inte pålitlig"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid "The application launcher \"%s\" has not been marked as trusted. If you do not know the source of this file, launching it may be unsafe."
 msgstr "Programstartaren \"%s\" har inte markerats som pålitlig. Om du inte vet källan till denna fil så kan det vara osäkert att starta den."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "Starta _ändå"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Markera som _pålitlig"
 
-#: ../src/nautilus-mime-actions.c:1786
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
 msgstr[0] "Detta kommer att öppna %d separat program."
 msgstr[1] "Detta kommer att öppna %d separata program."
 
-#: ../src/nautilus-mime-actions.c:1863
-#: ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-mime-actions.c:1862
+#: ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6115
 msgid "Unable to mount location"
 msgstr "Kunde inte montera platsen"
 
-#: ../src/nautilus-mime-actions.c:2216
-#: ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2215
+#: ../src/nautilus-view.c:6276
 msgid "Unable to start location"
 msgstr "Kunde inte starta platsen"
 
-#: ../src/nautilus-mime-actions.c:2300
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "Öppnar \"%s\"."
 
-#: ../src/nautilus-mime-actions.c:2303
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
@@ -3294,27 +3253,27 @@ msgstr[1] "Öppnar %d objekt."
 msgid "Close tab"
 msgstr "Stäng flik"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:307
 msgid "Devices"
 msgstr "Enheter"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:315
 msgid "Bookmarks"
 msgstr "Bokmärken"
 
-#: ../src/nautilus-places-sidebar.c:513
-#: ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:516
+#: ../src/nautilus-places-sidebar.c:541
 #, c-format
 msgid "Mount and open %s"
 msgstr "Montera och öppna %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:642
 msgid "Computer"
 msgstr "Dator"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652
-#: ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:653
+#: ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Öppna din personliga mapp"
 
@@ -3322,12 +3281,12 @@ msgstr "Öppna din personliga mapp"
 msgid "Open the contents of your desktop in a folder"
 msgstr "Öppna innehållet för ditt skrivbord i en mapp"
 
-#: ../src/nautilus-places-sidebar.c:684
+#: ../src/nautilus-places-sidebar.c:768
 #: ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Filsystem"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:770
 msgid "Open the contents of the File System"
 msgstr "Öppna innehållet för filsystemet"
 
@@ -3355,173 +3314,179 @@ msgstr "Bläddra i innehållet för nät
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671
-#: ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090
-#: ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186
-#: ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825
-#: ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912
-#: ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1674
+#: ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7051
+#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7147
+#: ../src/nautilus-view.c:7782
+#: ../src/nautilus-view.c:7786
+#: ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7873
+#: ../src/nautilus-view.c:7973
+#: ../src/nautilus-view.c:7977
 msgid "_Start"
 msgstr "_Starta"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672
-#: ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094
-#: ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190
-#: ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937
-#: ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1675
+#: ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7055
+#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7151
+#: ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "_Stopp"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1680
 msgid "_Power On"
 msgstr "Slå _på ström"
 
-#: ../src/nautilus-places-sidebar.c:1678
-#: ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941
-#: ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-view.c:7815
+#: ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Safely Remove Drive"
 msgstr "S_äker borttagning av enhet"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1684
 msgid "_Connect Drive"
 msgstr "_Anslut enhet"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1685
 msgid "_Disconnect Drive"
 msgstr "Koppla _från enhet"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1688
 msgid "_Start Multi-disk Device"
 msgstr "_Starta flerdiskenhet"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1689
 msgid "_Stop Multi-disk Device"
 msgstr "_Stoppa flerdiskenhet"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690
-#: ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1693
+#: ../src/nautilus-view.c:7885
+#: ../src/nautilus-view.c:7989
 msgid "_Unlock Drive"
 msgstr "Lås _upp enhet"
 
-#: ../src/nautilus-places-sidebar.c:1691
-#: ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953
-#: ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1694
+#: ../src/nautilus-view.c:7827
+#: ../src/nautilus-view.c:7914
+#: ../src/nautilus-view.c:8018
 msgid "_Lock Drive"
 msgstr "_Lås enhet"
 
-#: ../src/nautilus-places-sidebar.c:1769
-#: ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1767
+#: ../src/nautilus-places-sidebar.c:2339
 #, c-format
 msgid "Unable to start %s"
 msgstr "Kunde inte starta %s"
 
-#: ../src/nautilus-places-sidebar.c:2063
-#: ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2093
+#: ../src/nautilus-places-sidebar.c:2122
+#: ../src/nautilus-places-sidebar.c:2151
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Kunde inte mata ut %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2294
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Kunde inte läsa av %s efter mediabyte"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2395
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Kunde inte stoppa %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553
+#: ../src/nautilus-places-sidebar.c:2584
 #: ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972
-#: ../src/nautilus-view.c:8383
+#: ../src/nautilus-view.c:6933
+#: ../src/nautilus-view.c:8340
 msgid "_Open"
 msgstr "_Öppna"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561
+#: ../src/nautilus-places-sidebar.c:2592
 #: ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984
-#: ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138
-#: ../src/nautilus-view.c:8445
+#: ../src/nautilus-view.c:6945
+#: ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:8099
+#: ../src/nautilus-view.c:8402
 msgid "Open in New _Tab"
 msgstr "Öppna i ny _flik"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571
+#: ../src/nautilus-places-sidebar.c:2602
 #: ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129
-#: ../src/nautilus-view.c:8425
+#: ../src/nautilus-view.c:8090
+#: ../src/nautilus-view.c:8382
 msgid "Open in New _Window"
 msgstr "Öppna i nytt _fönster"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2613
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Lägg till bokmärke"
+
+#: ../src/nautilus-places-sidebar.c:2619
 msgid "Remove"
 msgstr "Ta bort"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2628
 msgid "Rename..."
 msgstr "Byt namn..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603
-#: ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102
-#: ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2640
+#: ../src/nautilus-view.c:7039
+#: ../src/nautilus-view.c:7063
+#: ../src/nautilus-view.c:7135
 msgid "_Mount"
 msgstr "_Montera"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610
+#: ../src/nautilus-places-sidebar.c:2647
 #: ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082
-#: ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-view.c:7043
+#: ../src/nautilus-view.c:7067
+#: ../src/nautilus-view.c:7139
 msgid "_Unmount"
 msgstr "_Avmontera"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617
+#: ../src/nautilus-places-sidebar.c:2654
 #: ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086
-#: ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-view.c:7047
+#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7143
 msgid "_Eject"
 msgstr "Mata _ut"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624
-#: ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122
-#: ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2661
+#: ../src/nautilus-view.c:7059
+#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7155
 msgid "_Detect Media"
 msgstr "_Upptäck media"
 
@@ -3629,317 +3594,317 @@ msgid "Contents:"
 msgstr "Innehåll:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "använt"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "ledigt"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Total kapacitet:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Filsystemstyp:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Grundläggande"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Länkmål:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Volym:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Åtkommen:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Ändrad:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Ledigt utrymme:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "_Läs"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "_Skriv"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "_Kör"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "nej "
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "lista"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "läs"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "skapa/ta bort"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "skriv"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "åtkomst"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Åtkomst:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Mappåtkomst:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Filåtkomst:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Lista endast filer"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Kom åt filer"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Skapa och ta bort filer"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Skrivskyddad"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Läs och skriv"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Ställ in _användar-ID"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Specialflaggor:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Ställ in gr_upp-ID"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Fast"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "_Ägare:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Ägare:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Grupp:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Grupp:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Övriga"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Kör:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Tillåt _körning av filen som ett program"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Övriga:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Mapprättigheter:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Filrättigheter:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Textvy:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Du är inte ägaren så du kan inte ändra dessa rättigheter."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux-kontext:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Senast ändrad:"
 
 # Är enclose rätt ord?
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Verkställ rättigheter på berörda filer"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Rättigheterna för \"%s\" kunde inte fastställas."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Rättigheterna för den markerade filen kunde inte fastställas."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Öppna med"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Skapar fönstret Egenskaper."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Välj anpassad ikon"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "Filtyp"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "Välj mapp att söka i"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "Dokument"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "Musik"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "Video"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "Bild"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "Illustration"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "Kalkylblad"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "Presentation"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "Textfil"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "Välj typ"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "Alla"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "Annan typ..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "Ta bort detta kriterium från sökningen"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "Sökmapp"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "Redigera den sparade sökningen"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "Lägg till ett nytt kriterium till sökningen"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "Gå"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "Uppdatera"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "Genomför eller uppdatera sökningen"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "_Sök efter:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "Sökresultat"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:199
 msgid "Search:"
 msgstr "Sök:"
 
@@ -3952,19 +3917,19 @@ msgid "Restore selected items to their o
 msgstr "Återställ markerade objekt till deras ursprungsposition"
 
 #: ../src/nautilus-tree-sidebar.c:914
-#: ../src/nautilus-view.c:5746
+#: ../src/nautilus-view.c:5712
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "\"%s\" kommer att flyttas om du väljer kommandot Klistra in"
 
 #: ../src/nautilus-tree-sidebar.c:918
-#: ../src/nautilus-view.c:5750
+#: ../src/nautilus-view.c:5716
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "\"%s\" kommer att kopieras om du väljer kommandot Klistra in"
 
 #: ../src/nautilus-tree-sidebar.c:957
-#: ../src/nautilus-view.c:5943
+#: ../src/nautilus-view.c:5909
 msgid "There is nothing on the clipboard to paste."
 msgstr "Det finns inget i Urklipp att klistra in."
 
@@ -3972,7 +3937,7 @@ msgstr "Det finns inget i Urklipp att kl
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1197
-#: ../src/nautilus-view.c:6958
+#: ../src/nautilus-view.c:6923
 msgid "Create New _Folder"
 msgstr "Skapa ny _mapp"
 
@@ -3981,17 +3946,17 @@ msgstr "Skapa ny _mapp"
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1229
-#: ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-view.c:6979
+#: ../src/nautilus-view.c:7118
 msgid "_Paste Into Folder"
 msgstr "Klistra _in i mapp"
 
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-tree-sidebar.c:1259
-#: ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166
-#: ../src/nautilus-view.c:8488
+#: ../src/nautilus-view.c:7017
+#: ../src/nautilus-view.c:7127
+#: ../src/nautilus-view.c:8445
 msgid "_Delete"
 msgstr "_Ta bort"
 
@@ -3999,58 +3964,58 @@ msgstr "_Ta bort"
 msgid "Network Neighbourhood"
 msgstr "Nätverket"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1039
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "Detta kommer att öppna %'d separat flik."
 msgstr[1] "Detta kommer att öppna %'d separata flikar."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1042
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "Detta kommer att öppna %'d separat fönster."
 msgstr[1] "Detta kommer att öppna %'d separata fönster."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1557
 msgid "Select Items Matching"
 msgstr "Markera objekt som matchar"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1572
 msgid "_Pattern:"
 msgstr "_Mönster:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1575
 msgid "Examples: "
 msgstr "Exempel: "
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1693
 msgid "Save Search as"
 msgstr "Spara sökning som"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1713
 msgid "Search _name:"
 msgstr "Sök _namn:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1732
 msgid "Select Folder to Save Search In"
 msgstr "Välj mapp för att spara sökning i"
 
-#: ../src/nautilus-view.c:2783
-#: ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2749
+#: ../src/nautilus-view.c:2786
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" markerad"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2751
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d mapp markerad"
 msgstr[1] "%'d mappar markerade"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2761
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4058,14 +4023,14 @@ msgstr[0] " (innehåller %'d objekt)"
 msgstr[1] " (innehåller %'d objekt)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2772
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (innehållandes totalt %'d objekt)"
 msgstr[1] " (innehållandes totalt %'d objekt)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2789
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4073,7 +4038,7 @@ msgstr[0] "%'d objekt markerat"
 msgstr[1] "%'d objekt markerade"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2796
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4085,17 +4050,17 @@ msgstr[1] "%'d andra objekt markerade"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2811
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2824
 #, c-format
 msgid "Free space: %s"
 msgstr "Ledigt utrymme: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2835
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, ledigt utrymme: %s"
@@ -4105,7 +4070,7 @@ msgstr "%s, ledigt utrymme: %s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2850
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4122,8 +4087,8 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903
-#: ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2882
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4136,42 +4101,42 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2896
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4298
 #, c-format
 msgid "Open With %s"
 msgstr "Öppna med %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4300
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "Använd \"%s\" för att öppna det markerade objektet"
 msgstr[1] "Använd \"%s\" för att öppna de markerade objekten"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5135
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Kör \"%s\" på alla markerade objekt"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5386
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Skapa ett nytt dokument från mallen \"%s\""
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5640
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Alla körbara filer i denna mapp kommer att visas i Skript-menyn."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5642
 msgid "Choosing a script from the menu will run that script with any selected items as input."
 msgstr "Genom att välja ett skript från menyn kör du det skriptet med alla markerade objekt som indata."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5644
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. Choosing a script from the menu will run that script.\n"
 "\n"
@@ -4213,99 +4178,99 @@ msgstr ""
 "\n"
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI för den aktuella platsen i den inaktiva panelen i ett fönster med delad vy"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5723
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural "The %'d selected items will be moved if you select the Paste command"
 msgstr[0] "Det %'d markerade objektet kommer att flyttas om du väljer kommandot Klistra in"
 msgstr[1] "De %'d markerade objekten kommer att flyttas om du väljer kommandot Klistra in"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5730
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural "The %'d selected items will be copied if you select the Paste command"
 msgstr[0] "Det %'d markerade objektet kommer att kopieras om du väljer kommandot Klistra in"
 msgstr[1] "De %'d markerade objekten kommer att kopieras om du väljer kommandot Klistra in"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6146
 msgid "Unable to unmount location"
 msgstr "Kunde inte avmontera platsen"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6167
 msgid "Unable to eject location"
 msgstr "Kunde inte mata ut platsen"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6182
 msgid "Unable to stop drive"
 msgstr "Kunde inte stoppa enheten"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6674
 #, c-format
 msgid "Connect to Server %s"
 msgstr "Anslut till servern %s"
 
-#: ../src/nautilus-view.c:6713
-#: ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916
-#: ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6679
+#: ../src/nautilus-view.c:7790
+#: ../src/nautilus-view.c:7877
+#: ../src/nautilus-view.c:7981
 msgid "_Connect"
 msgstr "_Anslut"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6693
 msgid "Link _name:"
 msgstr "Länk_namn:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6911
 msgid "Create New _Document"
 msgstr "Skapa nytt _dokument"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6912
 msgid "Open Wit_h"
 msgstr "Ö_ppna med"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6913
 msgid "Choose a program with which to open the selected item"
 msgstr "Välj ett program att öppna det markerade objektet med"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950
-#: ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6915
+#: ../src/nautilus-view.c:7160
 msgid "_Properties"
 msgstr "_Egenskaper"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951
-#: ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6916
+#: ../src/nautilus-view.c:8479
 msgid "View or modify the properties of each selected item"
 msgstr "Visa eller ändra egenskaperna för varje markerat objekt"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6924
 msgid "Create a new empty folder inside this folder"
 msgstr "Skapa en ny tom mapp inuti denna mapp"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6926
 msgid "No templates installed"
 msgstr "Inga mallar är installerade"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6929
 msgid "_Empty Document"
 msgstr "_Tomt dokument"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6930
 msgid "Create a new empty document inside this folder"
 msgstr "Skapa ett nytt tomt dokument inuti denna mapp"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6934
 msgid "Open the selected item in this window"
 msgstr "Öppna det markerade objektet i detta fönster"
 
@@ -4314,164 +4279,164 @@ msgstr "Öppna det markerade objektet i 
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980
-#: ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6941
+#: ../src/nautilus-view.c:7101
 msgid "Open in Navigation Window"
 msgstr "Öppna i navigeringsfönster"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6942
 msgid "Open each selected item in a navigation window"
 msgstr "Öppna varje markerat objekt i ett navigeringsfönster"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6946
 msgid "Open each selected item in a new tab"
 msgstr "Öppna varje markerat objekt i en ny flik"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6949
 msgid "Other _Application..."
 msgstr "Annat _program..."
 
 #. tooltip
-#: ../src/nautilus-view.c:6989
-#: ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6950
+#: ../src/nautilus-view.c:6954
 msgid "Choose another application with which to open the selected item"
 msgstr "Välj ett annat program att öppna det markerade objektet med"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6953
 msgid "Open With Other _Application..."
 msgstr "Öppna med annat _program..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6957
 msgid "_Open Scripts Folder"
 msgstr "_Öppna skriptmapp"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6958
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Visa mappen som innehåller de skript som visas i denna meny"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6966
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Förbered för de markerade filerna att flyttas med kommandot Klistra in"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6970
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "Förbered för de markerade filerna att kopieras med kommandot Klistra in"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6974
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "Flytta eller kopiera filer som tidigare valts med kommandot Klipp ut eller Kopiera"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6980
 msgid "Move or copy files previously selected by a Cut or Copy command into the selected folder"
 msgstr "Flytta eller kopiera filer som tidigare valts med kommandot Klipp ut eller Kopiera till den markerade mappen"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6982
 msgid "Cop_y to"
 msgstr "Kop_iera till"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:6983
 msgid "M_ove to"
 msgstr "Fl_ytta till"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:6986
 msgid "Select all items in this window"
 msgstr "Markera alla objekt i detta fönster"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:6989
 msgid "Select I_tems Matching..."
 msgstr "Markera o_bjekt som matchar..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:6990
 msgid "Select items in this window matching a given pattern"
 msgstr "Markera objekt i detta fönster som matchar ett givet mönster"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:6993
 msgid "_Invert Selection"
 msgstr "_Invertera markering"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:6994
 msgid "Select all and only the items that are not currently selected"
 msgstr "Markera alla och endast de objekt som inte redan är markerade"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:6997
 msgid "D_uplicate"
 msgstr "_Duplicera"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:6998
 msgid "Duplicate each selected item"
 msgstr "Duplicera varje markerat objekt"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040
-#: ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:8464
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Sk_apa länk"
 msgstr[1] "Sk_apa länkar"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7002
 msgid "Create a symbolic link for each selected item"
 msgstr "Skapa en symbolisk länk för varje markerat objekt"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7005
 msgid "_Rename..."
 msgstr "_Byt namn..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7006
 msgid "Rename selected item"
 msgstr "Byt namn på markerat objekt"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053
-#: ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7014
+#: ../src/nautilus-view.c:8425
 msgid "Move each selected item to the Trash"
 msgstr "Flytta varje markerat objekt till papperskorgen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7018
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Ta bort varje markerat objekt, utan att flytta till papperskorgen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060
-#: ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:7131
 msgid "_Restore"
 msgstr "Åters_kapa"
 
@@ -4483,470 +4448,454 @@ msgstr "Åters_kapa"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7031
 msgid "Reset View to _Defaults"
 msgstr "_Återställ vy till standardalternativ"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7032
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "Återställ sorteringsordning och zoomnivå för att stämma överens med inställningarna för denna vy"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7035
 msgid "Connect To This Server"
 msgstr "Anslut till denna server"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7036
 msgid "Make a permanent connection to this server"
 msgstr "Skapa en permanent anslutning till denna server"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7040
 msgid "Mount the selected volume"
 msgstr "Montera den markerade volymen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7044
 msgid "Unmount the selected volume"
 msgstr "Avmontera den markerade volymen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7048
 msgid "Eject the selected volume"
 msgstr "Mata ut den markerade volymen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7052
 msgid "Start the selected volume"
 msgstr "Starta den markerade volymen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095
-#: ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:8003
 msgid "Stop the selected volume"
 msgstr "Stoppa den markerade volymen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099
-#: ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "Detect media in the selected drive"
 msgstr "Upptäck media i den markerade enheten"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7064
 msgid "Mount the volume associated with the open folder"
 msgstr "Montera volymen associerad med den öppna mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7068
 msgid "Unmount the volume associated with the open folder"
 msgstr "Avmontera volymen associerad med den öppna mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7072
 msgid "Eject the volume associated with the open folder"
 msgstr "Mata ut volymen associerad med den öppna mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7076
 msgid "Start the volume associated with the open folder"
 msgstr "Starta volymen associerad med den öppna mappen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7080
 msgid "Stop the volume associated with the open folder"
 msgstr "Stoppa volymen associerad med den öppna mappen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7087
 msgid "Open File and Close window"
 msgstr "Öppna fil och stäng fönster"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7091
 msgid "Sa_ve Search"
 msgstr "Spa_ra sökning"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7092
 msgid "Save the edited search"
 msgstr "Spara den redigerade sökningen"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7095
 msgid "Sa_ve Search As..."
 msgstr "Spa_ra sökning som..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7096
 msgid "Save the current search as a file"
 msgstr "Spara aktuell sökning som en fil"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7102
 msgid "Open this folder in a navigation window"
 msgstr "Öppna denna mapp i ett navigeringsfönster"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7106
 msgid "Open this folder in a new tab"
 msgstr "Öppna denna mapp i en ny flik"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7111
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Förbered för denna mapp att flyttas med kommandot Klistra in"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7115
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Förbered för denna mapp att kopieras med kommandot Klistra in"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7119
 msgid "Move or copy files previously selected by a Cut or Copy command into this folder"
 msgstr "Flytta eller kopiera filer som tidigare markerats med kommandot Klipp ut eller Kopiera till denna mapp"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7124
 msgid "Move this folder to the Trash"
 msgstr "Flytta denna mapp till papperskorgen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7128
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Ta bort denna mapp, utan att flytta till papperskorgen"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7136
 msgid "Mount the volume associated with this folder"
 msgstr "Montera volymen associerad med denna mapp"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7140
 msgid "Unmount the volume associated with this folder"
 msgstr "Avmontera volymen associerad med denna mapp"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7144
 msgid "Eject the volume associated with this folder"
 msgstr "Mata ut volymen associerad med denna mapp"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7148
 msgid "Start the volume associated with this folder"
 msgstr "Starta volymen associerad med denna mapp"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7152
 msgid "Stop the volume associated with this folder"
 msgstr "Stoppa volymen associerad med denna mapp"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7161
 msgid "View or modify the properties of this folder"
 msgstr "Visa eller ändra egenskaperna för denna mapp"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203
-#: ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7164
+#: ../src/nautilus-view.c:7167
 msgid "_Other pane"
 msgstr "_Andra panelen"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7165
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Kopiera den aktuella markeringen till den andra panelen i fönstret"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7168
 msgid "Move the current selection to the other pane in the window"
 msgstr "Flytta den aktuella markeringen till den andra panelen i fönstret"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210
-#: ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005
-#: ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7171
+#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-window-menus.c:995
+#: ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "_Hem"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7172
 msgid "Copy the current selection to the home folder"
 msgstr "Kopiera den aktuella markeringen till hemmappen"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7176
 msgid "Move the current selection to the home folder"
 msgstr "Flytta den aktuella markeringen till hemmappen"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218
-#: ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7183
 msgid "_Desktop"
 msgstr "S_krivbord"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7180
 msgid "Copy the current selection to the desktop"
 msgstr "Kopiera den aktuella markeringen till skrivbordet"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7184
 msgid "Move the current selection to the desktop"
 msgstr "Flytta den aktuella markeringen till skrivbordet"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7264
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Kör eller hantera skript från %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7266
 msgid "_Scripts"
 msgstr "_Skript"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7640
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Flytta den öppna mappen från papperskorgen till \"%s\""
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7643
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "Flytta den markerade mappen från papperskorgen till \"%s\""
 msgstr[1] "Flytta de markerade mapparna från papperskorgen till \"%s\""
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7647
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "Flytta den markerade mappen från papperskorgen"
 msgstr[1] "Flytta de markerade mapparna från papperskorgen"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7653
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "Flytta den markerade filen från papperskorgen till \"%s\""
 msgstr[1] "Flytta de markerade filerna från papperskorgen till \"%s\""
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "Flytta den markerade filen från papperskorgen"
 msgstr[1] "Flytta de markerade filerna från papperskorgen"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7663
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "Flytta det markerade objektet från papperskorgen till \"%s\""
 msgstr[1] "Flytta de markerade objekten från papperskorgen till \"%s\""
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7667
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "Flytta det markerade objektet från papperskorgen"
 msgstr[1] "Flytta de markerade objekten från papperskorgen"
 
-#: ../src/nautilus-view.c:7822
-#: ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013
-#: ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7783
+#: ../src/nautilus-view.c:7787
+#: ../src/nautilus-view.c:7974
+#: ../src/nautilus-view.c:7978
 msgid "Start the selected drive"
 msgstr "Starta den markerade enheten"
 
-#: ../src/nautilus-view.c:7830
-#: ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7791
+#: ../src/nautilus-view.c:7982
 msgid "Connect to the selected drive"
 msgstr "Anslut den markerade enheten"
 
-#: ../src/nautilus-view.c:7833
-#: ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7794
+#: ../src/nautilus-view.c:7881
+#: ../src/nautilus-view.c:7985
 msgid "_Start Multi-disk Drive"
 msgstr "_Starta flerdiskenhet"
 
-#: ../src/nautilus-view.c:7834
-#: ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7795
+#: ../src/nautilus-view.c:7986
 msgid "Start the selected multi-disk drive"
 msgstr "Starta den markerade flerdiskenheten"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7798
 msgid "U_nlock Drive"
 msgstr "Lås u_pp enhet"
 
-#: ../src/nautilus-view.c:7838
-#: ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7990
 msgid "Unlock the selected drive"
 msgstr "Lås upp den markerade enheten"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7812
 msgid "Stop the selected drive"
 msgstr "Stoppa den markerade enheten"
 
-#: ../src/nautilus-view.c:7855
-#: ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7816
+#: ../src/nautilus-view.c:8007
 msgid "Safely remove the selected drive"
 msgstr "Säker borttagning av den markerade enheten"
 
-#: ../src/nautilus-view.c:7858
-#: ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7819
+#: ../src/nautilus-view.c:7906
+#: ../src/nautilus-view.c:8010
 msgid "_Disconnect"
 msgstr "Koppla _från"
 
-#: ../src/nautilus-view.c:7859
-#: ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7820
+#: ../src/nautilus-view.c:8011
 msgid "Disconnect the selected drive"
 msgstr "Koppla från den markerade enheten"
 
-#: ../src/nautilus-view.c:7862
-#: ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7823
+#: ../src/nautilus-view.c:7910
+#: ../src/nautilus-view.c:8014
 msgid "_Stop Multi-disk Drive"
 msgstr "_Stoppa flerdiskenhet"
 
-#: ../src/nautilus-view.c:7863
-#: ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7824
+#: ../src/nautilus-view.c:8015
 msgid "Stop the selected multi-disk drive"
 msgstr "Stoppa den markerade flerdiskenheten"
 
-#: ../src/nautilus-view.c:7867
-#: ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:8019
 msgid "Lock the selected drive"
 msgstr "Lås den markerade enheten"
 
-#: ../src/nautilus-view.c:7909
-#: ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7870
+#: ../src/nautilus-view.c:7874
 msgid "Start the drive associated with the open folder"
 msgstr "Starta enheten associerad med den öppna mappen"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7878
 msgid "Connect to the drive associated with the open folder"
 msgstr "Anslut enheten associerad med den öppna mappen"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7882
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Starta flerdiskenheten associerad med den öppna mappen"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7886
 msgid "Unlock the drive associated with the open folder"
 msgstr "Lås upp enheten associerad med den öppna mappen"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7899
 msgid "_Stop the drive associated with the open folder"
 msgstr "_Stoppa enheten associerad med den öppna mappen"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7903
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Säker borttagning av enheten associerad med den öppna mappen"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7907
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Koppla från enheten associerad med den öppna mappen"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7911
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Stoppa flerdiskenheten associerad med den öppna mappen"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7915
 msgid "Lock the drive associated with the open folder"
 msgstr "Lås enheten associerad med den öppna mappen"
 
-#: ../src/nautilus-view.c:8181
-#: ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8142
+#: ../src/nautilus-view.c:8420
 msgid "_Delete Permanently"
 msgstr "_Ta bort permanent"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8143
 msgid "Delete the open folder permanently"
 msgstr "Ta bort den öppna mappen permanent"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8147
 msgid "Move the open folder to the Trash"
 msgstr "Flytta den öppna mappen till papperskorgen"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8327
 #, c-format
 msgid "_Open With %s"
 msgstr "_Öppna med %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8384
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "Öppna i %'d nytt fö_nster"
 msgstr[1] "Öppna i %'d nya fö_nster"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8404
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "Öppna i %'d ny _flik"
 msgstr[1] "Öppna i %'d nya _flikar"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8421
 msgid "Delete all selected items permanently"
 msgstr "Ta bort alla markerade objekt permanent"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8477
 msgid "View or modify the properties of the open folder"
 msgstr "Visa eller ändra egenskaperna för den öppna mappen"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Hämta plats?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Du kan hämta den eller skapa en länk till den."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Skapa en _länk"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Hämta"
-
-#: ../src/nautilus-view-dnd.c:251
-#: ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170
+#: ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Dra och släpp stöds inte."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "Dra och släpp stöds endast på lokala filsystem."
 
-#: ../src/nautilus-view-dnd.c:310
-#: ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205
+#: ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "En ogiltig dragtyp användes."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "släppt text.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "släppt data"
 
@@ -4975,49 +4924,49 @@ msgstr "Du kan välja en annan vy eller 
 msgid "The location cannot be displayed with this viewer."
 msgstr "Platsen kan inte visas med denna visare."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "Innehållsvy"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "Vy med aktuell mapp"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "Söker..."
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1749
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus har ingen installerad visare som kan visa mappen."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "The location is not a folder."
 msgstr "Platsen är ingen mapp."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1761
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Kunde inte hitta \"%s\"."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1764
 msgid "Please check the spelling and try again."
 msgstr "Kontrollera stavningen och försök igen."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1772
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus kan inte hantera \"%s\"-platser."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1775
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus kan inte hantera den här typen av plats."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1782
 msgid "Unable to mount the location."
 msgstr "Kunde inte montera platsen."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Access was denied."
 msgstr "Åtkomst nekades."
 
@@ -5026,16 +4975,16 @@ msgstr "Åtkomst nekades."
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1797
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Kunde inte visa \"%s\" eftersom värden inte kunde hittas."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1799
 msgid "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Kontrollera att du stavat namnet rätt och att dina proxyserverinställningar stämmer."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5044,39 +4993,42 @@ msgstr ""
 "Fel: %s\n"
 "Välj en annan visare och försök igen."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid "Nautilus is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr ""
 "Följande text är en informell översättning som enbart tillhandahålls i informativt syfte. För alla juridiska tolkningar gäller den engelska originaltexten. Nautilus är fri programvara. Du kan distribuera det och/eller\n"
 "modifiera det under villkoren i GNU General Public License, publicerad av Free Software Foundation, antingen version 2 eller (om du så vill) någon senare version."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr "Nautilus distribueras i hopp om att det ska vara användbart, men UTAN NÅGON GARANTI, även utan underförstådd garanti vid SÄLJBARHET eller LÄMPLIGHET FÖR NÅGOT SPECIELLT ÄNDAMÅL. Se GNU General Public License för ytterligare information."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid "You should have received a copy of the GNU General Public License along with Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 msgstr "Du bör ha fått en kopia av GNU General Public License tillsammans med Nautilus. Om inte, skriv till Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id Nautilus-upphovsmännen"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375
-#: ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382
+#: ../src/nautilus-window.c:2003
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid "Nautilus lets you organize files and folders, both on your computer and online."
 msgstr "Nautilus låter dig organisera filer och mappar, både på din dator och nätet."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "Copyright © 1999-2011 Nautilus-upphovsmännen"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Daniel Nylander <po@danielnylander.se>\n"
@@ -5087,449 +5039,475 @@ msgstr ""
 "Skicka synpunkter på översättningen till\n"
 "<tp-sv@listor.tp-sv.se>."
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Webbplatsen för Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Är du säker på att du vill tömma listan över platser som du har besökt?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Arkiv"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "R_edigera"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "_Visa"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Hjälp"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "S_täng"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Stäng denna mapp"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Inställningar"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Redigera inställningar för Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Ångra"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Ångra den senaste textändringen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Öppna _förälder"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Öppna föräldermappen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Stoppa inläsning av aktuell plats"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "Uppda_tera"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Uppdatera aktuell plats"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Innehåll"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Alla ämnen"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Visa hjälp för Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Sök efter filer"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid "Locate files based on file name and type. Save your searches for later use."
+msgstr "Hitta filer baserat på filnamn och typ. Spara dina sökningar för senare användning."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Sortera filer och mappar"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "Sortera filer efter namn, storlek, typ eller när de ändrades."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Hitta en förlorad fil"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "Följ dessa tips om du inte kan hitta en fil som du skapat eller hämtat."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Dela ut och överför filer"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid "Easily transfer files to your contacts and devices from the file manager."
+msgstr "Överför filer enkelt till dina kontakter och enheter från filhanteraren."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Om"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Visa lista över skaparna av Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "Zooma _in"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Öka vystorleken"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "Zooma _ut"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Minska vystorleken"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "_Normal storlek"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Använd normala vystorleken"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "Anslut till _server..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "Anslut till en fjärrdator eller utdelad disk"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Dator"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid "Browse all local and remote disks and folders accessible from this computer"
 msgstr "Bläddra bland lokala och fjärrdiskar samt mappar som är åtkomliga från den här datorn"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Nätverk"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Bläddra bland bokmärkta och lokala nätverksplatser"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Mallar"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Öppna din personliga mallmapp"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Papperskorg"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Öppna din personliga papperskorgsmapp"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "_Gå"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "_Bokmärken"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Flikar"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "Nytt _fönster"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Öppna ytterligare ett Nautilus-fönster för den visade platsen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Ny _flik"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Öppna ytterligare flik för den visade platsen"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Stäng _alla fönster"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Stäng alla navigeringsfönster"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036
-#: ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Bakåt"
 
-#: ../src/nautilus-window-menus.c:1037
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Gå till föregående besökta plats"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039
-#: ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "_Framåt"
 
-#: ../src/nautilus-window-menus.c:1040
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Gå till nästa besökta plats"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "Pl_ats..."
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Ange en plats att öppna"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "T_öm historik"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Töm innehållet i Gå-menyn och Föregående/Nästa-listorna"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Vä_xla till andra panelen"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Flytta fokus till andra panelen i ett fönster med delad vy"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Sa_mma plats som andra panelen"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Gå till samma plats som i extrapanelen"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Lägg till bokmärke"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Lägg till ett bokmärke för den aktuella platsen till denna meny"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "R_edigera bokmärken..."
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Visa ett fönster som tillåter redigering av dina bokmärken i denna meny"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Föregående flik"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Aktivera föregående flik"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Nästa flik"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Aktivera nästa flik"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1053
 #: ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "Flytta flik åt _vänster"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Flytta aktuell flik till vänster"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1056
 #: ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "Flytta flik åt _höger"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Flytta aktuell flik till höger"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Sidopanel"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Visa _dolda filer"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Växla visningen av dolda filer i det aktuella fönstret"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Huvudverktygsrad"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Ändra synligheten på detta fönsters huvudverktygsrad"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "Visa si_dopanel"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Ändra synligheten för detta fönsters sidopanel"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Status_rad"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Ändra synligheten på detta fönsters statusrad"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "_Sök efter filer..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098
-#: ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085
+#: ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Sök efter dokument och mappar efter namn"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "E_xtrapanel"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Öppna en extramappvy sida vid sida"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Platser"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Välj Platser som standardsidopanel"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Träd"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Välj Träd som standardsidopanel"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Gå bakåt i historiken"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Gå framåt i historiken"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "_Upp"
 
@@ -5541,7 +5519,7 @@ msgstr "_Ny flik"
 msgid "_Close Tab"
 msgstr "S_täng flik"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1513
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - Filbläddrare"
@@ -5610,6 +5588,44 @@ msgstr "Skicka fil via e-post, snabbmedd
 msgid "Send files by mail, instant message..."
 msgstr "Skicka filer via e-post, snabbmeddelande..."
 
+#~ msgid "%"
+#~ msgstr "%"
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s byte)"
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Hastighetskompromiss för när en ljudfil ska förhandsvisas då muspekaren "
+#~ "rör sig över en filikon. Om detta är satt till \"always\" kommer ljudet "
+#~ "alltid att spelas, även om filen är på en fjärrserver. Om detta är satt "
+#~ "till \"local-only\" kommer endast förhandsvisningar att spelas på lokala "
+#~ "filsystem. Om detta är satt till \"never\" kommer förhandsvisningar "
+#~ "aldrig att spelas."
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "Huruvida ljud ska förhandsvisas då muspekaren vilar över en ikon"
+#~ msgid "Create L_auncher..."
+#~ msgstr "Skapa programst_artare..."
+#~ msgid "Create a new launcher"
+#~ msgstr "Skapa en ny startare"
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Ljudfiler</b>"
+#~ msgid "Preview _sound files:"
+#~ msgstr "Förhandsgranska _ljudfiler:"
+#~ msgid "pointing at \"%s\""
+#~ msgstr "pekar på \"%s\""
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr ""
+#~ "Är du säker på att du vill tömma listan över platser som du har besökt?"
+#~ msgid "_Contents"
+#~ msgstr "_Innehåll"
+#~ msgid "Clea_r History"
+#~ msgstr "T_öm historik"
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Töm innehållet i Gå-menyn och Föregående/Nästa-listorna"
 #~ msgid "Open in _Folder Window"
 #~ msgstr "Öppna i _mappfönster"
 #~ msgid "Open each selected item in a folder window"
@@ -5628,6 +5644,14 @@ msgstr "Skicka filer via e-post, snabbme
 #~ msgid_plural "Browse in %'d New _Tabs"
 #~ msgstr[0] "Bläddra i %'d ny f_lik"
 #~ msgstr[1] "Bläddra i %'d nya f_likar"
+#~ msgid "Download location?"
+#~ msgstr "Hämta plats?"
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Du kan hämta den eller skapa en länk till den."
+#~ msgid "Make a _Link"
+#~ msgstr "Skapa en _länk"
+#~ msgid "_Download"
+#~ msgstr "_Hämta"
 #~ msgid "If true, icons will be laid out tighter by default in new windows."
 #~ msgstr ""
 #~ "Om detta är sant kommer ikoner att placeras tätare som standard i nya "
diff -pruN 3.0.2-4/po/ta.po 1:3.2.0-0ubuntu5/po/ta.po
--- 3.0.2-4/po/ta.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/ta.po	2011-09-21 18:11:33.000000000 +0000
@@ -6,7 +6,7 @@
 #
 # Jayaradha N <jaya@pune.redhat.com>, 2004.
 # Felix <ifelix@redhat.com>, 2006.
-# Dr.T.Vasudevan <agnihot3@gmail.com>, 2007, 2008, 2009, 2010.
+# Dr.T.Vasudevan <agnihot3@gmail.com>, 2007, 2008, 2009, 2010, 2011.
 # Dr.T.vasudevan <agnihot3@gmail.com>, 2009.
 # I. Felix <ifelix@redhat.com>, 2009.
 # Dr,T,Vasudevan <agnihot3@gmail.com>, 2010, 2011.
@@ -14,15 +14,15 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus.master.ta\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-03-31 14:46+0530\n"
-"PO-Revision-Date: 2011-03-31 14:47+0530\n"
-"Last-Translator: \n"
+"POT-Creation-Date: 2011-09-12 20:58+0530\n"
+"PO-Revision-Date: 2011-09-12 21:06+0530\n"
+"Last-Translator: Dr.T.Vasudevan <agnihot3@gmail.com>\n"
 "Language-Team: American English <kde-i18n-doc@kde.org>\n"
+"Language: ta\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Language: ta\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "Plural-Forms: nplurals=2; plural=(n!=1);\\n"
 "\n"
 "\n"
@@ -33,27 +33,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "சேமிக்கப்பட்ட தேடல்"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "உரை"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "அடையாளத்தின் உரை"
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "சமச்சீராக்கம்"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -62,39 +62,39 @@ msgstr ""
 "தலைப்பு பட்டியின் உரையில் வரிகளின் ஒன்றுக்கொன்றான அமைப்பு. இது தலைப்புப் பட்டியின் இட "
 "அமைப்புள் அதை பாதிக்காது. அதற்கு GtkMisc::xalign ஐ பார்க்கவும்."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "வரி மடிப்பு"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "உரை மிக நீளமாக இருந்தால், வரிகளை மடிக்கவும்"
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "நிலைக்காட்டி இடம்:"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "உள்ளீடு நிலைக்காட்டியின் தற்போதைய நிலை (எழுத்துகளில்)"
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "தேர்வு பிணைப்பு"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid "The position of the opposite end of the selection from the cursor in chars."
 msgstr "சுட்டி நிலையிலிருந்து தேர்வின் எதிர் நிலையின் தூரம் (எழுத்துகளில்)"
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "அனைத்தையும் தேர்வு செய்"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "உள்ளிடும் முறைகள்"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "(_d) மேலும் விளக்கங்களை காட்டு"
 
@@ -109,7 +109,7 @@ msgstr "(செல்லுபடிய
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "இல்லம்"
@@ -137,7 +137,7 @@ msgstr "சேமிக்கப்ப
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "(_A)அனைத்தையும் தேர்வு செய்"
 
@@ -159,7 +159,7 @@ msgid "Use De_fault"
 msgstr "முன்னிருப்பை பயன்படுத்து (_f)"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "பெயர்"
 
@@ -217,7 +217,7 @@ msgid "The group of the file."
 msgstr "கோப்பின் குழு"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "அனுமதிகள்"
 
@@ -251,7 +251,7 @@ msgstr "கோப்பின் எஸ
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "இடம்"
 
@@ -387,64 +387,64 @@ msgstr "\"%s\" இல் இதே  ப
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "\"%s\" இல் இதே  பெயரில்  வேறு கோப்பு ஏற்கெனவே உள்ளது."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "அசல் கோப்பு"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "அளவு:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "வகை:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "கடைசியாக திருத்தப்பட்ட தேதி:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "இதனால் மாற்று"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "ஒன்றாகச் சேர்"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_S இலக்குக்கு புதிய பெயர் தேர்வு செய்க"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "மறு அமை"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "உடன் அடக்கிய கோப்புகளுக்கு இந்த செயலை செயல்படுத்து "
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "(_S)தவிர்"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "_n மறு பெயரிடு"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "(_R) மாற்று"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "கோப்பு முரண்பாடு"
 
@@ -515,7 +515,7 @@ msgstr[1] "தோராயமாக %'d 
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "%s உடன் தொடுப்பு"
@@ -681,7 +681,7 @@ msgstr "குப்பைதொட்
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "(_T)குப்பையை காலி செய்"
 
@@ -720,7 +720,7 @@ msgstr[1] "%T பாக்கி"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "நீக்கும் போது பிழை"
 
@@ -731,13 +731,13 @@ msgid ""
 msgstr "\"%B\" அடைவை காண உங்களுக்கு அனுமதி இல்லாததால் நீக்க முடியவில்லை"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid "There was an error getting information about the files in the folder \"%B\"."
 msgstr "அடைவு \"%B\" இல் உள்ள  கோப்புகளின்  தகவலை பெறுவதில் பிழை"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "(_S) கோப்புகளை தவிர்"
 
@@ -748,8 +748,8 @@ msgid ""
 msgstr "\"%B\" அடைவை காண உங்களுக்கு அனுமதி இல்லாததால் நீக்க முடியவில்லை"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "\"%B\" அடைவை படிப்பதில் பிழை ஏற்பட்டது"
 
@@ -812,155 +812,155 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "(_n) குப்பையை காலி செய்யாதே"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr " %s ஐ ஏற்ற முடியவில்லை "
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] " %'d கோப்பை நகலெடுக்க தயார்படுத்துகிறது (%S)"
 msgstr[1] " %'d கோப்புகளை நகலெடுக்க தயார்படுத்துகிறது (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] " %'d கோப்பை நகர்த்த தயார்படுத்துகிறது (%S)"
 msgstr[1] " %'d கோப்புகளை நகர்த்த தயார்படுத்துகிறது (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] " %'d கோப்பை அழிக்க தயார்படுத்துகிறது (%S)"
 msgstr[1] " %'d கோப்புகளை அழிக்க தயார்படுத்துகிறது (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] " %'d கோப்பை குப்பைக்கு நகர்த்த தயார்படுத்துகிறது "
 msgstr[1] " %'d கோப்புகளை குப்பைக்கு நகர்த்த தயார்படுத்துகிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "நகலெடுக்கும் போது பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "நகர்த்தும்போது பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "கோப்புகளை குப்பைக்கு நகர்த்துவதில் பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
 msgstr "\"%B\" அடைவில் உள்ள கோப்புகளை காண உங்களுக்கு அனுமதி இல்லாததால் நீக்க முடியவில்லை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "\"%B\" அடைவை  கையாள முடியாது. ஏனெனில் அதை படிக்க தேவையான அனுமதி உமக்கு இல்லை."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "\"%B\"  கோப்பை கையாள முடியாது. ஏனெனில் அதை படிக்க தேவையான அனுமதி உமக்கு இல்லை."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "\"%B\" குறித்த தகவல் பெறுவதில் பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "\"%B\" க்கு பிரதி எடுப்பதில் பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "இலக்கு அடைவை அணுக உமக்கு அனுமதி இல்லை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "இலக்கு குறித்த தகவல் பெறுவதில் பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "இலக்கு ஒரு அடைவு இல்லை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
 msgstr "இலக்கில் தேவையான இடைவெளி இல்லை. சில கோப்புகளை நீக்கி இடம் உண்டாக்குங்கள்"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "அங்கு %S கிடைக்கிறது ஆனால் %S தேவை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "இலக்கு படிக்க மட்டும்"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "\"%B\" ஐ  \"%B\" க்கு நகர்த்துகிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "\"%B\" ஐ  \"%B\" க்கு நகலெடுக்கிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "\"%B\" ஐ இரண்டாம் பிரதி எடுக்கிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] " %'d கோப்பை ( \"%B\") இல் \"%B\" க்கு நகர்த்துகிறது "
 msgstr[1] " %'d கோப்புகளை ( \"%B\") இல் \"%B\" க்கு நகர்த்துகிறது "
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] " %'d கோப்பை (\"%B\") இல் \"%B\" க்கு நகலெடுக்கிறது"
 msgstr[1] " %'d கோப்புகளை (\"%B\") இல் \"%B\" க்கு நகலெடுக்கிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "( \"%B\" இல்) %'d கோப்பை இரண்டாம் பிரதி எடுக்கிறது"
 msgstr[1] "( \"%B\" இல்) %'d கோப்புகளை இரண்டாம் பிரதி எடுக்கிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "\"%B\" க்கு %'d கோப்பை  நகர்த்துகிறது"
 msgstr[1] "\"%B\" க்கு %'d கோப்புகளை நகர்த்துகிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] " %'d கோப்பினை \"%B\"க்கு பிரதி எடுக்கிறது"
 msgstr[1] " %'d கோப்புகளை \"%B\"க்கு பிரதி எடுக்கிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -968,7 +968,7 @@ msgstr[0] " %'d கோப்பை இ
 msgstr[1] " %'d கோப்புகளை இரண்டாம் பிரதி எடுக்கிறது"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S - %S இல்"
@@ -978,13 +978,13 @@ msgstr "%S - %S இல்"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S - %S இல்— %T மீதம் (%S/வினாடி)"
 msgstr[1] "%S - %S இல்— %T மீதம் (%S/வினாடி)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -992,11 +992,11 @@ msgstr ""
 "அடைவு \"%B\"  ஐ பிரதி எடுக்க முடியாது; ஏனெனில் இலக்கில் அதை உருவாக்க தேவையான "
 "அனுமதிகள் உமக்கு இல்லை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "அடைவு \"%B\"  ஐ உருவாக்குவதில் பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1004,7 +1004,7 @@ msgstr ""
 "அடைவு \"%B\"  இல் உள்ள கோப்புகளை  பிரதி எடுக்க முடியாது; ஏனெனில் அவற்றை காண "
 "தேவையான அனுமதிகள் உமக்கு இல்லை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
@@ -1012,166 +1012,166 @@ msgstr ""
 "அடைவு \"%B\" ஐ பிரதி எடுக்க முடியாது; ஏனெனில் அதை படிக்க தேவையான அனுமதிகள் உமக்கு "
 "இல்லை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "\"%B\". ஐ நகர்த்தும்போது பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "மூல அடைவை நீக்க முடியவில்லை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "\"%B\" ஐ பிரதி எடுக்கும்போது பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "ஏற்கெனவே இருக்கிற அடைவு %F இலிருந்து கோப்புகளை நீக்க முடியாது."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "ஏற்கெனவே இருக்கிற கோப்பு %F ஐ நீக்க முடியாது."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "அடைவை அதற்குள்ளேயே நகர்த்த முடியாது."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "அடைவை அதற்குள்ளேயே நகலெடுக்க முடியாது."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "இலக்கு  அடைவு மூல அடைவுக்குள் உள்ளது"
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "கோப்பை கோப்புக்கு மேலேயே நகர்த்த முடியாது."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "கோப்பை கோப்புக்கு மேலேயே நகலெடுக் முடியாது."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "மூல கோப்பு இலக்கால் மேலெழுதப்படும்"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "%F இல்  ஏற்கெனவே அதே பெயரில் உள்ள கோப்பை நீக்க முடியவில்லை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "%F இல் கோப்பை நகலெடுப்பதில் பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "கோப்புகளை நகலெடுக்கிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "\"%B\" க்கு நகர்த்த தயார் ஆகிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "%'d கோப்பு நகர்த்த தயார் ஆகிறது"
 msgstr[1] "%'d கோப்புகள் நகர்த்த தயார் ஆகிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "%F இல் கோப்பை நகர்த்தும் போது பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "நகரும் கோப்புகள்"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "\"%B\" இல் தொடுப்புகளை உருவாக்குகிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "%'d கோப்புக்கு தொடுப்புகளை உருவாக்குகிறது"
 msgstr[1] "%'d கோப்புகளுக்கு தொடுப்புகளை உருவாக்குகிறது"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "%B க்கு தொடுப்புகளை உருவாக்கும்போது பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "உள்ளமை கோப்புகளுக்கு மட்டுமே அடையாள தொடுப்புகள் ஆதரவு உண்டு"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "இந்த இலக்கு அடையாள தொடுப்புகளை ஆதரிக்கவில்லை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "%F இல்அடையாள தொடுப்புகளை உருவாக்கும்போது பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "அனுமதிகளை அமைக்கிறது"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "தலைப்பில்லா அடைவு"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "தலைப்பில்லாதது %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "தலைப்பில்லாத ஆவணம்"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "அடைவு %B உருவாக்கும்போது பிழை "
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "கோப்பு %B உருவாக்கும்போது பிழை "
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "%F இல் அடைவை உருவாக்கும்போது பிழை"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "குப்பையை காலி செய்"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "நம்பப்பட்ட ஏற்றியை குறிக்க முடியவில்லை (இயங்கக்கூடியது)"
 
@@ -1247,65 +1247,65 @@ msgstr "மேல்மேசை சி
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "இன்று 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "இன்று  PM%-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "இன்று 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "இன்று %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "இன்று 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "இன்று %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "இன்று"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "நேற்று 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "நேற்று %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "நேற்று 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "நேற்று %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "நேற்று 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "நேற்று %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "நேற்று "
 
@@ -1314,158 +1314,148 @@ msgstr "நேற்று "
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "புதன்கிழமை, செப்டம்பர் 00 0000 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %B %-d %Y at %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "திங்கள், அக்டோபர் 00 0000  00:00:00 PM "
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %b %-d %Y at %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "திங்கள், அக்டோபர் 00 0000 00:00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %b %-d %Y at %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "அக்டோபர் 00 0000  00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%b %-d %Y at %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "அக்டோபர்00 0000, 00:00 PM "
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%b %-d %Y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%m/%-d/%y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%m/%d/%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "அனுமதிகளை அமைக்க முடியாது "
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "உரிமையாளரை அமைக்க முடியாது"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "குறிப்பிட்ட உரிமையாளர் '%s'  இருப்பில் இல்லை "
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "குழுவை அமைக்க முடியாது"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "குறிப்பிட்ட குழு '%s'  இருப்பில் இல்லை "
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u உருப்படி"
 msgstr[1] "%'u உருப்படிகள்"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u அடைவு"
 msgstr[1] "%'u அடைவுகள்"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u கோப்பு"
 msgstr[1] "%'u கோப்புகள்"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s பைட்டுகள்)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? உருப்படிகள்"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? பைட்கள்"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "தெரியாத வகை"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "தெரியாத மைம் வகை"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "தெரியாத"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "நிரல்"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "இணைப்பு"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "இணைப்பு(அருபட்டது)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "செவ்வக தேர்வு"
 
@@ -1563,7 +1553,7 @@ msgstr "தயார்படுத்
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "தேடு"
 
@@ -2054,17 +2044,6 @@ msgstr "பக்க பட்டி க
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"ஒலிக்கோப்பின் முன்னோட்டத்தை சின்னத்தின் மீது சொடுக்கியை வைக்கும் போது ஒலிக்கும் வேகம். "
-"\"always\" எனில் எப்போதும் ஒலிக்கும் .( அடைவு தொலை சேவகனில் இருந்தாலும்) \"local-only"
-"\" உங்கள் கணினி கோப்புகளுக்கு மட்டும் ஒலிக்கும் .  \"never\" எனில் ஒலிக்காது."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2075,7 +2054,7 @@ msgstr ""
 "காட்டும். (அடைவு தொலை சேவகனில் இருந்தாலும்) .\"local-only\" எனில் உங்கள் கணினி "
 "கோப்புகளை மட்டும் காட்டும்.  \"never\" எனில் முன் தோற்றத்தை படிக்கவே வேண்டாம்."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2087,7 +2066,7 @@ msgstr ""
 "(அடைவு தொலை சேவகனில் இருந்தாலும்) .\"local-only\" உங்கள் கணினி கோப்புகளுக்கு மட்டும் "
 "காட்டும்.  \"never\" எனில் பொது பிம்பத்தை பயன்படுத்தும்."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2098,15 +2077,15 @@ msgstr ""
 "(அடைவு தொலை சேவகனில் இருந்தாலும்) .\"local-only\" உங்கள் கணினி கோப்புகளை மட்டும் "
 "எண்ணும்.  \"never\" எனில் எண்ணாது."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "உரை நீள்வட்ட வரையறை"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "பட்டியல் காட்சியில் தெரிய வேண்டிய நிரல்களின் பட்டியல்."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2114,35 +2093,35 @@ msgstr ""
 "பட்டியல் காட்சியில் இயல்பாக இருக்க வேண்டிய அடுக்கல் முறை. மதிப்புகள் \"name\", \"size"
 "\", \"type\", மற்றும் \"mtime\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "புதிய சாளரத்தில் பக்க பலகத்தில் இயல்பான அகலம்"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "மேல்மேசையில் உள்ள சின்னங்கள் பயன்படுத்தும் எழுத்துரு_விளக்கம்"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr "கோப்பு தேதியின் வடிவமைப்பு. மதிப்புகள் \"locale\", \"iso\", மற்றும்\"informal\"."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "வழிகாணும் சாளரத்திற்கான ஜியோமிதி சரம்"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "புதிதாக திறந்த சாளரத்டை காட்டும் பக்க பலகம்"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
 msgstr " கணிப்பொறியோடு தொடர்புடைய சின்னங்கள் மேல்மேசையை வந்து அடையும்."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2150,7 +2129,7 @@ msgstr ""
 "உங்கள் மேல் மேசையில் உள்ள இல்ல அடைவிற்கு நீங்கள் விரும்பிய பெயரை தர இந்த பெயரை அமைக்க "
 "வேண்டும்்டும்"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2158,7 +2137,7 @@ msgstr ""
 "உங்கள் மேல் மேசையில் உள்ள பிணைய சேவையகங்களுக்கான சின்னத்திற்கு நீங்கள் விரும்பிய பெயரை "
 "அமைக்கலாம்"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
@@ -2166,23 +2145,23 @@ msgstr ""
 "உங்கள் மேல் மேசையில் உள்ள குப்பை தொட்டிக்கு நீங்கள் விரும்பிய பெயரை தர இந்த பெயரை அமைக்க "
 "வேண்டும்"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "மேல் மேசையில் தெரியும் குப்பை தொட்டி"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "கோப்புகளை திறக்க/துவக்க பயன்படுத்தப்படும் உருவரை"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "நாடுலஸ் உலாவி சாளரத்தில் கூடுதல் சொடுக்கி பொத்தான்களை பயன்படுத்துக "
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "இயக்க உரைக்கோப்புகள் செயல்படுத்தும் போது என்ன செய்யப்பட வேண்டும்"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2192,7 +2171,7 @@ msgstr ""
 "இயக்க உரை கோப்புகள் செயல்படுத்தப்படும் போது என்ன செய்ய வேண்டும்(ஒரு அல்லது இரண்டு க்ளிக்), "
 "மதிப்புகள்  \"launch\" துவக்கு \"ask\" என்ன செய்ய என கேள் மற்றும் \"display\" காட்டு"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2201,47 +2180,43 @@ msgstr ""
 "நீங்கள் தேர்வு செய்தால் மட்டுமே அடைவை பார்க்கும் போது இந்த காட்சி தெரியும். மதிப்புகள்"
 "\"பட்டியல்-காட்சி\"  \"சின்ன-காட்சி\" மற்றும் \" கையடக்க-காட்சி \""
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "அடைவில் உள்ள உருப்படிகளின் எண்ணிக்கையை காட்ட வேண்டுமா"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "உரையின் முன்தோற்றத்தை சின்னத்தில் காட்ட வேண்டுமா"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "பிம்பங்களின்சிறு பிம்பங்களை காட்ட வேண்டுமா"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "உலாவி சாளரங்களில் திறக்கும் கீற்றுகளை எந்த இடத்தில் வைப்பது"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "முன்னிருப்பாக திசை காட்டி சாளரத்தை பெரிதாக்க வேண்டுமா."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "திசை காட்டி சாளரத்தை பெரிதாக்க வேண்டுமா."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "கோப்பை குப்பைக்கு நகர்த்தும் போது உறுதிச்செய்தியை கேட்க வேண்டுமா"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "உடன நீக்கலை செயல்படுத்த வேண்டுமா"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "சின்னங்களை நகர்த்தும் போது ஒலி எழுப்ப வேண்டுமா"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "மறைந்த கோப்புகளை காட்ட வேண்டுமா"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2249,7 +2224,7 @@ msgstr ""
 "தெரியாத மைம் வகையை திறந்தால் அதை கையாள ஒரு  பயன்பாட்டை தேட பொதி நிறுவி உரையாடலை "
 "பயனருக்கு காட்டவா"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "பக்க பலகத்தில் அகலம்"
 
@@ -2265,12 +2240,12 @@ msgstr "கோப்புகளை அ
 msgid "Files"
 msgstr "கோப்புகள்"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "கீழ்கண்ட அடைவை நாடுலஸ்ஸால் உருவாக்க முடியவில்லை: \"%s.\""
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2278,12 +2253,12 @@ msgstr ""
 "நாடுலஸை இயக்குவதற்கு முன் அடைவை உருவாக்கவும், நாடுலஸ் அவற்றை உருவாக்குவதற்கான உரிமையை "
 "தரவும்"
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "கீழ்கண்ட அடைவை நாடுலஸ்ஸால் உருவாக்க முடியவில்லை: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2291,7 +2266,7 @@ msgstr ""
 "நாடுலஸை இயக்குவதற்கு முன் அடைவை உருவாக்கவும், நாடுலஸ் அவற்றை உருவாக்குவதற்கான உரிமையை "
 "தரவும்"
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2299,41 +2274,53 @@ msgstr ""
 "நாடுலஸ் 3.0 இந்த அடைவை கைவிட்டு இந்த வடிவமைப்பை  ~/.config/nautilus க்கு இடம் மாற்ற "
 "முயற்சித்தது"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check மற்ற தேர்வுகளோடு சோதிப்பை பயன்படுத்த முடியாது"
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit ஐ URIகளோடு பயன்படுத்த முடியாது"
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry ஒரு URI க்கு மேல் வடிவத்தை பயன்படுத்த முடியாது"
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "தானாக-சோதனைக்கான உடனடி பணியை செய்"
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "பயன்பாட்டின் பதிப்பை காட்டுக"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "கொடுக்கப்பட்டுள்ள அளவில் முதன்மை சாளரத்தை உருவாக்கு"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "GEOMETRY"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "வெளிப்படையாக குறிப்பிடப்பட்ட URI க்கு மட்டும் சாளரத்தை உருவாக்கு"
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr "மேல்மேசையை கண்கானிக்காதே(விருப்பங்கள் உரையாடல் பெட்டியில் உள்ள விருப்பங்களை தவிர்)"
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "நாடுலஸிலிருந்து வெளியேறு"
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2343,18 +2330,6 @@ msgstr ""
 "\n"
 "கோப்பு மேலாளர் மூலம் கோப்பு முறைமையை உலாவு"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check மற்ற தேர்வுகளோடு சோதிப்பை பயன்படுத்த முடியாது"
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit ஐ URIகளோடு பயன்படுத்த முடியாது"
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry ஒரு URI க்கு மேல் வடிவத்தை பயன்படுத்த முடியாது"
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2366,11 +2341,11 @@ msgstr "தானியங்கி ந
 msgid "Cannot find the autorun program"
 msgstr "தானியங்கி நிரல் காணவில்லை"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>மென் பொருளை தானியக்குவதில் பிழை</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2378,7 +2353,7 @@ msgstr ""
 "<big><b> இந்த ஊடகத்தில் தானியங்கியாக துவங்க வேண்டிய மென் பொருள் உள்ளது. அதை இயக்க "
 "வேண்டுமா?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2391,13 +2366,13 @@ msgstr ""
 "\n"
 "சந்தேகம் இருந்தால் இரத்து செய்க"
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "(_R)இயக்கு"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2406,7 +2381,7 @@ msgstr ""
 "உதவியை காட்டுவதில் பிழை\n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "புத்தக குறிகள் குறிப்பிடப்படவில்லை"
 
@@ -2442,35 +2417,35 @@ msgstr ""
 "\n"
 "சேவகன் ஏற்றத்துக்கு இணைப்பை சேர்க்க"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "பொது FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (நுழைவு அனுமதி)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "விண்டோஸ் பகிர்வுகள்"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "பாதுகாப்பான WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "இணைக்கிறது..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2478,96 +2453,100 @@ msgstr ""
 "ஆதரவுள்ள சேவையக பட்டியலை ஏற்ற முடியவில்லை\n"
 "உங்கள் gvfs நிறுவலை சரி பார்க்கவும்"
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "கோப்பு \"%s\" ஐ \"%s\" இல் திறக்க முடியாது."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "\"%s\" இல் சேவையம் கண்டுபிடிக்க முடியவில்லை."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "மீண்டும் முயல்க"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "உங்கள் பயனர் விவரங்களை சரி பார்க்கவும்"
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "தொடர் "
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "உதவியை காட்டுவதில் பிழை"
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "(_o)இணை"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "சேவகனுடன் இணை"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "சேவையக விவரங்கள்"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "(_S)சேவகன்:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "(_P)வழி:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "_T வகை:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "(_ a) பகிர்:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "(_F)அடைவு:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "பயனர் விவரங்கள்"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "_D களப்பெயர்:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "(_U) பயனர் பெயர்:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_w கடவுச்சொல்:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "(_R)  இந்த கடவுச்சொல்லை  நினைவில் கொள்க"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "செயல்பாடு ரத்து செய்யப்பட்டது"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2589,55 +2568,43 @@ msgstr "கட்டளை"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "தேவையற்றதை வெறுமையாக்கு"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "(_a)துவக்கியை உருவாக்குக..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "புதிய துவக்கியை உருவாக்கு"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "(_B)மேல்மேசையின் பின்னனியை மாற்று"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid "Show a window that lets you set your desktop background's pattern or color"
 msgstr "உங்கள் மேல்மேசையின் நிறம் மற்றும் மாதிரியை தேர்வு செய்யும் சாளரத்தை காட்டவும்"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "குப்பையை காலி செய்"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "குப்பைதொட்டியில் உள்ள அனைத்து உருப்படிகளையும் நீக்கு"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "பணிமேடை பார்வை ஒரு பிழையை கண்டுள்ளது."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "மேல்மேசை காட்சி துவங்கும் போது பிழை ஏற்பட்டது"
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "மேல்மேசை"
 
@@ -2744,9 +2711,9 @@ msgstr "\"%s\" ஐ \"%s\" ஆக மற
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "எதுவுமில்லை"
 
@@ -2870,62 +2837,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b> மற்ற முன்பார்வைை கோப்புகள்</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b> ஒலி கோப்புகள்</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b> உரை கோப்புகள்</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b> குப்பை</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b> கிளை காட்சி முன்னிருப்புகள்</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "எல்லா பத்திகளும் ஒரே அகலம். (_l)"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "எப்போதும்"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "(_e)குப்பையை காலி செய்வதற்கு முன் உறுதிசெய்துகொள்ளவும்"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "நடத்தை"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "அணுகிய தேதி அடிப்படியில்"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "திருத்திய தேதிவாரியாக"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "பெயர்வாரியாக"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "அளவுவாரியாக"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "குப்பைக்கு நகர்த்தப்பட்ட தேதி  அடிப்படியில்"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "வகைவாரியாக"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -2933,319 +2896,310 @@ msgstr ""
 "சின்னங்களுக்கான பெயர்களுக்கு ஏற்ற வரிசையை தேர்வு செய். அளவை மற்றும் தகவல் அளவை அருகில் "
 "காட்டும்போது அதிக தகவல்கள் தெரியும்."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "பட்டியல்காட்சியில் தெரியவேண்டிய தகவல்களின் வரிசையை தேர்வு செய்"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "உள்ளடக்க காட்சி"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "(_n)உருப்படிகளை கணக்கிடு:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "இயல்பான (_e) காட்சி அளவு:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "இயல்பான (_z)காட்சி அளவு:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "காட்சி"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "கோப்பு மேலாண்மை விருப்பங்கள்"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "(_n) குப்பையை மீறி செல்லும் நீக்க கட்டளைகளை சேர்"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "சின்னம் காட்சி"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "நெடுவரிசைகளை பட்டியலிடு"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "பட்டியல் காட்சி"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "கணினி கோப்புகள் மட்டும்"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "எப்போதுமில்லை"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "_f ஒவ்வொரு அடைவையும் அதனதன் சாளரத்தில் திற  "
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "முன்தோற்றம்"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "(_s)ஒலிக்கோப்பின் முன் தோற்றம்"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "(_o)அடைவுகளை மட்டும் காட்டு"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "(_t)சுருக்க பிம்பங்களை காட்டு"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "(_b)காப்பு மற்றும் மறைந்த கோப்புகளை காட்டு"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "(_x)சின்னங்களில் உரையை காட்டு:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "(_f)கோப்புகளுக்கு முன் அடைவுகளை அடுக்கு"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "(_n)புதிய அடைவுகளை பார்:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "காட்சிகள்"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "(_A)உருப்படிகளை அடுக்கு:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "(_A)ஒவ்வொரு முறையும் கேள்"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "(_D)இயல்பான அளவு மட்டம்:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "(_D)உருப்படிகளை செயல்படுத்த இரண்டு முறை க்ளிக் செய்யவும்"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "(_F)வடிவமைப்பு:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "(_O)சிறிய கோப்புகளுக்கு மட்டும்:"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "(_R)க்ளிக் செய்யப்படும் போது இயக்க உரையை செயல்படுத்தவும்"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "(_S)உருப்படியை செயல்படுத்த ஒருமுறை க்ளிக் செய்யவும்"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "(_T)சின்னத்ற்கான உரை"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "(_V)கோப்பு க்ளிக் செய்ப்படும் போது இயக்க உரையை காட்டு"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "(_N)பெயர்வாரியாக"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "சின்னங்களை பெயர்வாரியாக வரிசையாக அடுக்கு"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "(_S)அளவு வாரியாக"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "சின்ங்களை அளவு வாரியாக வரிசையாக அடுக்கு"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "(_T)வகைவாரியாக"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "சின்ங்கலை வகைவாரியாக வரிசையாக அடுக்கு"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "(_D)திருத்திய தேதியில்"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "சின்ங்களை தேரிவாரியாக வரிசையாக அடுக்கு"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "_r குப்பைக்கு நகர்த்திய நேரமடிப்படையில்"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "சின்னங்களை குப்பைக்கு நகர்த்திய நேரமடிப்படையில் வரிசையாக அடுக்கு"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_O மேல்மேசையை பெயரால் அடுக்குக"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "(_g)உருப்படிகளை அடுக்கு"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "சின்னத்தை அளவு மாற்று..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "தேர்வு செய்த சின்னத்தை அளவு மாற்றக்கூடியதாக்கு"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "(_z)சின்னத்தின் உண்மையான அளவுக்கு மீட்டமை"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "தேர்வு செய்த சின்னத்தின் சரியான அளவை மீட்கவும்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_O பெயரால் அடுக்குக "
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "சின்னங்களை சாளரத்தில் பொருந்துமாறு மாற்றி அமைத்து ஒன்றின் மேல் ஒன்றாக அடுக்குவதை தவிர்க"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "(_v)தலைகீழ் வரிசை"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "சின்னங்களை எதிர்வரிசையில் காட்டவும்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "(_K)சரியாக அடுக்கவும்"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "சின்னங்களை கட்டங்களுக்குள் பொருத்தவும்"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "(_M)கைமுறையாக"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "விடும்போது சின்னத்தை விட்டுவிடவும்"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "(_N)பெயரின் படி"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "(_S)அளவின் படி"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "(_T)வகைவாரியாக"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "(_D)மாற்றிய தேதிகளின் வரிசையில்"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "_r குப்பைக்கு நகர்த்திய நேரமடிப்படையில்"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "(_z)சின்னத்தின் உண்மையான அளவுக்கு மீட்டமை"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "\"%s\" ஐ குறிக்கிறது"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "(_I) சின்னங்கள்"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "சின்ன காட்சியில் பிழை ஏற்பட்டது."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "சின்ன காட்சி துவங்கும் போது பிழை ஏற்பட்டது"
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "இந்த இடத்தை சின்னத்தின் பார்வையில் காட்டவும்"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "(_C) உள்ளடக்கமான"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "உள்ளடக்க காட்சியில் பிழை ஏற்பட்டது."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "உள்ளடக்க காட்சி துவங்கும் போது பிழை ஏற்பட்டது"
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "இந்த இடத்தை உள்ளடக்க பார்வையில் காட்டவும்"
 
@@ -3336,11 +3290,11 @@ msgstr[1] "<b>உயரம்:</b> %d 
 msgid "Failed to load image information"
 msgstr "பிம்பத்தகவலை ஏற்றுவதில் தோல்வி"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "ஏற்றுகிறது..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "பிம்பம்"
 
@@ -3349,64 +3303,64 @@ msgid "(Empty)"
 msgstr "(காலி)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1181
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1226
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "ஏற்றுகிறது..."
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s தெரியும் நெடுவரிசைகள்"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "இந்த அடைவில் தகவல் தெரிய வேண்டிய வரிசையை  தேர்வு செய்யவும்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "(_C)தெரியும் நெடுவரிசைகள்..,"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "இந்த அடைவில் மட்டும் தெரியும் நெடுவரிசைகளை தேர்வுசெய்யவும்"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "(_L) பட்டியல்"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "பட்டியல் பார்வை ஒரு பிழையை கண்டுள்ளது."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "துவங்கும் போது பட்டியல் பார்வையில் பிழை ஏற்பட்டது"
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "இந்த இடத்தை பட்டியல் காட்சியில் காட்டு"
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "இடம்:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "கு செல்:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "%d இடத்தைப் பார்க்க வேண்டுமா?"
 msgstr[1] "%d இடங்களை பார்க்க வேண்டுமா?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3435,8 +3389,8 @@ msgstr "இந்த தொடுப்
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "குப்பைக்கு நகர்த்து (_v)"
 
@@ -3459,7 +3413,7 @@ msgid "_Display"
 msgstr "(_D)காட்டு"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "நிச்சயம் எல்லா கோப்புகளையும் திறக்க வேண்டுமா?"
 
@@ -3471,38 +3425,38 @@ msgstr[0] "இது %d ஐ தனி 
 msgstr[1] "இது %d ஐ தனி சாளரங்களில் திறக்கும்"
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1703
-#: ../src/nautilus-window-manage-views.c:1709
-#: ../src/nautilus-window-manage-views.c:1726
-#: ../src/nautilus-window-manage-views.c:1737
-#: ../src/nautilus-window-manage-views.c:1743
-#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "\"%s\".காட்ட முடியவில்லை"
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "இந்த கோப்பு தெரியாத வகை"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "%s  கோப்புகளுக்கு பயன்பாடு நிறுவப்பட்டு இல்லை "
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_S பயன்பாட்டை தேர்வு செய்க"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "பயன்பாடுகளை தேடியதில் உள்ளமை  பிழை:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "பயன்பாடை தேட முடியவில்லை"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3511,11 +3465,11 @@ msgstr ""
 "%s  கோப்பு வகைக்கு பயன்பாடு நிறுவப்பட்டு இல்லை \n"
 "இந்த கோப்பை திறக்க பயன்பாட்டை தேட விருப்பமா?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "நம்பப்படாத பயன்பாடு ஏற்றி"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3524,11 +3478,11 @@ msgstr ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
 "not know the source of this file, launching it may be unsafe."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "எப்படியும் ஏற்று (_L)"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "நம்பப்பட்டது என குறி (_T)"
 
@@ -3540,11 +3494,11 @@ msgstr[0] "இது %d ஐ தனி 
 msgstr[1] "இது %d ஐ தனி நிரல்களால் திறக்கும்"
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "இடத்தை ஏற்ற முடியவில்லை"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "இடத்தை துவக்க முடியவில்லை"
 
@@ -3564,199 +3518,204 @@ msgstr[1] "%d உருப்படி
 msgid "Close tab"
 msgstr "கீற்றை  மூடு"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "சாதனங்கள்"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "புத்தககுறிகள்"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr " %s ஐ ஏற்றி திறக்கவும்"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "கணிப்பொறி"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "உங்கள் அந்தரங்க அடைவை திறக்கவும்"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "உங்கள் மேல்மேசை உள்ளடக்கத்தை ஒரு அடைவில் திறக்கவும்"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "கோப்பு அமைப்பு"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "கோப்பு அமைப்பின் உள்ளடக்கங்களை திற"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "குப்பைதொட்டி"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "குப்பையை திற "
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "வலைப்பின்னல்"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "வலைப்பின்னலில் உலாவுக"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "வலைப்பின்னலின் உள்ளடக்கங்களை உலாவுக"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "துவக்கு (_S):"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "(_S) நிறுத்து"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "(_P) சக்தியூட்டப்பட்டது"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "(_S) பாதுகாப்பாக இயக்கியை நீக்கு"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "(_C) இயக்கியை இணை"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "(_D) இயக்கி இணைப்பு நீக்கு"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "(_S) பல் வட்டு சாதனத்தை துவக்கு"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "(_S) பல் வட்டு சாதனத்தை நிறுத்து"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "(_U) இயக்கி பூட்டு திற"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "(_L) இயக்கியை பூட்டு"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr " %s ஐ துவக்க முடியவில்லை "
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "வெளியேற்ற முடியவில்லை %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "ஊடக மாற்றங்களுக்கு %sஐ பதிவு செய்ய முடியவில்லை"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr " %s ஐ நிறுத்த முடியவில்லை "
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "(_O)திற"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "புது _சாளரத்தில் திறக்கவும்"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "புது _சாளரத்தில் திறக்கவும்"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "(_A)புத்தககுறியை சேர்"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "நீக்கு"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "மறுபெயரிடு..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "ஏற்று (_M)"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "இறக்கு (_U)"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "வெளியேற்று (_E)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "(_D) ஊடகத்தை கண்டுபிடி"
 
@@ -3865,280 +3824,280 @@ msgid "Contents:"
 msgstr "உள்ளடக்கம்:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "பயன்பட்டது"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "காலி"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "மொத்த கொள்ளளவு்:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "கோப்பு அமைப்பு முறை வகை:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "அடிப்படை"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "இணைக்கபப்ட்ட இலக்கு:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "நிறை:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "அலசப்பட்ட:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "திருத்தப்பட்ட:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "காலி இடம்:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "(_R)படி"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "(_W)எழுது"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "(_x)இயக்கு"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "இல்லை"
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "பட்டியல்"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "படி"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "உருவாக்கு/அழி"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "எழுது"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "அணுகல்"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "அணுகல்:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "அடைவு அணுகல்:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "கோப்பு அணுகல்:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "பட்டியல் கோப்புகள் மட்டும்"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "கோப்புகளை அணுகு"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "கோப்புகளை உருவாக்கி அழி"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "வாசிக்க-மட்டும்"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "வாசிக்கவும் மற்றும் எழுதவும்"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "(_u)பயனர் அடையாளத்தை அமை"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "சிறப்பு குறிகள்:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "(_u)குழு அடையாளத்தை அமை"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "(_S)சிக்கலான"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "உரிமையாளர் (_O):"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "உரிமையாளர்:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "குழு: (_G)"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "குழு:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "மற்றவை"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "இயக்கு:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "இயங்கும் கோப்பினை நிரலாக அனுமதிக்கவும் (_e)"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "மற்றவை:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr " அடைவு அனுமதிகள்:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "கோப்பு அனுமதிகள்:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "உரை காட்சி:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "நீங்கள் உரிமையாளர் இல்லை, இந்த அனுமதிகளை மாற்ற முடியாது"
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SE லீனக்ஸ் சூழல்:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "கடைசியாக மாற்றப்பட்ட:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "உடன் அடக்கிய கோப்புகளுக்கு அனுமதிகள் செயல்படுத்து "
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "\"%s\" இன் அனுமதியை கண்டுபிடிக்க முடியவில்லை"
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "தேர்வு செய்த கோப்பிற்கான அனுமதியை கண்டுபிடிக்க முடியவில்லை"
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "இதனால் திற"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "பண்புகள் சாளரத்தை உருவாக்கு"
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "தனிப்பயன் சின்னத்தை தேர்வு செய்"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "கோப்பு வகை"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "தேட வேண்டிய அடைவினை தேர்ந்தெடு"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "ஆவணங்கள்"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "இசை"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "வீடியோ"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "படம்"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "விளக்கம்"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "விரிதாள்"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "காட்சி"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "உரை கோப்பு"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "வகையை தேர்ந்தெடு"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "ஏதாவது"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "வேறு வகை..."
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "தேடலிலிருந்து இந்த வகையை நீக்கு"
 
@@ -4150,31 +4109,31 @@ msgstr "அடைவு தேடுக"
 msgid "Edit the saved search"
 msgstr "சேமிக்கப்பட்ட தேடலை தொகு"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "இந்த தேடலுக்கு புதிய அளவை சேர்க்க"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "போ"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "மீண்டும் ஏற்று"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "தேடு அல்லது தேடலை புதுப்பி"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "இதற்காக _த தேடுக:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "தேடல் முடிவுகள்"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "தேடு:"
 
@@ -4186,24 +4145,24 @@ msgstr "தேர்வு செய்
 msgid "Restore selected items to their original position"
 msgstr "தேர்வு செய்த உருப்படிகளை அசல் இடத்துக்கு மீட்கவும்"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "ஒட்டு கட்டளையை தேர்வு செய்தால் \"%s\" நகர்த்தப்படும்"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "ஒட்டு கட்டளையை தேர்வு செய்தால் \"%s\" நகலெடுக்கப்படும்"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "ஒட்டுவதற்கு தற்காலிக நினைவிடத்தில் ஒன்றும் இல்லை"
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "(_F) புதிய அடைவை உருவாக்கு"
 
@@ -4211,15 +4170,15 @@ msgstr "(_F) புதிய அடை
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "கோப்புகளை அடைவுகளில் _ஒட்டு"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "(_D)நீக்கு"
 
@@ -4227,57 +4186,57 @@ msgstr "(_D)நீக்கு"
 msgid "Network Neighbourhood"
 msgstr "அருகில் உள்ள வலைப்பின்னல் "
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "இது %'d தனி சாளரத்தை திறக்கும்."
 msgstr[1] "இது %'d தனி சாளரங்களை திறக்கும்."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "இது %'d தனி சாளரத்தை திறக்கும்."
 msgstr[1] "இது %'d தனி சாளரங்களை திறக்கும்."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "பொருந்தும் அனைத்து உருப்படிகளையும் தேர்வு செய்"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "(_P)மாதிரி:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "உதாரணங்கள்:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "தேடலை இப்படி சேமிக்கவும்"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "தேடல் பெயர்: (_n)"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "தேடுதலில் சேமிக்க அடைவினை தேர்ந்தெடுக்கவும்"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" தேர்வு செய்யப்பட்டது"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "%'d அடைவு தேர்ந்தெடுக்கப்பட்டது"
 msgstr[1] "%'d அடைவுகள் தேர்ந்தெடுக்கப்பட்டன"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4285,14 +4244,14 @@ msgstr[0] "(%'d உருப்படி
 msgstr[1] "(%'d உருப்படிகள் கொண்டது)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] "(மொத்தம் %'d உருப்படி கொண்டது)"
 msgstr[1] "(மொத்தம் %'d உருப்படிகள் கொண்டது)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4300,7 +4259,7 @@ msgstr[0] "%'d  உருப்படி
 msgstr[1] "%'d  உருப்படிகள் தேர்ந்தெடுக்கப்பட்டன"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4312,17 +4271,17 @@ msgstr[1] "%'d  மற்ற உரு
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "காலி இடம்: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, காலி இடம்: %s"
@@ -4332,7 +4291,7 @@ msgstr "%s, காலி இடம்: %
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4349,7 +4308,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4362,44 +4321,44 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "இதனோடு திற %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "\"%s\" ஐ பயன்படுத்தி தேர்வு செய்த உருப்படியை திறக்கவும்"
 msgstr[1] "\"%s\" ஐ பயன்படுத்தி தேர்வு செய்த உருப்படிகளை திறக்கவும்"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "\"%s\" ஐ தேர்வு உருப்படியில் இயக்கு"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "\"%s\" வார்புருவிலிருந்து  புதிய ஆவணத்தை உருவாக்கு"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "இந்த அடைவில் உள்ள அனைத்து இயக்க கோப்புகளும் சிறுநிரம் மெனுவில் காட்டப்படும்"
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr "மெனுவிலிருந்து சிறுநிரலை தேர்வு செய்து தேர்வு செய்த உருப்படியை பயன்படுத்தி இயக்கவும்"
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4458,14 +4417,14 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: பிளந்த சாளர காட்சியில் செயலில் இல்லா "
 "பலகத்தின் தற்போதைய இடத்தின் யூஆர்ஐ"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural "The %'d selected items will be moved if you select the Paste command"
 msgstr[0] "தேர்ந்தெடுக்கப்பட்ட %'d  உருப்படி ஒட்டு கட்டளையை தேர்ந்தெடுத்தால் நகர்த்தப்படும்"
 msgstr[1] "தேர்ந்தெடுக்கப்பட்ட %'d  உருப்படிகள் ஒட்டு கட்டளையை தேர்ந்தெடுத்தால் நகர்த்தப்படும்"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural "The %'d selected items will be copied if you select the Paste command"
@@ -4474,81 +4433,81 @@ msgstr[0] ""
 msgstr[1] ""
 "தேர்ந்தெடுக்கப்பட்ட %'d  உருப்படிகள் ஒட்டு கட்டளையை தேர்ந்தெடுத்தால் பிரதி எடுக்கப்படும்"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "இடத்தை ஏற்றம் நீக்க முடியவில்லை"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "இடத்தை வெளியேற்ற முடியவில்லை"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "இயக்கியை நிறுத்த முடியவில்லை "
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "%s சேவகனுடன் இணை"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "(_C)இணை"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "(_n) இணைப்பின் பெயர்:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "(_D) புதிய ஆவணத்தை உருவாக்கு"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "(_h)இதனால் திற"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "தேர்வு செய்த உருப்படியை திறக்க வேறு பயன்பாட்டை தேர்வு செய்யவும்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "(_P)பண்புகள்"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "தேர்வு செய்த கோப்புகளின் பண்புகளை பார் அல்லது மாற்று"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "இந்த அடைவுக்குள் புதிய காலி அடைவை உருவாக்கு"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "வார்ப்புருக்கள் நிறுவவில்லை"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "_E காலி ஆவணம் "
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "இந்த அடைவுக்குள் புதிய காலி ஆவணத்தை உருவாக்கு"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "தேர்வு செய்த உருப்படியை இந்த சாளரத்தில் திற"
 
@@ -4557,73 +4516,73 @@ msgstr "தேர்வு செய்
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "வழிகாணும் சாளரத்தில் திற"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "தேர்வு செய்த உருப்படியை வழிகாணும் சாளரத்தில் திற"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "ஒவ்வொரு தேர்ந்தெடுத்த உருப்படியையும் ஒரு புதிய சாளரத்தில் திற "
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "(_A) மற்றொரு பயன்பாடு"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "தேர்வு செய்த உருப்படியை திறக்க வேறு பயன்பாட்டை தேர்வு செய்யவும்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "(_A)மற்றொரு பயன்பாட்டால் திற..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "(_O)சிறுநிரல் அடைவை திற"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "இந்த மெனுவில் உள்ள சிறுநிரல்களை காட்டு"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "தேர்வு செய்த கோப்புகள் ஒட்டு கட்டளையோடு நகர ஏற்பாடு செய்"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "தேர்வு செய்த கோப்புகள் ஒட்டு கட்டளையோடு நகலெடுக்க ஏற்பாடு செய்"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "ஏற்கெனவே தேர்வு செய்த ஒட்டு அல்லது பிரதியெடு கட்டளைப்படி கோப்புகளை நகர்த்தவும் அல்லது "
 "பிரதி எடுக்கவும்"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4632,90 +4591,90 @@ msgstr ""
 "நகர்த்த அல்லது பிரதி எடுக்கவும்"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "_y இவருக்கு நகல்"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "_o இங்கே நகர்த்து "
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "இந்த சாளரத்தில் உள்ள அனைத்து உருப்படிகளையும் தேர்வு செய்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "(_t) பொருந்தும் உருப்படிகளை தேர்ந்தெடு..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "கொடுக்கப்பட்ட மாதிரியில் பொருந்தக்கூடிய மறைந்த உருப்படிகளை தேர்வு செய்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "(_I) தேர்வை தலைகீழாக்கு"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "அனைத்தயும் தேர்வு செய் மற்றும் இப்போது தேர்ந்தெடுக்காததை தவிர மற்றதை மட்டும்."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "(_u)படியெடு"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "தேர்வு செய்த உருப்படிகளை படியெடு"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "இணைப்பினை உருவாக்கு (_k)"
 msgstr[1] "இணைப்புகளை உருவாக்கு (_k)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "தேர்வு செய்த உருப்படிக்கு குறியீட்டு இணைப்பை உருவாக்கு"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "(_R)மறுபெயரிடு..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "தேர்வு செய்த உருப்படியின் பெயரை மாற்று"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "தேர்வு செய்த உருப்படிகளை குப்பைக்கு நகர்த்து"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "தேர்வு செய்த உருப்படிகளை குப்பை நகர்தாமல் நீக்கு"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "(_R)மீட்டு அமை"
 
@@ -4727,136 +4686,136 @@ msgstr "(_R)மீட்டு அமை
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "(_D)இயல்பான காட்சியாக மாற்று"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "இந்த காட்சிக்கு ஏற்ப அடுக்கும் முறை மற்றும் அளவு ஆகியவற்றை மாற்றி அமை"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "இந்த சேவகனோடு இணை"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "இந்த சேவகனுடன் நிலையான இணைப்பை ஏற்படுத்து"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "தேர்வு செய்த வன்பொருளை ஏற்றவும்"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "தேர்வு செய்த பொருள்களை வெளியேற்று"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "தேர்வு செய்த தொகுப்பை வெளியேற்று"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "தேர்வு செய்த தொகுதியை துவக்கு"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "தேர்வு செய்த தொகுதியை நிறுத்து"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "தேர்வு செய்த இயக்கியில் ஊடகத்தை கண்டுபிடி"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "திறக்கும் அடைவில் தொடர்புடைய தொகுதியை ஏற்றவும்"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "திறக்கும் அடைவில் தொடர்புடைய தொகுதியை ஏற்றம் நீக்கவும்"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "திறந்துள்ள அடைவுடன் தொடர்புடைய தொகுதியை வெளியேற்றுக"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "திறந்துள்ள அடைவுடன் தொடர்புடைய தொகுதியை துவக்கவும்"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "திறக்கும் அடைவில் தொடர்புடைய தொகுதியை நிறுத்தவும்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "கோப்பை திற மற்றும் மூடு சாளரம்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "தேடலை சேமி (_v)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "தொகுப்பட்ட தேடலை சேமி"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "தேடலை மறுபெயரில் சேமி... (_v)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "நடப்பு தேடலை ஒரு கோப்பாக சேமி"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "இந்த அடைவை வழிகாணும் சாளரத்தில் திற"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "இந்த அடைவை ஒரு புதிய சாளரத்தில் திற  "
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "இந்த அடைவை ஒட்டு கட்டளையோடு நகர ஏற்பாடு செய்"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "இந்த அடைவினை ஒரு ஒட்டு கட்டளையோடு நகலெடுக்க தயார் செய்யவும்"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4865,314 +4824,298 @@ msgstr ""
 "அடைவிற்கு நகர்த்தவும் அல்லது பிரதி எடுக்கவும்"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "இந்த அடைவை குப்பைக்கு நகர்த்துகிறது"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "இந்த அடைவை குப்பை நகர்த்தாமல் நீக்கு"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "இந்த அடைவுடன் தொடர்புடைய தொகுதியை ஏற்றவும்"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "இந்த அடைவில் தொடர்புடைய தொகுதியை ஏற்றம் நீக்கவும்"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "இந்த அடைவுடன் தொடர்புடைய தொகுதியை வெளியேற்றுக"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "இந்த அடைவுடன் தொடர்புடைய தொகுதியை துவக்கவும்."
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "இந்த அடைவுடன் தொடர்புடைய தொகுதியை நிறுத்தவும்"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "இந்த அடைவின்  பண்புகளை பார் அல்லது மாற்று"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "(_O) மற்ற பலகம்"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "நடப்பு தேர்வை சாளரத்தில் வேறு பலகத்தில் திற"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "நடப்பு தேர்வை சாளரத்தில் வேறு பலகத்திற்கு நகர்த்து"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "(_H)இல்லம்"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "நடப்பு தேர்வை இல்ல அடைவுக்கு நகலெடு"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "நடப்பு தேர்வை இல்ல அடைவுக்கு நகர்த்து "
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_D பணிமேடை"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "நடப்பு தேர்வை பணிமேடைக்கு நகலெடு"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "நடப்பு தேர்வை பணிமேடைக்கு நகர்த்து"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "%s லிருந்து உரையை இயக்கவும் அல்லது மேலாண்மை செய்யவும்."
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "(_S)சிறுநிரல்கள்"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "திறந்துள்ள அடைவை குப்பையிலிருந்து \"%s\" க்கு நகர்த்துக"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "தேர்ந்தெடுத்த அடைவை குப்பையிலிருந்து \"%s\" க்கு நகர்த்துக"
 msgstr[1] "தேர்ந்தெடுத்த அடைவுகளை குப்பையிலிருந்து \"%s\" க்கு நகர்த்துக"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "தேர்ந்தெடுத்த அடைவை குப்பையிலிருந்து வெளியே நகர்த்துக"
 msgstr[1] "தேர்ந்தெடுத்த அடைவுகளை குப்பையிலிருந்து வெளியே நகர்த்துக"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "தேர்ந்தெடுத்த கோப்பை குப்பையிலிருந்து \"%s\" க்கு நகர்த்துக"
 msgstr[1] "தேர்ந்தெடுத்த கோப்புகளை குப்பையிலிருந்து \"%s\" க்கு நகர்த்துக"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "தேர்வு செய்த கோப்பை குப்பையிலிருந்து வெளியே நகர்த்துக"
 msgstr[1] "தேர்வு செய்த கோப்புகளை குப்பையிலிருந்து வெளியே நகர்த்துக"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "தேர்வு செய்த உருப்படியை குப்பையிலிருந்து \"%s\" க்கு நகர்த்துக"
 msgstr[1] "தேர்வு செய்த உருப்படிகளை குப்பையிலிருந்து \"%s\" க்கு நகர்த்துக"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "தேர்வு செய்த உருப்படியை குப்பையிலிருந்து வெளியே நகர்த்துக"
 msgstr[1] "தேர்வு செய்த உருப்படிகளை குப்பையிலிருந்து வெளியே நகர்த்துக"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "தேர்வு செய்த இயக்கியை துவக்கு"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "தேர்வு செய்த இயக்கியை நிறுத்துக"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "(_S) பல் வட்டு இயக்கியை துவக்கு"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "தேர்வு செய்த பல்வட்டு இயக்கியை துவக்கு"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "(_n) இயக்கியின் பூட்டு திற"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "தேர்வு செய்த இயக்கியை பூட்டு திற"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "தேர்வு செய்த இயக்கியை நிறுத்து"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "தேர்வு செய்த இயக்கியை பாதுகாப்பாக நீக்கு"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "(_D) இணைப்பு நீக்கு"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "தேர்வு செய்த இயக்கியை இணைப்பு நீக்கு"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "(_S) பல்வட்டு இயக்கியை நிறுத்து"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "தேர்வு செய்த பல்வட்டு இயக்கியை நிறுத்து"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "தேர்வு செய்த இயக்கியை பூட்டு"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "திறந்துள்ள அடைவுடன் தொடர்புடைய இயக்கியை துவக்கவும்"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "திறந்துள்ள அடைவுடன் தொடர்புடைய இயக்கியை இணைக்கவும்"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "திறந்துள்ள அடைவுடன் தொடர்புடைய பல்வட்டு இயக்கியை துவக்கவும்"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "திறந்துள்ள அடைவுடன் தொடர்புடைய இயக்கியை பூட்டு திறக்கவும்"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "(_S) திறந்துள்ள அடைவுடன் தொடர்புடைய இயக்கியை நிறுத்தவும்"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "திறந்துள்ள அடைவுடன் தொடர்புடைய இயக்கியை பாதுகாப்பாக நீக்கவும்"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "திறந்துள்ள அடைவுடன் தொடர்புடைய இயக்கியை இணைப்பு நீக்கவும்"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "திறந்துள்ள அடைவுடன் தொடர்புடைய பல்வட்டு இயக்கியை நிறுத்தவும்"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "திறந்துள்ள அடைவுடன் தொடர்புடைய இயக்கியை பூட்டுக"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "(_D) முழுமையாக நீக்குக"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "திறந்துள்ள அடைவை முழுமையாக நீக்குக"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "திறந்துள்ள அடைவை குப்பைக்கு நகர்த்துக"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_O %s ஆல் திற"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "(_W) %'d  புதிய சாளரத்தில் திற"
 msgstr[1] "(_W) %'d  புதிய சாளரங்களில் திற"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "(_T) %'d  புதிய கீற்றில் திற"
 msgstr[1] "(_T) %'d  புதிய கீற்றுகளில் திற"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "தேர்வு செய்த உருப்படிகளை முழுமையாக நீக்கு"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "தேர்வு செய்த கோப்புகளின் பண்புகளை பார் அல்லது மாற்று"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "இடங்களை பதிவிறக்கம் செய்ய வேண்டுமா?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "அதை தரவிறக்க அல்லது அதற்கு தொடுப்பு உருவாக்க முடியாது"
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "_த தொடுப்பை உருவாக்கு"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "பதிவிறக்கு (_D)"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "இழுத்து நகர்துவற்கு ஆதரவு இல்லை"
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "இழுத்து நகர்த்துவது உங்கள் கணினிக்குள் மட்டுமே செய்ய முடியும்"
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "செல்லாத இழுத்தல் வகை பயன்படுத்தபட்டது"
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "விடப்பட்ட text.txt "
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "விடப்பட்ட தரவு"
 
@@ -5195,57 +5138,57 @@ msgstr "இல்லாத இடத்
 msgid "Go to the location specified by this bookmark"
 msgstr "இந்த புத்தக குறி குறிப்பிட்ட இடத்துக்கு செல்"
 
-#: ../src/nautilus-window-manage-views.c:601
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "நீங்கள் வேறுகாட்சியை தேர்வு செய்யவும் அல்லது வேறு இடத்துக்கு செல்லவும்."
 
-#: ../src/nautilus-window-manage-views.c:620
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "இந்த காட்சியோடு இடத்தை காட்ட முடியாது"
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1067
 msgid "Content View"
 msgstr "உள்ளடக்க காட்சி"
 
-#: ../src/nautilus-window-manage-views.c:1023
+#: ../src/nautilus-window-manage-views.c:1068
 msgid "View of the current folder"
 msgstr "தற்போதைய அடைவினை பார்வையிடு"
 
-#: ../src/nautilus-window-manage-views.c:1181
+#: ../src/nautilus-window-manage-views.c:1226
 msgid "Searching..."
 msgstr "தேடுகிறது..."
 
-#: ../src/nautilus-window-manage-views.c:1706
+#: ../src/nautilus-window-manage-views.c:1753
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "அடைவை காட்டக்கூடிய மென்பொருள்கள் நாடுலஸில் இல்லை"
 
-#: ../src/nautilus-window-manage-views.c:1712
+#: ../src/nautilus-window-manage-views.c:1759
 msgid "The location is not a folder."
 msgstr "இடம் ஒரு கோப்பு இல்லை"
 
-#: ../src/nautilus-window-manage-views.c:1718
+#: ../src/nautilus-window-manage-views.c:1765
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "\"%s\" ஐ காணவில்லை"
 
-#: ../src/nautilus-window-manage-views.c:1721
+#: ../src/nautilus-window-manage-views.c:1768
 msgid "Please check the spelling and try again."
 msgstr "எழுத்துப்பிழையை சோதித்து மீண்டும் முயற்சி செய்யவும்"
 
-#: ../src/nautilus-window-manage-views.c:1729
+#: ../src/nautilus-window-manage-views.c:1776
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "\"%s\"  இடத்தை நாடுலஸால் கையாள முடியாது"
 
-#: ../src/nautilus-window-manage-views.c:1732
+#: ../src/nautilus-window-manage-views.c:1779
 msgid "Nautilus cannot handle this kind of location."
 msgstr "நாடுலஸ் இது போன்ற இடங்களை கையாள இயலாது."
 
-#: ../src/nautilus-window-manage-views.c:1739
+#: ../src/nautilus-window-manage-views.c:1786
 msgid "Unable to mount the location."
 msgstr "இடத்தை ஏற்ற முடியவில்லை"
 
-#: ../src/nautilus-window-manage-views.c:1745
+#: ../src/nautilus-window-manage-views.c:1792
 msgid "Access was denied."
 msgstr "அனுமதி மறுக்கப்பட்டது"
 
@@ -5254,18 +5197,18 @@ msgstr "அனுமதி மறுக
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1754
+#: ../src/nautilus-window-manage-views.c:1801
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "\"%s\",  ஐ காட்ட முடியவில்லை. ஏனெனில் புரவலனை காணவில்லை."
 
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1803
 msgid "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "எழுத்துப்பிழை உள்ளதா என பார்க்கவும் அல்லது உங்கள் ப்ராக்ஸி அமைப்புகள் சரியாக உள்ளதா என "
 "பார்க்கவும்"
 
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5274,7 +5217,7 @@ msgstr ""
 "பிழை: %s\n"
 "தயை செய்து வேறொரு பட காட்டியை தேர்ந்தெடுத்து முயற்சி செய்கறும்."
 
-#: ../src/nautilus-window-menus.c:356
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5286,7 +5229,7 @@ msgstr ""
 "Software Foundation; either version 2 of the License, or (at your option) "
 "any later version."
 
-#: ../src/nautilus-window-menus.c:360
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5298,7 +5241,7 @@ msgstr ""
 "FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
 "details."
 
-#: ../src/nautilus-window-menus.c:364
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5308,12 +5251,19 @@ msgstr ""
 "வேண்டும். இல்லையானால் கீழ் கண்ட முகவரிக்கு கடிதம் எழுதவும். Free Software Foundation, "
 "Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "காப்புரிமை © %Id–%Id நாடுலஸ் உருவாக்கியோர்."
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:376
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5321,466 +5271,491 @@ msgstr ""
 "நாடுலஸ் உங்கள் கோப்புகள் மற்றும் அடைவுகளை உங்கள் கணினியிலும் இணையத்திலும் ஒழுங்காக "
 "வைத்துக்கொள்ள உதவுகிறது."
 
-#: ../src/nautilus-window-menus.c:379
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "காப்புரிமை © 1999-2010 நாடுலஸ் உருவாக்கியோர்."
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr "I. Felix <ifelix@redhat.com> Dr. T. Vasudevan <agnihot3@gmail.com>"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "நாடுலஸ் இணைய தளம்"
 
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "பார்த்த இடங்களை நீக்க வேண்டுமா?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "(_F)கோப்பு"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "(_E)திருத்து"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "(_V)காட்சி"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "(_H)உதவி"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "(_C)மூடு"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "இந்த அடைவை மூடு"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "(_n)விருப்பங்கள்"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "நாடுலஸ் விருப்பங்களை திருத்து"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "(_U)செயல் நீக்கு"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "முந்தைமாற்றத்தை நீக்கு"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "(_P)மூல அடைவை திற"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "முதன்மை அடைவில் திற"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "இல்லை இடத்திற்கு செல்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "(_R)மீளேற்று"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "இல்லை இடத்திற்கு செல்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "(_E)தொகு"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_A எல்லா தலைப்புகளும்"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "நாடுலஸ் உதவி"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "கோப்புகளை தேடுக"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid "Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"கோப்பு பெயர் மற்றும் வகை அடிப்படையில் கோப்புகளை கண்டுபிடிக்க. உங்கள் தேடல்களை பின்கால "
+"பயனுக்கு சேமிக்கவும்."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "கோப்புகளையும்  அடைவுகளையும் அடுக்குக"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "கோப்புகளை பெயர், அளவு, வகை, அல்லது எப்போது மாற்றப்பட்டது என்ற அடிப்படையில் அடுக்குக"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "காணாமல் போன ஒரு கோப்பை கண்டுபிடி"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"நீங்கள் உருவாக்கிய அல்லது தரவிறக்கிய கோப்பை காணவில்லை எனில் பின் வரும் சிறுகுறிப்புகளை தொடர்க"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "கோப்புகளை பகிர் மற்றும் இடம்மாற்று"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid "Easily transfer files to your contacts and devices from the file manager."
+msgstr "உங்கள் தொடர்புகள் மற்றும் சாஅதனங்களை கோப்பு மேலாளரில் இருந்து சுலபமாக இடம் மாற்றவும்."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "(_A)பற்றி"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "நாடுலஸ் உருவாக்கியவர்களுக்கான நன்றி தெரிவிப்பு செய்தியை காட்டு"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "(_I)சிறிதாக்கு"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "காட்சி அளவை அதிகமாக்கவும்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "(_O)பெரிதாக்கு"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "காட்சி அளவை குறைக்கவும்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "(_n)விருப்பங்கள்"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "இயல்பான காட்சி அளவை பயன்படுத்துக"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "(_S)சேவகனுடன் இணை"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "ஒரு தொலை கணினி அல்லது பகிர்ந்த வட்டுடன் இணைக்கவும்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "(_C)கணிப்பொறி"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:1000
 msgid "Browse all local and remote disks and folders accessible from this computer"
 msgstr "இந்த கணினியிலிருந்து எல்லா உள்ளமை/தொலை வட்டுகள் மற்றும் அடைவுகளை அணுக உலாவு."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_வலையமைப்பு"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "புத்தக குறிப்பு செய்த மற்றும் உள்ளமை இடங்களை உலாவுக"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_உருவரைகள்"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "உங்கள் அந்தரங்க உருவரை அடைவிற்கு செல்"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "(_T)குப்பை"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "சொந்த குப்பை அடைவை திற"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "(_G)செல்"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "புத்தககுறிகள் (_B)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "(_T) கீற்றுகள்"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "(_W) புதிய சாளரம்"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "இந்த இடத்திற்கு மற்றொரு நாடுலஸ் சாளரத்தை திறக்கவும்."
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "(_T) புதுக் கீற்று"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "இந்த இடத்திற்கு மற்றொரு நாடுலஸ் கீற்றை திறக்கவும்."
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "(_A)எல்லா சாளரங்களையும் மூடு"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "எல்லா நாவிகேட்டர் சாளரங்களையும் மூடு"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "(_B)பின்"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "ஏற்கெனவே பார்த்த இடங்களுக்கு செல்"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "(_F)முன் அனுப்பு"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "ஏற்கெனவே பார்த்த இடத்திற்கு செல்"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "(_L)இடம்..."
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "திறக்க ஒரு இடத்தை குறிப்பிடவும்"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "வரலாற்றை துடை (_r)"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "செல் மெனுவின் பட்டியலில் உள்ள முன்/பின் உள்ளடக்கங்களை நீக்கு"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "_w மற்ற பலகத்திற்கு மாற்றவும்"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "பிளந்த சாளர காட்சியில் மற்ற பலகத்திற்கு குவிப்பை நகர்த்து"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "_m மற்ற பலகத்தின் அதே இடம்"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "கூடுதல் பலகத்தின் அதே இடத்திற்கு செல்"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "(_A)புத்தககுறியை சேர்"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "இந்த பட்டியில் உள்ள தற்போதைய இடத்தில் புத்தக குறியை சேர்"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "புத்தககுறிகளை திருத்து (_E)..."
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "இந்த மெனுவில் உள்ள புத்தக குறிகளை திருத்துவதற்கான சாளரத்தை காட்டு"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "முந்தைய கீற்று (_P)"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "முந்தைய கீற்றை செயல்படுத்து"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "அடுத்த கீற்று  (_N)"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "அடுத்த கீற்றை செயல்படுத்து"
 
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "இடப்பக்கம் கீற்றை நகர்த்து (_L)"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "இந்த கீற்றை இடது பக்கம் நகர்த்தவும்"
 
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "வலப்பக்கம் கீற்றை நகர்த்து (_R)"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "இந்த கீற்றை வலது பக்கம் நகர்த்தவும்"
 
-#: ../src/nautilus-window-menus.c:1071
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "பக்கப்பட்டை"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "(_H)மறைந்த கோப்புகளை காட்டு"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "மறைந்த கோப்புகளை தற்போதைய சாளர காட்சியிலிருந்து மாற்று"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "முதன்மை கருவிப்பட்டை (_M)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "சாளரத்தின் முதன்மை கருவிப்பட்டியின் காட்சியை மாற்று"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_h பக்கப்பட்டையை  காட்டுக"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "இந்த சாளரத்தின் பக்க பட்டியில் காட்சியை மாற்று"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "நிலைப்பட்டி (_a)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "சாளரத்தின் நிலைப்பட்டியின் காட்சியை மாற்று"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "கோப்புகளை தேடுகிறது..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "ஆவணங்கள் அல்லது அடைவுகளை பெயரால் கண்டுபிடிக்கவும்"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "_x கூடுதல் பலகம்"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "பக்கத்தில் கூடுதல் அடைவு பார்வைஅயை திறக்கவும்"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "இடங்கள்"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "இடங்களை முன்னிருப்பு பக்கப்பட்டையாக தேர்ந்தெடுக்கவும்"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "கிளை"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "மரத்தை முன்னிருப்பு பக்கப்பட்டையாக தேர்ந்தெடுக்கவும்"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "கடந்த வரலாறு"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "முன்னோக்கு வரலாறு"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "(_U)மேல்"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "(_N) புதுக் கீற்று"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "(_C ) கீற்றை  மூடு"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - கோப்பு உலாவி"
@@ -5849,6 +5824,65 @@ msgstr "கோப்பை அஞ்ச
 msgid "Send files by mail, instant message..."
 msgstr "கோப்புகளை அஞ்சல், துரித செய்தி மூலம் அனுப்புக..."
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s பைட்டுகள்)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "ஒலிக்கோப்பின் முன்னோட்டத்தை சின்னத்தின் மீது சொடுக்கியை வைக்கும் போது ஒலிக்கும் வேகம். "
+#~ "\"always\" எனில் எப்போதும் ஒலிக்கும் .( அடைவு தொலை சேவகனில் இருந்தாலும்) \"local-"
+#~ "only\" உங்கள் கணினி கோப்புகளுக்கு மட்டும் ஒலிக்கும் .  \"never\" எனில் ஒலிக்காது."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "சின்னங்களை நகர்த்தும் போது ஒலி எழுப்ப வேண்டுமா"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "(_a)துவக்கியை உருவாக்குக..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "புதிய துவக்கியை உருவாக்கு"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b> ஒலி கோப்புகள்</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "(_s)ஒலிக்கோப்பின் முன் தோற்றம்"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "\"%s\" ஐ குறிக்கிறது"
+
+#~ msgid "Download location?"
+#~ msgstr "இடங்களை பதிவிறக்கம் செய்ய வேண்டுமா?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "அதை தரவிறக்க அல்லது அதற்கு தொடுப்பு உருவாக்க முடியாது"
+
+#~ msgid "Make a _Link"
+#~ msgstr "_த தொடுப்பை உருவாக்கு"
+
+#~ msgid "_Download"
+#~ msgstr "பதிவிறக்கு (_D)"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "பார்த்த இடங்களை நீக்க வேண்டுமா?"
+
+#~ msgid "_Contents"
+#~ msgstr "(_E)தொகு"
+
+#~ msgid "Clea_r History"
+#~ msgstr "வரலாற்றை துடை (_r)"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "செல் மெனுவின் பட்டியலில் உள்ள முன்/பின் உள்ளடக்கங்களை நீக்கு"
+
 #~ msgid "File is not a valid .desktop file"
 #~ msgstr "செல்லுபடியாகும் .desktop கோப்பு அல்ல"
 
diff -pruN 3.0.2-4/po/te.po 1:3.2.0-0ubuntu5/po/te.po
--- 3.0.2-4/po/te.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/te.po	2011-09-12 23:14:32.000000000 +0000
@@ -1,3616 +1,4450 @@
 # translation of nautilus.master.te.po to Telugu
 # Telugu translation of nautilus
-# Copyright (C) 2005 Free Software Foundation, Andhra Pradesh.
+# Copyright (C) 2011 nautilus.
 # This file is distributed under the same license as the nautilus package.
 #
 #
+#
 # Prajasakti Localisation Team <localisation@prajasakti.com>, 2005.
 # ఎమ్.ఎ.కలీమ్  <mohd_kallu@yahoo.co.in>, 2005.
 # శ్యామ్ కలకోటి  <shyam_220193@yahoo.co.in>, 2005.
 # Krishna Babu K <kkrothap@redhat.com>, 2008, 2009.
+# Praveen Illa <mail2ipn@gmail.com>, 2010-11, 2011.
+# Krishnababu Krothapalli <kkrothap@redhat.com>, 2011.
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus.master.te\n"
-"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=nautilus&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2009-08-10 17:06+0000\n"
-"PO-Revision-Date: 2009-08-31 12:07+0530\n"
-"Last-Translator: Krishna Babu K <kkrothap@redhat.com>\n"
-"Language-Team: Telugu <en@li.org>\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug."
+"cgi?product=nautilus&keywords=I18N+L10N&component=Internationalization "
+"(i18n)\n"
+"POT-Creation-Date: 2011-06-15 14:59+0000\n"
+"PO-Revision-Date: 2011-06-15 20:42+0530\n"
+"Last-Translator: Krishnababu Krothapalli <kkrothap@redhat.com>\n"
+"Language-Team: Telugu <indlinux-telugu@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=2; plural=(n!=1);\n\n"
-"\n"
-"\n"
-"\n"
-"\n"
-"\n"
-"X-Generator: KBabel 1.11.4\n"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:165
-#, c-format
-msgid "File is not a valid .desktop file"
-msgstr "ఫైలు చెల్లునటువంచి .desktop ఫైలు కాదు"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:188
-#, c-format
-msgid "Unrecognized desktop file Version '%s'"
-msgstr "గుర్తించబడని డెస్కుటాపు ఫైలు వర్షన్ '%s'"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:958
-#, c-format
-msgid "Starting %s"
-msgstr "%s ప్రారంభిస్తోంది"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1100
-#, c-format
-msgid "Application does not accept documents on command line"
-msgstr "ఆదేశవరుస నందు అనువర్తనములు పత్రములను ఆంగీకరించవు"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1168
-#, c-format
-msgid "Unrecognized launch option: %d"
-msgstr "గుర్తించబడని ప్రారంభ ఐచ్చికము: %d"
+"Language: te\n"
+"Plural-Forms: nplurals=2; plural=(n != 1);\n"
+"X-Generator: Lokalize 1.2\n"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1373
-#, c-format
-msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
-msgstr "పత్రము URIలను Type=Link' desktop entry కు పంపలేదు."
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1392
-#, c-format
-msgid "Not a launchable item"
-msgstr "దించదగిన అంశము కాదు"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:225
-msgid "Disable connection to session manager"
-msgstr "సెషన్ నిర్వాహికకు అనుసంధానమును అచేతనము చేయుము"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "Specify file containing saved configuration"
-msgstr "దాచివున్న ఆకృతీకరణను కలిగివున్న ఫైలు తెలుపుము"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "FILE"
-msgstr "FILE"
+#: ../data/nautilus.xml.in.h:1
+msgid "Saved search"
+msgstr "దాచబడిన శోధన"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "Specify session management ID"
-msgstr "సెషన్ నిర్వహణా IDను తెలుపుము"
+#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+msgid "X"
+msgstr "X"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "ID"
-msgstr "ఐడి"
+#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+msgid "Y"
+msgstr "Y"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:252
-msgid "Session management options:"
-msgstr "సెషన్ నిర్వహణ ఐచ్చికములు:"
+#: ../eel/eel-editable-label.c:312
+msgid "Text"
+msgstr "పాఠ్యం"
 
-#: ../cut-n-paste-code/libegg/eggsmclient.c:253
-msgid "Show session management options"
-msgstr "సెషన్ నిర్వహణ ఐచ్చికములను చూపుము:"
+#: ../eel/eel-editable-label.c:313
+msgid "The text of the label."
+msgstr "లేబుల్ యొక్క పాఠ్యం."
 
-#: ../data/browser.xml.h:1
-msgid "Apparition"
-msgstr "అప్పారిషన్"
+#: ../eel/eel-editable-label.c:319
+msgid "Justification"
+msgstr "సర్దుబాటు"
 
-#: ../data/browser.xml.h:2
-msgid "Azul"
-msgstr "ఆకాశపు నీలము"
+#: ../eel/eel-editable-label.c:320
+msgid ""
+"The alignment of the lines in the text of the label relative to each other. "
+"This does NOT affect the alignment of the label within its allocation. See "
+"GtkMisc::xalign for that."
+msgstr ""
+"లేబుల్ యొక్క పాఠ్యమునందలి వరుసలయొక్క అమర్పు ఒకదానికి ఒకటి సారూప్యంగా ఉంటాయి. "
+"ఇది లేబుల్ యొక్క అమర్పుపై "
+"దాని స్థానమునందు ఎటువంటి ప్రభావాన్ని చూపదు. దానికొరకు GtkMisc::xalign చూడండి."
 
-#: ../data/browser.xml.h:3
-msgid "Black"
-msgstr "నలుపు"
+#: ../eel/eel-editable-label.c:328
+msgid "Line wrap"
+msgstr "గీత చుట్టివేత"
 
-#: ../data/browser.xml.h:4
-msgid "Blue Ridge"
-msgstr "నీలపు అంచు"
+#: ../eel/eel-editable-label.c:329
+msgid "If set, wrap lines if the text becomes too wide."
+msgstr ""
+"ఒకవేళ అమర్చినట్లయితే, పాఠ్యము మరీ వెడల్పుగావుంటే గీతలను చుట్టివేస్తుంది."
 
-#: ../data/browser.xml.h:5
-msgid "Blue Rough"
-msgstr "మోటైన నీలము"
+#: ../eel/eel-editable-label.c:336
+msgid "Cursor Position"
+msgstr "కర్సర్ స్థానము"
 
-#: ../data/browser.xml.h:6
-msgid "Blue Type"
-msgstr "నీలపు రకం"
+#: ../eel/eel-editable-label.c:337
+msgid "The current position of the insertion cursor in chars."
+msgstr "చొప్పించబడిన కర్సర్ యొక్క ప్రస్తుత స్థానము అక్షరాలలో ఉంది."
 
-#: ../data/browser.xml.h:7
-msgid "Brushed Metal"
-msgstr "బ్రష్డ్ మెటల్"
+#: ../eel/eel-editable-label.c:346
+msgid "Selection Bound"
+msgstr "ఎంపిక హద్దు"
 
-#: ../data/browser.xml.h:8
-msgid "Bubble Gum"
-msgstr "బబుల్ గమ్"
+#: ../eel/eel-editable-label.c:347
+msgid ""
+"The position of the opposite end of the selection from the cursor in chars."
+msgstr "కర్సర్ నుండి ఎంపికయొక్క వ్యతిరేక స్థానము అక్షరములలో."
 
-#: ../data/browser.xml.h:9
-msgid "Burlap"
-msgstr "బర్లాప్"
+#: ../eel/eel-editable-label.c:3113
+msgid "Select All"
+msgstr "అన్నిటిని ఎంచుకొను"
 
-#: ../data/browser.xml.h:10
-msgid "C_olors"
-msgstr "వర్ణములు(_o)"
+#: ../eel/eel-editable-label.c:3124
+msgid "Input Methods"
+msgstr "ఇన్‌పుట్‌ పద్ధతులు"
 
-#: ../data/browser.xml.h:11
-msgid "Camouflage"
-msgstr "మరుగుపఱచు"
+#: ../eel/eel-gtk-extensions.c:408
+msgid "Show more _details"
+msgstr "మరిన్ని వివరాలను చూపించు (_d)"
 
-#: ../data/browser.xml.h:12
-msgid "Chalk"
-msgstr "సున్నపు రంగు"
+#: ../eel/eel-stock-dialogs.c:205
+msgid "You can stop this operation by clicking cancel."
+msgstr "రద్దుచేయి నొక్కుట ద్వారా మీరు ఈ కార్యమును ఆపివేయవచ్చు."
 
-#: ../data/browser.xml.h:13
-msgid "Charcoal"
-msgstr "బొగ్గు రంగు"
+#: ../eel/eel-vfs-extensions.c:93
+msgid " (invalid Unicode)"
+msgstr "(తప్పుడు యూనికోడ్)"
 
-#: ../data/browser.xml.h:14
-msgid "Concrete"
-msgstr "కాంక్రీట్"
+#: ../libnautilus-private/nautilus-bookmark.c:132
+#: ../libnautilus-private/nautilus-desktop-link.c:120
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:651
+#: ../src/nautilus-tree-sidebar.c:1336
+msgid "Home"
+msgstr "నివాసం"
 
-#: ../data/browser.xml.h:15
-msgid "Cork"
-msgstr "బిరడ"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:433
+msgid "Cut the selected text to the clipboard"
+msgstr "ఎంచుకున్న పాఠ్యమును క్లిప్‌బోర్డుకు కత్తిరించు"
 
-#: ../data/browser.xml.h:16
-msgid "Countertop"
-msgstr "క్రింద"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:437
+msgid "Copy the selected text to the clipboard"
+msgstr "ఎంచుకున్న పాఠ్యమును క్లిప్‌బోర్డుకు నకలుతీయి"
 
-#: ../data/browser.xml.h:17
-msgid "Danube"
-msgstr "డాన్యుబ్"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:441
+msgid "Paste the text stored on the clipboard"
+msgstr "క్లిప్‌బోర్డులో ఉన్న పాఠ్యమును అతికించు"
 
-#: ../data/browser.xml.h:18
-msgid "Dark Cork"
-msgstr "డార్క్ కార్క్"
+#. name, stock id
+#. label, accelerator
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7040
+msgid "Select _All"
+msgstr "అన్నిటినీ ఎంచుకోండి (_A)"
 
-#: ../data/browser.xml.h:19
-msgid "Dark GNOME"
-msgstr "డార్క్ గ్నోమ్"
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:445
+msgid "Select all the text in a text field"
+msgstr "పాఠ్యపుక్షేత్రంలోని పాఠ్యం మొత్తాన్ని ఎంచుకోండి"
 
-#: ../data/browser.xml.h:20
-msgid "Deep Teal"
-msgstr "డీప్ టీల్"
+#: ../libnautilus-private/nautilus-column-chooser.c:368
+msgid "Move _Up"
+msgstr "పైకి కదుపు (_U)"
 
-#: ../data/browser.xml.h:21
-msgid "Dots"
-msgstr "బిందువులు"
+#: ../libnautilus-private/nautilus-column-chooser.c:378
+msgid "Move Dow_n"
+msgstr "క్రిందికి కదుపు (_n)"
 
-#: ../data/browser.xml.h:22
-msgid "Drag a color to an object to change it to that color"
-msgstr "ప్రతిమను  కావలసిన రంగుకు మార్చుటకు ఆ రంగును తీసుకొగలరు"
+#: ../libnautilus-private/nautilus-column-chooser.c:391
+msgid "Use De_fault"
+msgstr "అప్రమేయమును వాడు (_f)"
 
-#: ../data/browser.xml.h:23
-msgid "Drag a pattern tile to an object to change it"
-msgstr "ప్రతిమను మార్చుటకు ఒక పెంకును  తీసుకొగలరు"
+#: ../libnautilus-private/nautilus-column-utilities.c:43
+#: ../src/nautilus-list-view.c:1720
+msgid "Name"
+msgstr "పేరు"
 
-#: ../data/browser.xml.h:24
-msgid "Drag an emblem to an object to add it to the object"
-msgstr "ప్రతిమకు సమకూర్చుటానికి  ఒక జ్ఞాపికను  తీసుకొగలరు"
+#: ../libnautilus-private/nautilus-column-utilities.c:44
+msgid "The name and icon of the file."
+msgstr "ఫైల్ యొక్క పేరు మరియు ప్రతిమ."
 
-#: ../data/browser.xml.h:25
-msgid "Eclipse"
-msgstr "కాంతిహీనముచేయు"
+#: ../libnautilus-private/nautilus-column-utilities.c:50
+msgid "Size"
+msgstr "పరిమాణం"
 
-#: ../data/browser.xml.h:26
-msgid "Envy"
-msgstr "అసూయ"
+#: ../libnautilus-private/nautilus-column-utilities.c:51
+msgid "The size of the file."
+msgstr "ఫైల్ యొక్క పరిమాణం."
 
-#. translators: this is the name of an emblem
-#: ../data/browser.xml.h:28 ../src/nautilus-emblem-sidebar.c:928
-#: ../src/nautilus-property-browser.c:1819
-msgid "Erase"
-msgstr "తుడిచి వేయు"
+#: ../libnautilus-private/nautilus-column-utilities.c:58
+msgid "Type"
+msgstr "రకం"
 
-#: ../data/browser.xml.h:29
-msgid "Fibers"
-msgstr "ఫైబర్స్"
+#: ../libnautilus-private/nautilus-column-utilities.c:59
+msgid "The type of the file."
+msgstr "ఫైల్ రకం."
 
-#: ../data/browser.xml.h:30
-msgid "Fire Engine"
-msgstr "అగ్నిమాపక యంత్రము"
+#: ../libnautilus-private/nautilus-column-utilities.c:65
+#: ../src/nautilus-image-properties-page.c:270
+msgid "Date Modified"
+msgstr "సవరించబడిన తేది"
 
-#: ../data/browser.xml.h:31
-msgid "Fleur De Lis"
-msgstr "ఫ్లూయర్ డి లిస్"
+#: ../libnautilus-private/nautilus-column-utilities.c:66
+msgid "The date the file was modified."
+msgstr "ఫైల్ సవరించబడిన తేది."
 
-#: ../data/browser.xml.h:32
-msgid "Floral"
-msgstr "ఫ్లోరల్"
+#: ../libnautilus-private/nautilus-column-utilities.c:73
+msgid "Date Accessed"
+msgstr "వాడిన తేదీ"
 
-#: ../data/browser.xml.h:33
-msgid "Fossil"
-msgstr "ఫోజిల్"
+#: ../libnautilus-private/nautilus-column-utilities.c:74
+msgid "The date the file was accessed."
+msgstr "ఫైల్ వాడబడిన తేది."
 
-#: ../data/browser.xml.h:34
-msgid "GNOME"
-msgstr "గ్నోమ్"
+#: ../libnautilus-private/nautilus-column-utilities.c:81
+msgid "Owner"
+msgstr "యజమాని"
 
-#: ../data/browser.xml.h:35
-msgid "Granite"
-msgstr "గ్రనైట్"
+#: ../libnautilus-private/nautilus-column-utilities.c:82
+msgid "The owner of the file."
+msgstr "ఫైల్ యజమాని."
 
-#: ../data/browser.xml.h:36
-msgid "Grapefruit"
-msgstr "ద్రాక్షపండు"
+#: ../libnautilus-private/nautilus-column-utilities.c:89
+msgid "Group"
+msgstr "గుంపు"
 
-#: ../data/browser.xml.h:37
-msgid "Green Weave"
-msgstr "గ్రీన్ వీవ్"
+#: ../libnautilus-private/nautilus-column-utilities.c:90
+msgid "The group of the file."
+msgstr "ఫైల్ యొక్క గుంపు."
 
-#: ../data/browser.xml.h:38
-msgid "Ice"
-msgstr "మంచుగడ్డ"
+#: ../libnautilus-private/nautilus-column-utilities.c:97
+#: ../src/nautilus-properties-window.c:4529
+msgid "Permissions"
+msgstr "అనుమతులు"
 
-#: ../data/browser.xml.h:39
-msgid "Indigo"
-msgstr "నీలి రంగు"
+#: ../libnautilus-private/nautilus-column-utilities.c:98
+msgid "The permissions of the file."
+msgstr "ఫైల్ యొక్క అనుమతులు."
 
-#: ../data/browser.xml.h:40
-msgid "Leaf"
-msgstr "ఆకు"
+#: ../libnautilus-private/nautilus-column-utilities.c:105
+msgid "Octal Permissions"
+msgstr "అష్టపు అనుమతులు"
 
-#: ../data/browser.xml.h:41
-msgid "Lemon"
-msgstr "నిమ్మ"
+#: ../libnautilus-private/nautilus-column-utilities.c:106
+msgid "The permissions of the file, in octal notation."
+msgstr "అష్టసంఖ్యామానములో ఫైల్ యొక్క అనుమతులు."
 
-#: ../data/browser.xml.h:42
-msgid "Mango"
-msgstr "మామిడి"
+#: ../libnautilus-private/nautilus-column-utilities.c:113
+msgid "MIME Type"
+msgstr "MIME రకం"
 
-#: ../data/browser.xml.h:43
-msgid "Manila Paper"
-msgstr "మనిల పేపర్"
+#: ../libnautilus-private/nautilus-column-utilities.c:114
+msgid "The mime type of the file."
+msgstr "ఫైల్ యొక్క mime రకం."
 
-#: ../data/browser.xml.h:44
-msgid "Moss Ridge"
-msgstr "మాస్ రిడ్జ్"
+#: ../libnautilus-private/nautilus-column-utilities.c:121
+msgid "SELinux Context"
+msgstr "SELinux సందర్భం"
 
-#: ../data/browser.xml.h:45
-msgid "Mud"
-msgstr "బురద"
+#: ../libnautilus-private/nautilus-column-utilities.c:122
+msgid "The SELinux security context of the file."
+msgstr "ఫైల్ యొక్క SELinux రక్షణ సందర్భం."
 
-#: ../data/browser.xml.h:46
-msgid "Numbers"
-msgstr "సంఖ్యలు"
+#: ../libnautilus-private/nautilus-column-utilities.c:129
+#: ../src/nautilus-image-properties-page.c:342
+#: ../src/nautilus-query-editor.c:114
+msgid "Location"
+msgstr "స్థానము"
 
-#: ../data/browser.xml.h:47
-msgid "Ocean Strips"
-msgstr "సముద్రపు తునక"
+#: ../libnautilus-private/nautilus-column-utilities.c:130
+msgid "The location of the file."
+msgstr "ఫైల్ యొక్క ప్రదేశము."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:171
+msgid "Trashed On"
+msgstr "చెత్తబుట్టలో వేసిన తేదీ"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:172
+msgid "Date when file was moved to the Trash"
+msgstr "ఫైల్‌ను చెత్తబుట్టకు తరలించిన తేదీ"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:178
+msgid "Original Location"
+msgstr "అసలు స్థానము"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:179
+msgid "Original location of file before moved to the Trash"
+msgstr "చెత్తబుట్టలోకి తరలించక ముందు ఫైల్ యొక్క ఆసలు స్థానము"
 
-#: ../data/browser.xml.h:48
-msgid "Onyx"
-msgstr "ఓనిక్స్"
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-icon-file.c:151
+msgid "on the desktop"
+msgstr "డెస్క్‍టాప్‌ పైన"
 
-#: ../data/browser.xml.h:49
-msgid "Orange"
-msgstr "దానిమ్మ"
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#, c-format
+msgid "You cannot move the volume \"%s\" to the trash."
+msgstr "మీరు \"%s\" సంపుటమును చెత్తబుట్టకు తరలించలేరు."
 
-#: ../data/browser.xml.h:50
-msgid "Pale Blue"
-msgstr "పాలిపోయిన నీలము"
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
+msgid ""
+"If you want to eject the volume, please use \"Eject\" in the popup menu of "
+"the volume."
+msgstr ""
+"ఒకవేళ మీరు సంపుటమును బయటకు నెట్టివేయాలనుకుంటే, దయచేసి సంపుటము యొక్క పాప్అప్ "
+"మెనూలోని \"Eject\" "
+"ను వాడండి."
 
-#: ../data/browser.xml.h:51
-msgid "Purple Marble"
-msgstr "ఊదారంగు గోళి"
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
+msgid ""
+"If you want to unmount the volume, please use \"Unmount Volume\" in the "
+"popup menu of the volume."
+msgstr ""
+"ఒకవేళ మీరు సంపుటమును అనధిరోహించాలనుకుంటే, దయచేసి సంపుటము యొక్క పాప్అప్ "
+"మెనూలోని \"Unmount "
+"Volume\" ను వాడండి."
 
-#: ../data/browser.xml.h:52
-msgid "Ridged Paper"
-msgstr "కాగితముల వరస"
+#: ../libnautilus-private/nautilus-dnd.c:771
+msgid "_Move Here"
+msgstr "ఇక్కడకు తరలించండి (_M)"
 
-#: ../data/browser.xml.h:53
-msgid "Rough Paper"
-msgstr "చిత్తు కాగితము"
+#: ../libnautilus-private/nautilus-dnd.c:776
+msgid "_Copy Here"
+msgstr "ఇక్కడకు నకలుచేయి (_C)"
 
-#: ../data/browser.xml.h:54
-msgid "Ruby"
-msgstr "ఎరుపు మాణిక్యము"
+#: ../libnautilus-private/nautilus-dnd.c:781
+msgid "_Link Here"
+msgstr "ఇక్కడకు లింకుచేయి (_L)"
 
-#: ../data/browser.xml.h:55
-msgid "Sea Foam"
-msgstr "సముద్రపు నురుగు "
+#: ../libnautilus-private/nautilus-dnd.c:786
+msgid "Set as _Background"
+msgstr "నేపథ్యము వలె అమర్చు (_B)"
 
-#: ../data/browser.xml.h:56
-msgid "Shale"
-msgstr "షేల్"
+#: ../libnautilus-private/nautilus-dnd.c:793
+msgid "Cancel"
+msgstr "రద్దుచేయి"
 
-#: ../data/browser.xml.h:57
-msgid "Silver"
-msgstr "వెండి"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
+#, c-format
+msgid "Merge folder \"%s\"?"
+msgstr "\"%s\" సంచయాన్ని విలీనంవేయాలా?"
 
-#: ../data/browser.xml.h:58
-msgid "Sky"
-msgstr "ఆకాశపు"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
+msgid ""
+"Merging will ask for confirmation before replacing any files in the folder "
+"that conflict with the files being copied."
+msgstr ""
+"ఈ కలిపే ప్రక్రియ, ఇప్పటికే ఉన్న ఫైళ్ళ స్థానంలో కొత్త ఫైళ్ళను భర్తీ చేయాల్సి "
+"వస్తే, మీ ధృవీకరణ కోసం "
+"అడుగుతుంది."
 
-#: ../data/browser.xml.h:59
-msgid "Sky Ridge"
-msgstr "ఆకాశపు రిడ్జ్"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
+#, c-format
+msgid "An older folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" లో ఇదే పేరుతో ఒక పాత సంచయం ఉంది."
 
-#: ../data/browser.xml.h:60
-msgid "Snow Ridge"
-msgstr "మంచు రిడ్జ్"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
+#, c-format
+msgid "A newer folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" లో ఇదే పేరుతో ఇంతకుముందే ఒక కొత్త సంచయం ఉంది."
 
-#: ../data/browser.xml.h:61
-msgid "Stucco"
-msgstr "స్టక్కో"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
+#, c-format
+msgid "Another folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" లో ఇదే పేరుతో ఇప్పటికే ఇంకొక సంచయం ఉంది."
 
-#: ../data/browser.xml.h:62
-msgid "Tangerine"
-msgstr "టాన్జేరైన్"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
+msgid "Replacing it will remove all files in the folder."
+msgstr "దానిని పునఃస్థాపించుట వలన సంచయంలోని అన్ని ఫైళ్ళను తీసివేస్తుంది."
 
-#: ../data/browser.xml.h:63
-msgid "Terracotta"
-msgstr "టెర్రకోట్ట"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
+#, c-format
+msgid "Replace folder \"%s\"?"
+msgstr "\"%s\" సంచయాన్ని పునఃస్థాపించాలా?"
 
-#: ../data/browser.xml.h:64
-msgid "Violet"
-msgstr "ఊదా రంగు"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
+#, c-format
+msgid "A folder with the same name already exists in \"%s\"."
+msgstr "ఒక సంచయము ఇదే పేరుతో ఇప్పటికే \"%s\" లో ఉన్నది."
 
-#: ../data/browser.xml.h:65
-msgid "Wavy White"
-msgstr "అలల తెలుపు"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
+#, c-format
+msgid "Replace file \"%s\"?"
+msgstr "\"%s\" ఫైలును పునఃస్థాపించాలా?"
 
-#: ../data/browser.xml.h:66
-msgid "White"
-msgstr "తెలుపు"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
+msgid "Replacing it will overwrite its content."
+msgstr "దీనిని పునఃస్థాపించుట ద్వారా దాని విషయాలన్నిటినీ దిద్దివ్రాస్తుంది."
 
-#: ../data/browser.xml.h:67
-msgid "White Ribs"
-msgstr "తెలుపు రిబ్స్"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
+#, c-format
+msgid "An older file with the same name already exists in \"%s\"."
+msgstr "\"%s\" లో ఇదే పేరుతో ఇప్పటికే ఒక పాత ఫైల్ ఉంది."
 
-#: ../data/browser.xml.h:68
-msgid "_Emblems"
-msgstr "జ్ఞాపికలు(_E)"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
+#, c-format
+msgid "A newer file with the same name already exists in \"%s\"."
+msgstr "\"%s\" లో ఇదే పేరుతో ఇప్పటికే ఒక కొత్త ఫైల్ ఉంది."
 
-#: ../data/browser.xml.h:69
-msgid "_Patterns"
-msgstr "క్రమపద్దతి(_P)"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
+#, c-format
+msgid "Another file with the same name already exists in \"%s\"."
+msgstr "\"%s\" లో ఇదే పేరుతో ఇప్పటికే ఇంకొక ఫైల్ ఉంది."
 
-#: ../data/nautilus.xml.in.h:1
-msgid "Saved search"
-msgstr "దాచబడిన శోదన"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
+msgid "Original file"
+msgstr "అసలు ఫైల్"
 
-#: ../eel/eel-alert-dialog.c:109
-msgid "Image/label border"
-msgstr "చిత్రము/లేబుల్ సరిహద్దు"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3126
+msgid "Size:"
+msgstr "పరిమాణం:"
 
-#: ../eel/eel-alert-dialog.c:110
-msgid "Width of border around the label and image in the alert dialog"
-msgstr "సంకేత డైలాగ్ లోని లేబుల్ మరియు చిత్రము చుట్టూ ఉన్న సరిహద్దు యొక్క వెడల్పు"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3108
+msgid "Type:"
+msgstr "రకం:"
 
-#: ../eel/eel-alert-dialog.c:119
-msgid "Alert Type"
-msgstr "హెచ్చరిక రకము"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
+msgid "Last modified:"
+msgstr "చివరిగా సవరించబడినది:"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
+msgid "Replace with"
+msgstr "దీనితో పునఃస్థాపించు"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
+msgid "Merge"
+msgstr "కలిపివేయి (_M)"
+
+#. Setup the expander for the rename action
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
+msgid "_Select a new name for the destination"
+msgstr "గమ్యస్థానానికి ఒక కొత్త పేరును ఎంచుకోండి (_S)"
 
-#: ../eel/eel-alert-dialog.c:120
-msgid "The type of alert"
-msgstr "హెచ్చరిక యొక్క రకము"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:379
+msgid "Reset"
+msgstr "మళ్ళీ అమర్చు"
 
-#: ../eel/eel-alert-dialog.c:128
-msgid "Alert Buttons"
-msgstr "సంకేతం బటన్లు"
+#. Setup the checkbox to apply the action to all files
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
+msgid "Apply this action to all files"
+msgstr "ఈ చర్యను అన్ని ఫైళ్ళకు అనువర్తించు"
 
-#: ../eel/eel-alert-dialog.c:129
-msgid "The buttons shown in the alert dialog"
-msgstr "సంకేతం డైలాగ్ నందు చూపించబడిన బటన్లు"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
+#: ../libnautilus-private/nautilus-file-operations.c:183
+msgid "_Skip"
+msgstr "దాటవేయి (_S)"
 
-#: ../eel/eel-alert-dialog.c:193
-msgid "Show more _details"
-msgstr "ఎక్కువ వివరింపులు చూపుము (_d)"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
+msgid "Re_name"
+msgstr "పేరుమార్చు (_n)"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
+msgid "Replace"
+msgstr "పునఃస్థాపించు"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
+msgid "File conflict"
+msgstr "ఫైల్ సంఘర్షణ"
 
-#: ../eel/eel-canvas.c:1218 ../eel/eel-canvas.c:1219
-msgid "X"
-msgstr "X"
+#: ../libnautilus-private/nautilus-file-operations.c:184
+msgid "S_kip All"
+msgstr "అన్నిటిని దాటవేయి (_k)"
 
-#: ../eel/eel-canvas.c:1225 ../eel/eel-canvas.c:1226
-msgid "Y"
-msgstr "Y"
+#: ../libnautilus-private/nautilus-file-operations.c:185
+msgid "_Retry"
+msgstr "మళ్ళీ ప్రయత్నించు (_R)"
 
-#: ../eel/eel-editable-label.c:313
-msgid "Text"
-msgstr "పాఠం"
+#: ../libnautilus-private/nautilus-file-operations.c:186
+msgid "Delete _All"
+msgstr "అన్నిటిని తీసివేయి (_A)"
 
-#: ../eel/eel-editable-label.c:314
-msgid "The text of the label."
-msgstr "లేబుల్ యొక్క పాఠం."
+#: ../libnautilus-private/nautilus-file-operations.c:187
+msgid "_Replace"
+msgstr "పునఃస్థాపించు (_R)"
 
-#: ../eel/eel-editable-label.c:320
-msgid "Justification"
-msgstr "సర్దుబాటు"
+#: ../libnautilus-private/nautilus-file-operations.c:188
+msgid "Replace _All"
+msgstr "అన్నిటిని పునఃస్థాపించు (_A)"
 
-#: ../eel/eel-editable-label.c:321
-msgid ""
-"The alignment of the lines in the text of the label relative to each other. "
-"This does NOT affect the alignment of the label within its allocation. See "
-"GtkMisc::xalign for that."
-msgstr ""
-"లేబుల్ యొక్క పాఠమునందలి వరుసలయొక్క అమర్పు వొకదానికి వొకటి సారూప్యంగా వుంటాయి. ఇది లేబుల్ యొక్క అమర్పుపై "
-"దాని స్థానమునందు యెటువంటి ప్రభావాన్ని చూపదు. దానికొరకు GtkMisc::xalign చూడుము."
+#: ../libnautilus-private/nautilus-file-operations.c:189
+msgid "_Merge"
+msgstr "మిళితంచేయి (_M)"
 
-#: ../eel/eel-editable-label.c:329
-msgid "Line wrap"
-msgstr "గీత వ్రాప్"
+#: ../libnautilus-private/nautilus-file-operations.c:190
+msgid "Merge _All"
+msgstr "అన్నిటిని మిళితంచేయి (_A)"
 
-#: ../eel/eel-editable-label.c:330
-msgid "If set, wrap lines if the text becomes too wide."
-msgstr "అమర్చినట్లైతే, పాఠము మరీ వెడల్పుగావుంటే పంక్తులను మడుస్తుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:191
+msgid "Copy _Anyway"
+msgstr "ఏది ఏమైనప్పటికీ నకలుచేయి (_A)"
 
-#: ../eel/eel-editable-label.c:337
-msgid "Cursor Position"
-msgstr "కర్సర్ స్థానము"
+#: ../libnautilus-private/nautilus-file-operations.c:276
+#, c-format
+msgid "%'d second"
+msgid_plural "%'d seconds"
+msgstr[0] "%'d సెకను"
+msgstr[1] "%'d సెకన్లు"
 
-#: ../eel/eel-editable-label.c:338
-msgid "The current position of the insertion cursor in chars."
-msgstr "అక్షరములనందు చేర్పు కర్సర్ యొక్క ప్రస్తుత స్థానము"
+#: ../libnautilus-private/nautilus-file-operations.c:281
+#: ../libnautilus-private/nautilus-file-operations.c:292
+#, c-format
+msgid "%'d minute"
+msgid_plural "%'d minutes"
+msgstr[0] "%'d నిముషం"
+msgstr[1] "%'d నిముషాలు"
 
-#: ../eel/eel-editable-label.c:347
-msgid "Selection Bound"
-msgstr "ఎంపిక హద్దు"
+#: ../libnautilus-private/nautilus-file-operations.c:291
+#, c-format
+msgid "%'d hour"
+msgid_plural "%'d hours"
+msgstr[0] "%'d గంట"
+msgstr[1] "%'d గంటలు"
 
-#: ../eel/eel-editable-label.c:348
-msgid "The position of the opposite end of the selection from the cursor in chars."
-msgstr "కర్సర్ నుండి ఎంపికయొక్క అంత్యస్థానము అక్షరములలో."
+#: ../libnautilus-private/nautilus-file-operations.c:299
+#, c-format
+msgid "approximately %'d hour"
+msgid_plural "approximately %'d hours"
+msgstr[0] "షుమారుగా %'d గంట"
+msgstr[1] "షుమారుగా %'d గంటలు"
 
-#: ../eel/eel-editable-label.c:3178
-msgid "Select All"
-msgstr "అన్నిటిని ఎంపికచేయుము"
+#. appended to new link file
+#. Note to localizers: convert file type string for file
+#. * (e.g. "folder", "plain text") to file type for symbolic link
+#. * to that kind of file (e.g. "link to folder").
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:375
+#: ../libnautilus-private/nautilus-file.c:6283 ../src/nautilus-view-dnd.c:123
+#, c-format
+msgid "Link to %s"
+msgstr "%s నకు లింక్ చేయి"
 
-#: ../eel/eel-editable-label.c:3189
-msgid "Input Methods"
-msgstr "ఎగుబడి పద్దతులు"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:379
+#, c-format
+msgid "Another link to %s"
+msgstr "%s నకు మరొక లింకు చేయి"
 
-#: ../eel/eel-gconf-extensions.c:83
+#. Localizers: Feel free to leave out the "st" suffix
+#. * if there's no way to do that nicely for a
+#. * particular language.
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:395
 #, c-format
-msgid ""
-"GConf error:\n"
-"  %s"
-msgstr ""
-"GConf దోషం:\n"
-"  %s"
+msgid "%'dst link to %s"
+msgstr "%'dవ జోడి %sకు"
 
-#: ../eel/eel-gconf-extensions.c:87
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:399
 #, c-format
-msgid "GConf error: %s"
-msgstr "GConf దోషము: %s"
+msgid "%'dnd link to %s"
+msgstr "%'dవ జోడి %sకి"
 
-#: ../eel/eel-gconf-extensions.c:90
-msgid "All further errors shown only on terminal."
-msgstr "తదుపరి అన్ని దోషములు టెర్మినల్‌పై మాత్రమే చూపబడును."
-
-#: ../eel/eel-stock-dialogs.c:203
-msgid "You can stop this operation by clicking cancel."
-msgstr "రద్దుచేయి నొక్కుట ద్వారా మీరు ఈ కార్యక్రమము ఆపగలరు."
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:403
+#, c-format
+msgid "%'drd link to %s"
+msgstr "%'dవ జోడి %sకి"
 
-#: ../eel/eel-vfs-extensions.c:92
-msgid " (invalid Unicode)"
-msgstr "(నిస్సారమైన యునికోడ్)"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:407
+#, c-format
+msgid "%'dth link to %s"
+msgstr "%'dవ జోడి %sకి"
 
-#. Translators: date_modified - mtime, the last time file contents were changed
-#. date_changed  - ctime, the last time file meta-information changed
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:3
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Possible values "
-"are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed"
-"\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and "
-"\"mime_type\"."
-msgstr ""
-"ప్రతిమ దర్శని మరియు రంగస్థలం లోని ప్రతిమ క్రింది క్లుప్తవివరణల యొక్క జాబితా.యాదార్ధంగా చూపించవలిసిన "
-"క్లుప్తవివరణల యొక్క సంఖ్య జూమ్ స్థాయి మీద ఆదారపడిఉంటుంది.సాద్యముగు విలువలు: \"size\", \"type"
-"\", \"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", "
-"\"group\", \"permissions\", \"octal_permissions\" మరియు \"mime_type\"."
+#. Localizers:
+#. * Feel free to leave out the st, nd, rd and th suffix or
+#. * make some or all of them match.
+#.
+#. localizers: tag used to detect the first copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:446
+msgid " (copy)"
+msgstr " (నకలు)"
 
-#. TRANSLATORS: don't translate the zoom levels between quotes
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:6
-#, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-"జూమ్ స్థాయి పై అధారపడి, పొడవైన దస్త్రపు నామములు యెలా ఎల్లిప్సెస్‌తో పునఃస్థాపించాలో తెలిపే స్ట్రింగ్. జాబితాయొక్క "
-"ప్రతిఅంశము  \"Zoom Level:Integer\" రూపమువి. తెలుపబడిన ప్రతి జూమ్ స్థాయికు, యిచ్చిన "
-"పూర్ణాంకము 0 కన్నా పెద్దదైతే, దస్త్రమునామము యిచ్చిన వరుసల సంఖ్యకు మించదు. పూర్ణాంకం 0 కన్నా "
-"తక్కవైతే, జూమ్ స్థాయిపై యెటువంటి పరిమితివుండదు. ఎటువంటి జూమ్ స్థాయి తెలుపకుండా అప్రమేయజూమ్ \"integer"
-"\"కూడా యివ్వవచ్చు.ఉదాహరణకు: 0- ఎల్లప్పుడు పొడవైన దస్త్రములను ప్రదర్శిస్తుంది. 3- మూడువరుసల "
-"కన్నాపొడవైన నామములను కుదిస్తుంది; అంత్యంతచిన్నది:5, చిన్నది:4, 0 - ఐదువరుసల కన్నామించిన దస్త్రము "
-"నామములు కుదించబడతాయి జూమ్ స్థాయి \"అత్యంతచిన్నది\" కొరకు.జూమ్ స్థాయి \"చిన్నది\" కొరకు నాలుగువరుసల "
-"కన్నా మించిన దస్త్రమును కుదిస్తుంది. ఇతరజూమ్ స్థాయిలకొరకు దస్త్రమునామములను కుదించదు. "
-"అందుబాటులోవున్న జూమ్ స్థాయిలు:అత్యంతచిన్నది (33%) కొద్దిగాచిన్నది (50%), చిన్నది (66%), ప్రామాణికమైంది "
-"(100%), పెద్దది (150%), కొద్దిగాపెద్దది (200%), అత్యంతపెద్దది (400%)"
+#. localizers: tag used to detect the second copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:448
+msgid " (another copy)"
+msgstr " (వేరొక నకలు)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:7
-msgid "All columns have same width"
-msgstr "అన్ని నిలువువరుసలు వొకే వెడల్పును కలిగివున్నాయి"
+#. localizers: tag used to detect the x11th copy of a file
+#. localizers: tag used to detect the x12th copy of a file
+#. localizers: tag used to detect the x13th copy of a file
+#. localizers: tag used to detect the xxth copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:451
+#: ../libnautilus-private/nautilus-file-operations.c:453
+#: ../libnautilus-private/nautilus-file-operations.c:455
+#: ../libnautilus-private/nautilus-file-operations.c:465
+msgid "th copy)"
+msgstr "వ నకలు)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:8
-msgid "Always use the location entry, instead of the pathbar"
-msgstr "పాత్‌బార్ కు బదులుగా, ఎల్లప్పుడూ స్థానము ప్రవేశమును ఉపయోగించుము"
+#. localizers: tag used to detect the x1st copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:458
+msgid "st copy)"
+msgstr "వ నకలు)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:9
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-"అతిపొడవైన దస్త్రనామముల బాగములు డెస్కుటాప్‌పై యెలా యెలిప్సెస్ చేత పునఃస్థాపించ బడవలెనో పూర్ణసంఖ్య "
-"తెలుపుతుంది. సంఖ్య 0 కన్నా యెక్కువ అయితే, దస్త్రము నామము వరుసలు యిచ్చిన సంఖ్య కన్నా మించవు. "
-"సంఖ్య 0 లేదా తక్కువైనా, ప్రదర్శించవలసిన వరుసలపై యెటువంటి పరిమితివుండదు."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:10
-msgid "Color for the default folder background. Only used if background_set is true."
-msgstr "సంచయం బ్యాక్‌గ్రౌండ్ కు అప్రమేయ వర్ణము. backgroundset నిజమైతే మాత్రమే ఉపయోగించండి."
+#. localizers: tag used to detect the x2nd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:460
+msgid "nd copy)"
+msgstr "వ నకలు)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:11
-msgid "Computer icon visible on desktop"
-msgstr "రంగస్థలం పై కంప్యూటర్ ప్రతిమ దృశ్యమగును"
+#. localizers: tag used to detect the x3rd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:462
+msgid "rd copy)"
+msgstr "వ నకలు)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:12
-msgid "Criteria for search bar searching"
-msgstr "శోధన పట్టీ శోదించడానికి  ప్రమాణం"
+#. localizers: appended to first file copy
+#: ../libnautilus-private/nautilus-file-operations.c:479
+#, c-format
+msgid "%s (copy)%s"
+msgstr "%s (నకలు)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:13
-msgid ""
-"Criteria when matching files searched for in the search bar. If set to "
-"\"search_by_text\", then Nautilus will Search for files by file name only. "
-"If set to \"search_by_text_and_properties\", then Nautilus will search for "
-"files by file name and file properties."
-msgstr ""
-"శోధన పట్టీలో సరిపోలిన దస్త్రముల కొరకు శోధించుచున్నప్పుడు విధానం.ఒకవేళ\"search_by_text\" కు "
-"అమరిఉన్నట్లైతే , అప్పుడు Nautilus దస్త్రనామం ద్వారా మాత్రమే దస్త్రముల కొరకు శోధిస్తుంది.ఒకవేళ "
-"\"search_by_text_and_properties\" కి అమరి ఉంటే, అప్పుడు Nautilus దస్త్రనామము మరియు "
-"దస్త్ర లక్షణముల ద్వారా దస్త్రముల కొరకు శోధిస్తుంది."
+#. localizers: appended to second file copy
+#: ../libnautilus-private/nautilus-file-operations.c:481
+#, c-format
+msgid "%s (another copy)%s"
+msgstr "%s (వేరొక నకలు)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:14
-msgid "Current Nautilus theme (deprecated)"
-msgstr "ప్రస్తుత నాటిలస్ వైవిద్యాంశం "
+#. localizers: appended to x11th file copy
+#. localizers: appended to x12th file copy
+#. localizers: appended to x13th file copy
+#. localizers: appended to xxth file copy
+#: ../libnautilus-private/nautilus-file-operations.c:484
+#: ../libnautilus-private/nautilus-file-operations.c:486
+#: ../libnautilus-private/nautilus-file-operations.c:488
+#: ../libnautilus-private/nautilus-file-operations.c:502
+#, c-format
+msgid "%s (%'dth copy)%s"
+msgstr "%s (%'dవ నకలు)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:15
-msgid "Custom Background"
-msgstr "మలుచుకొనిన బ్యాక్‌గ్రౌండ్"
+#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
+#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
+#. * strings look like "%s (copy %'d)%s".
+#.
+#. localizers: appended to x1st file copy
+#: ../libnautilus-private/nautilus-file-operations.c:496
+#, c-format
+msgid "%s (%'dst copy)%s"
+msgstr "%s (%'dవ నకలు)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:16
-msgid "Custom Side Pane Background Set"
-msgstr "సైడ్ పెన్ యొక్క  పూర్వరంగమును అమర్చు"
+#. localizers: appended to x2nd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:498
+#, c-format
+msgid "%s (%'dnd copy)%s"
+msgstr "%s (%'dవ నకలు)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:17
-msgid "Date Format"
-msgstr "తేది రూపలావణ్యం"
+#. localizers: appended to x3rd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:500
+#, c-format
+msgid "%s (%'drd copy)%s"
+msgstr "%s (%'dవ నకలు)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:18
-msgid "Default Background Color"
-msgstr "పూర్వరంగం యొక్క అప్రమేయపు రంగు"
+#. localizers: opening parentheses to match the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:601
+msgid " ("
+msgstr " ("
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:19
-msgid "Default Background Filename"
-msgstr "అప్రమేయపు పూర్వరంగదస్త్రం"
+#. localizers: opening parentheses of the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:609
+#, c-format
+msgid " (%'d"
+msgstr " (%'d"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:20
-msgid "Default Side Pane Background Color"
-msgstr "సైడ్ పేన్ పూర్వరంగం యొక్క అప్రమేయపు రంగు"
+#: ../libnautilus-private/nautilus-file-operations.c:1300
+msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
+msgstr "చెత్తబుట్ట నుండి \"%B\"ను శాశ్వతముగా తొలగించాలనుకుంటున్నారా?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:21
-msgid "Default Side Pane Background Filename"
-msgstr "అప్రమేయపు సైడ్ పేన్ పూర్వరంగదస్త్రం"
+#: ../libnautilus-private/nautilus-file-operations.c:1303
+#, c-format
+msgid ""
+"Are you sure you want to permanently delete the %'d selected item from the "
+"trash?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items from the "
+"trash?"
+msgstr[0] ""
+"ఎంచుకున్న %'d అంశమును చెత్తబుట్ట నుండి శాశ్వతముగా తొలగించాలనుకుంటున్నారా?"
+msgstr[1] ""
+"ఎంచుకున్న %'d అంశములను చెత్తబుట్ట నుండి శాశ్వతముగా తొలగించాలనుకుంటున్నారా?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:22
-msgid "Default Thumbnail Icon Size"
-msgstr "థంబ్‌నెయిల్ ప్రతిమ అప్రమేయ పరిమాణం"
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
+msgid "If you delete an item, it will be permanently lost."
+msgstr "ఒకవేళ మీరు అంశమును తీసివేస్తే, అది శాశ్వతముగా పోతుంది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:23
-msgid "Default column order in the list view"
-msgstr "వ్యూ జాబితాలో అప్రమేయపు నిలువు పట్టి క్రమం"
+#: ../libnautilus-private/nautilus-file-operations.c:1333
+msgid "Empty all items from Trash?"
+msgstr "చెత్తబుట్ట నుండి అన్ని అంశాలను ఖాళీచేయాలా?"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1337
+msgid "All items in the Trash will be permanently deleted."
+msgstr "చెత్తబుట్టలో ఉన్న అన్ని అంశాలు శాశ్వతంగా తొలగించబడతాయి."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:24
-msgid "Default column order in the list view."
-msgstr "వ్యూ జాబితాలో అప్రమేయపు నిలువు పట్టి క్రమం."
+#. Empty Trash menu item
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2692 ../src/nautilus-trash-bar.c:204
+msgid "Empty _Trash"
+msgstr "చెత్తబుట్టని ఖాళీచెయ్యి  (_T)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:25
-msgid "Default compact view zoom level"
-msgstr "అప్రమేయ కాంపాక్టు దర్శనం జూమ్ స్థాయి"
+#: ../libnautilus-private/nautilus-file-operations.c:1367
+msgid "Are you sure you want to permanently delete \"%B\"?"
+msgstr "\"%B\"ను శాశ్వతముగా తొలగించాలనుకుంటున్నారా?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:26
-msgid "Default folder viewer"
-msgstr "సంచయం యొక్క అప్రమేయ దర్శకుడు"
+#: ../libnautilus-private/nautilus-file-operations.c:1370
+#, c-format
+msgid "Are you sure you want to permanently delete the %'d selected item?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
+msgstr[0] "ఎంచుకున్న %'d అంశమును శాశ్వతముగా తొలగించాలనుకుంటున్నారా?"
+msgstr[1] "ఎంచుకున్న %'d అంశములను శాశ్వతముగా తొలగించాలనుకుంటున్నారా?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:27
-msgid "Default icon zoom level"
-msgstr "ప్రతిమ యొక్క అప్రమేయపు జూమ్ స్థాయి"
+#: ../libnautilus-private/nautilus-file-operations.c:1413
+#, c-format
+msgid "%'d file left to delete"
+msgid_plural "%'d files left to delete"
+msgstr[0] "%'d ఫైల్ తీసివేయవలసివుంది"
+msgstr[1] "%'d ఫైళ్ళను తీసివేయవలసివుంది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:28
-msgid "Default list of columns visible in the list view"
-msgstr "దర్శనంలో  కనబడె నిలువు పట్టిల అప్రమేయపుజాబితా "
+#: ../libnautilus-private/nautilus-file-operations.c:1419
+msgid "Deleting files"
+msgstr "ఫైళ్ళను తొలగిస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:29
-msgid "Default list of columns visible in the list view."
-msgstr "దర్శనంలో  కనబడె నిలువు పట్టిల అప్రమేయపుజాబితా"
+#. To translators: %T will expand to a time like "2 minutes".
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:1433
+msgid "%T left"
+msgid_plural "%T left"
+msgstr[0] "%T మిగిలివుంది"
+msgstr[1] "%T మిగిలివున్నవి"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:30
-msgid "Default list zoom level"
-msgstr "జాబితా యొక్క అప్రమేయపు జూమ్ స్థాయి"
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2430
+msgid "Error while deleting."
+msgstr "తొలగించునపుడు దోషం."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:31
-msgid "Default sort order"
-msgstr "అప్రమేయపు చక్కదిద్దు క్రమం"
+#: ../libnautilus-private/nautilus-file-operations.c:1504
+msgid ""
+"Files in the folder \"%B\" cannot be deleted because you do not have "
+"permissions to see them."
+msgstr ""
+"\"%B\" సంచయములో ఉన్న ఫైళ్ళు తొలగించబడవు ఎందుకంటే వాటిని చూచుటకు మీకు "
+"అనుమతిలేదు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:32
-msgid "Default zoom level used by the compact view."
-msgstr "కాంపాక్టు దర్శనం ద్వారా వుపయోగించబడిన అప్రమేయ జూమ్ స్థాయి."
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2489
+#: ../libnautilus-private/nautilus-file-operations.c:3476
+msgid ""
+"There was an error getting information about the files in the folder \"%B\"."
+msgstr ""
+"\"%B\" సంచయములో ఉన్న ఫైళ్ళ గురించిన సమాచారం పొందుటలో అక్కడ ఒక దోషం ఉన్నది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:33
-msgid "Default zoom level used by the icon view."
-msgstr "ప్రతిమదర్శనం ఉపయోగించు అప్రమేయపు  జూమ్ స్థాయి."
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3485
+msgid "_Skip files"
+msgstr "ఫైళ్ళను దాటవేయి (_S)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:34
-msgid "Default zoom level used by the list view."
-msgstr "జాబితాదర్శనం ఉపయోగించు అప్రమేయపు  జూమ్ స్థాయి."
+#: ../libnautilus-private/nautilus-file-operations.c:1537
+msgid ""
+"The folder \"%B\" cannot be deleted because you do not have permissions to "
+"read it."
+msgstr "\"%B\" సంచయం తొలగించబడదు ఎందుకంటే మీకు దానిని చదువుటకు అనుమతులు లేవు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:35
-msgid "Desktop computer icon name"
-msgstr "రంగస్థలకంప్యూటర్ ప్రతిమనామము"
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2528
+#: ../libnautilus-private/nautilus-file-operations.c:3521
+msgid "There was an error reading the folder \"%B\"."
+msgstr "\"%B\" సంచయం చదువుటలో అక్కడ ఒక దోషం ఉన్నది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:36
-msgid "Desktop font"
-msgstr "రంగస్థలంయొక్క అక్షరశైలి"
+#: ../libnautilus-private/nautilus-file-operations.c:1574
+msgid "Could not remove the folder %B."
+msgstr "%B సంచయమును తీసివేయలేకపోయింది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:37
-msgid "Desktop home icon name"
-msgstr "రంగస్థలనివాస ప్రతిమనామము"
+#: ../libnautilus-private/nautilus-file-operations.c:1651
+msgid "There was an error deleting %B."
+msgstr "%B ను తొలగించుటలో అక్కడ ఒక దోషం ఉంది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:38
-msgid "Desktop trash icon name"
-msgstr "రంగస్థలచెత్తకుండి ప్రతిమనామము"
+#: ../libnautilus-private/nautilus-file-operations.c:1731
+msgid "Moving files to trash"
+msgstr "ఫైళ్ళను చెత్తబుట్టకు తరలిస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:39
-msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr "ఎక్కడైతె అన్ని గవాక్షములు అన్వేషులు ఐతె, క్లాసికల్ నాటిలస్ బిహేవియర్  ఉపయోగించును"
+#: ../libnautilus-private/nautilus-file-operations.c:1733
+#, c-format
+msgid "%'d file left to trash"
+msgid_plural "%'d files left to trash"
+msgstr[0] "%'d ఫైల్ చెత్తబుట్టలో ‌వదిలివేయబడింది"
+msgstr[1] "%'d ఫైళ్ళు చెత్తబుట్టలో ‌వదిలివేయబడినవి"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:40
-msgid ""
-"Filename for the default folder background. Only used if background_set is "
-"true."
-msgstr "అప్రమేయ సంచయం బ్యాక్‌గ్రౌండ్ కొరకు దస్త్రనామము.backgroundset నిజమైతే మాత్రమే ఉపయోగించబడుతుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:1783
+msgid "Cannot move file to trash, do you want to delete immediately?"
+msgstr "చెత్తబుట్టలోకి తరలించుట వీలుకాదు, తక్షణమే తొలగించాలనుకుంటున్నారా?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:41
-msgid ""
-"Filename for the default side pane background. Only used if "
-"side_pane_background_set is true."
-msgstr ""
-"అప్రమేయ ప్రక్క ఫలకం బ్యాక్‌గ్రౌండ్ కొరకు దస్త్రనామము. side_pane_background_set నిజమైతేనే "
-"ఉపయోగించబడుతుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:1784
+msgid "The file \"%B\" cannot be moved to the trash."
+msgstr "\"%B\" ఫైల్ చెత్తబుట్టకు తరలించబడదు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:42
-msgid ""
-"Folders over this size will be truncated to around this size. The purpose of "
-"this is to avoid unintentionally blowing the heap and killing Nautilus on "
-"massive folders. A negative value denotes no limit. The limit is approximate "
-"due to the reading of folders chunk-wise."
-msgstr ""
-"ఈ పరిమాణం కన్నా ఎక్కువైన సంచయాలు ఈ పరిమాణంకు దగ్గరగా కుదించబడతాయి. దీని ప్రయోజనం భారీ సంచయాలనందు "
-"Nautilus అనుకోకుండా heap ని మించిపోయి మరియు ముగింపునకు గురికాకుండా ఉంచడమే.ఋణ విలువ అపరిమితం "
-"ను సూచిస్తుంది.పరిమితి అనునది chunk-wise గా సంచయాలను చదువుటవలన దరిదాపుగా ఉంటుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:1957
+msgid "Trashing Files"
+msgstr "ఫైళ్ళను చెత్తబుట్టలో వేస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:43
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-"\"ముందుకు\" మరియు \"వెనుకకు\" బటన్సు కలిగిని మౌస్‌ను కలిగివున్న వినియోగదారులకు, అవి "
-"నొక్క బడినవప్పుడు నాటిలస్ నందు ఏవైనా చర్యలు తీసుకొనవలెనంటే ఈ చర్య నిర్ణయిస్తుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:1959
+msgid "Deleting Files"
+msgstr "ఫైళ్ళను తొలగిస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:44
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"\"ముందుకు\" మరియు \"వెనుకకు\" బటన్సు కలిగిన మౌస్‌ను కలిగివున్న వినియోగదారులకు, ఈ బటన్ "
-"బ్రౌజర్ విండోనందు ఏ కీ \"వెనుకకు\" ఆదేశమును క్రియాశీలం చేయాలో అమర్చుతుంది. సాధ్యమగు విలువలు "
-"6 నుండి 14 మధ్యన వుంటాయి."
+#: ../libnautilus-private/nautilus-file-operations.c:2023
+msgid "Unable to eject %V"
+msgstr "%V ని నెట్టివేయలేకపోతుంది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:45
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"\"ముందుకు\" మరియు \"వెనుకకు\" బటన్సు కలిగిన మౌస్‌ను కలిగివున్న వినియోగదారులకు, ఈ బటన్ "
-"బ్రౌజర్ విండోనందు ఏ కీ \"ముందుకు\" ఆదేశమును క్రియాశీలం చేయాలో అమర్చుతుంది. సాధ్యమగు విలువలు "
-"6 నుండి 14 మధ్యన వుంటాయి."
+#: ../libnautilus-private/nautilus-file-operations.c:2025
+msgid "Unable to unmount %V"
+msgstr "%V ని అన్‌మౌంటు చేయుట వీలుకాదు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:46
-msgid "Home icon visible on desktop"
-msgstr " రంగస్థలంపై నివాసప్రతిమ దృశ్యమగును"
+#: ../libnautilus-private/nautilus-file-operations.c:2180
+msgid "Do you want to empty the trash before you unmount?"
+msgstr "మీరు అన్‌మౌంట్ చేయుటకు ముందే చెత్తబుట్టను ఖాళీ చేయాలనుకుంటున్నారా?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:47
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
-"If set to \"after_current_tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
+"In order to regain the free space on this volume the trash must be emptied. "
+"All trashed items on the volume will be permanently lost."
 msgstr ""
-"\"after_current_tab\" అమర్చినట్లైతే, కొత్త టాబ్‌లు ప్రస్తుత టాబ్ తర్వాత చేర్చబడతాయి. \"end\" "
-"అమర్చితే, కొత్త టాబ్‌లు టాబ్ జాబితా చివరనకు చేర్చబడతాయి."
+"ఈ సంపుటము నందు ఖాళీ స్థలమును తిరిగి పొందుటకు మీరు చెత్తబుట్టను తప్పక ఖాళీ "
+"చేయబడాలి. ఈ సంపుటము "
+"నుండి చెత్తబుట్టలో వేసిన అన్ని అంశములు శాశ్వతంగా పోతాయి."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:48
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
-msgstr ""
-"ఒక వేళ నిజం కు అమరిస్తే, Nautilus సంచయాలను ట్రీ ప్రక్క ఫలకం లో చూపిస్తుంది. లేదంటే ఇది సంచయాలు "
-"మరియు దస్త్రాలు రెంటినీ చూపిస్తుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2188
+msgid "Do _not Empty Trash"
+msgstr "చెత్తబుట్టను ఖాళీ చేయవద్దు (_n)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:49
-msgid "If set to true, newly opened windows will have the location bar visible."
-msgstr "నిజం కు అమర్చినట్లైతే, కొత్తగా తెరిచిన విండోలు స్థానపు పట్టీ కనిపించునట్లు కలిగిఉంటాయి."
+#: ../libnautilus-private/nautilus-file-operations.c:2303
+#, c-format
+msgid "Unable to mount %s"
+msgstr "%s మౌంట్ చేయలేకపోతున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:50
-msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr "నిజంకు అమర్చినట్లేతే, కొత్త గా తెరిచిన విండోలు ప్రక్క ఫలకం కనిపించునట్లు కలిగిఉంటాయి."
+#: ../libnautilus-private/nautilus-file-operations.c:2377
+#, c-format
+msgid "Preparing to copy %'d file (%S)"
+msgid_plural "Preparing to copy %'d files (%S)"
+msgstr[0] "%'d ఫైలును నకలుచేయుటకు సిద్దమౌతోంది (%S)"
+msgstr[1] "%'d ఫైళ్ళను నకలుచేయుటకు సిద్దమౌతోంది (%S)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:51
-msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr "నిజంకు అమర్చినట్లేతే, కొత్త గా తెరిచిన విండోలు స్థితి పట్టీ కనిపించునట్లు కలిగిఉంటాయి."
+#: ../libnautilus-private/nautilus-file-operations.c:2383
+#, c-format
+msgid "Preparing to move %'d file (%S)"
+msgid_plural "Preparing to move %'d files (%S)"
+msgstr[0] "%'d ఫైలును తరలించుటకు సిద్దమౌతోంది (%S)"
+msgstr[1] "%'d ఫైళ్ళను తరలించుటకు సిద్దమౌతోంది (%S)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:52
-msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr "నిజంకు అమర్చినట్లేతే, కొత్త గా తెరిచిన విండోలు సాధనముల పట్టీ కనిపించునట్లు కలిగిఉంటాయి."
+#: ../libnautilus-private/nautilus-file-operations.c:2389
+#, c-format
+msgid "Preparing to delete %'d file (%S)"
+msgid_plural "Preparing to delete %'d files (%S)"
+msgstr[0] "%'d ఫైళ్ళను తొలగించుటకు సిద్దమౌతోంది (%S)"
+msgstr[1] "%'d ఫైళ్ళను తొలగించుటకు సిద్దమౌతోంది (%S)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:53
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-"నిజంకు అమర్చినట్లైతే, Nautilus అన్వేషకి విండోలు పాత్‌బార్ కు బదులుగా, ఎల్లప్పుడూ స్థానపు "
-"సాధనములపట్టీ కొరకు అక్షర ప్రవేశంను కలిగిఉంటాయి."
+#: ../libnautilus-private/nautilus-file-operations.c:2395
+#, c-format
+msgid "Preparing to trash %'d file"
+msgid_plural "Preparing to trash %'d files"
+msgstr[0] "%'d ఫైలును చెత్తబట్టులో వేయుటకు సిద్దమౌతోంది"
+msgstr[1] "%'d ఫైళ్ళను చెత్తబట్టులో వేయుటకు సిద్దమౌతోంది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:54
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-"నిజంకు అమర్చినట్లైతే, Nautilus  ఇంకొన్ని ఎసోటెరిక్ ఇచ్ఛాపూర్వకాలను వాడుకొనుటద్వారా, మిమ్నుల్ని దస్త్రపు "
-"అనుమతులను unix-like మార్గంలో సరిచేయు మరియు ప్రదర్శించు నట్లు చేస్తుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2426
+#: ../libnautilus-private/nautilus-file-operations.c:3342
+#: ../libnautilus-private/nautilus-file-operations.c:3468
+#: ../libnautilus-private/nautilus-file-operations.c:3513
+msgid "Error while copying."
+msgstr "నకలుచేయునపుడు దోషం."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:55
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr "నిజంకు అమర్చినట్లైతే, ప్రతిమలు మరియు జాబితా దర్శనం లో దస్త్రాల కన్నా ముందుగా సంచయాలను చూపిస్తుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2428
+#: ../libnautilus-private/nautilus-file-operations.c:3466
+#: ../libnautilus-private/nautilus-file-operations.c:3511
+msgid "Error while moving."
+msgstr "తరలించునపుడు దోషం."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:56
+#: ../libnautilus-private/nautilus-file-operations.c:2432
+msgid "Error while moving files to trash."
+msgstr "ఫైళ్ళను చెత్తబుట్టకు తరలించుచుండగా దోషం."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2486
 msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
+"Files in the folder \"%B\" cannot be handled because you do not have "
+"permissions to see them."
 msgstr ""
-"నిజంకు అమర్చినట్లైతే, అప్పుడు Nautilus మీరు దస్త్రలను తొలిగించుటకు మరియు ట్రాష్ ను ఖాళీ చేయుటకు "
-"యత్నించినప్పుడు నిర్ధారణ కోసం అడుగుతుంది."
+"\"%B\" సంచయం నందు ఉన్న ఫైళ్ళను వ్యవహరించలేరు ఎందుకంటే మీకు వాటిని చూచుటకు "
+"అనుమతులను "
+"కలిగిలేరు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:57
+#: ../libnautilus-private/nautilus-file-operations.c:2525
 msgid ""
-"If set to true, then Nautilus will automatically mount media such as user-"
-"visible hard disks and removable media on start-up and media insertion."
+"The folder \"%B\" cannot be handled because you do not have permissions to "
+"read it."
 msgstr ""
-"నిజంకు అమర్చినట్లైతే, వినియోగదారి దర్శించగల హార్డ్‌డిస్కు మరియు తీయుటకువీలగు మాధ్యమంను మరియు మాధ్యమం "
-"ప్రవేశంను నాటిలస్ ప్రారంభంనందే స్వయంచాలకంగా మౌంటుచేస్తుంది."
+"\"%B\" సంచయమును వ్యవహరించలేరు ఎందుకంటే మీకు దానిని చదువుటకు అనుమతులను "
+"కలిగిలేరు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:58
+#: ../libnautilus-private/nautilus-file-operations.c:2602
 msgid ""
-"If set to true, then Nautilus will automatically open a folder when media is "
-"automounted. This only applies to media where no known x-content/* type was "
-"detected; for media where a known x-content type is detected, the user "
-"configurable action will be taken instead."
+"The file \"%B\" cannot be handled because you do not have permissions to "
+"read it."
 msgstr ""
-"నిజంకు అమర్చినట్లైతే, మాధ్యమం స్వయంచాలకంగామౌంట్ అయినప్పుడు నాటిలస్ స్వయంచాలకంగా సంచయాన్ని తెరుస్తుంది. "
-"ఎక్కడైతే x-విషయసంగ్రహం/* రకం గుర్తించబడిందని తెలియదో అక్కడి మాధ్యమానికి వర్తిస్తుంది; తెలిసిన x-"
-"విషయసంగ్రహం రకాన్ని గుర్తించిన మాధ్యమంకు, వినియోగదారుని ఆకృతీకరణ చర్య తీసుకోబడుతుంది."
+"\"%B\" ఫైల్ వ్యవహరించలేరు ఎందుకంటే మీకు దానిని చుదువుటకు అనుమతులను కలిగిలేరు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:59
-msgid "If set to true, then Nautilus will draw the icons on the desktop."
-msgstr "నిజంకు అమర్చినట్లైతే, Nautilus ప్రతిమలను రంగస్థలంమీద తీసుకుంటుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2605
+msgid "There was an error getting information about \"%B\"."
+msgstr "\"%B\" గురించి సమాచారం పొందుటలో అక్కడ ఒక దోషం ఉంది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:60
-msgid ""
-"If set to true, then Nautilus will exit when all windows are destroyed. This "
-"is the default setting. If set to false, it can be started without any "
-"window, so nautilus can serve as a daemon to monitor media automount, or "
-"similar tasks."
-msgstr ""
-"సత్యమునకు అమర్చితే, అప్పుడు అన్ని విండోలు నాశనం అయినప్పుడు నాటిలస్ నిష్క్రమిస్తుంది. "
-"ఇది అప్రమేయ అమరిక. అసత్యమునకు అమర్చితే, ఇది ఏ విండో లేకుండా ప్రారంభించబడుతుంది, "
-"అలా మాధ్యమం స్వియమౌంటులను, లేదా అటువంటి కర్తవ్యాలను పర్యవేక్షించుటకు నాటిలస్ "
-"డెమోన్‌వలె పనిచేస్తుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2705
+#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2810
+msgid "Error while copying to \"%B\"."
+msgstr "\"%B\" కి నకలుచేయుచున్నప్పడు దోషం."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:61
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
-msgstr ""
-"నిజంకు అమర్చినట్లైతే, Nautilus మిమ్ముల్ని తక్షణం మరియు అ స్థానంనుండి తొలగించుటకు అనుమతినిస్తుంది, "
-"ట్రాష్‌నకు కదుపుటకు బదులుగా.ఈ సౌలబ్యం చాలా ప్రమాదకరమైంది, జాగ్రత్త."
+#: ../libnautilus-private/nautilus-file-operations.c:2709
+msgid "You do not have permissions to access the destination folder."
+msgstr "గమ్య సంచయాన్ని వాడుకొనుటకు మీరు అనుమతులను కలిగిలేరు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:62
-msgid ""
-"If set to true, then Nautilus will never prompt nor autorun/autostart "
-"programs when a medium is inserted."
-msgstr ""
-"నిజంకు అమర్చినట్లైతే, ఇక మాధ్యమాన్ని ప్రవేశపెట్టినప్పుడు Nautilus ఎప్పడూ ప్రోగ్రామ్‌లను "
-"స్వయంచాలకనడుపుదల/స్వయంచాలకప్రారంభం చేయదు."
+#: ../libnautilus-private/nautilus-file-operations.c:2711
+msgid "There was an error getting information about the destination."
+msgstr "గమ్యం గురించి సమాచారం పొందుటలో దోషం ఉంది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:63
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"నిజంకు అమర్చినట్లైతే, Nautilus వినియోగదారుని నివాస సంచయం రంగస్థలంలా ఉపయోగించుకుంటుంది, అప్పుడు "
-"ఇది ~/Desktop ను desktop గా ఉపయోగించుకుంటుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+msgid "The destination is not a folder."
+msgstr "గమ్యము ఒక సంచయం కాదు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:64
+#: ../libnautilus-private/nautilus-file-operations.c:2781
 msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
+"There is not enough space on the destination. Try to remove files to make "
+"space."
 msgstr ""
-"నిజంకు అమర్చినట్లైతే, అప్పుడు అన్ని Nautilus విండోలు అన్వేషణ విండోలు అవుతాయి. వర్షన్ 2.6 కు "
-"ముందల Nautilus ఇలా ప్రవర్తించేది, మరియు కొంతమంది ఈ ప్రవర్తనను ఇష్టపడతారు."
+"గమ్యం నందు తగిన ఖాళీ లేదు. ఖాళీ స్థలము కోసం ఫైళ్ళను తీసివేయుటకు ప్రయత్నించండి."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:65
-msgid ""
-"If set to true, then backup files such as those created by Emacs are "
-"displayed. Currently, only files ending in a tilde (~) are considered backup "
-"files."
-msgstr ""
-"నిజంకు అమర్చినట్లైతే, Emacs చేత సృష్టించబడిన బ్యాక్అప్ దస్త్రాలు ప్రదర్శించబడతాయి. ప్రస్తుతం, టిల్డా "
-"(~) తో ముగిసే దస్త్రాలను బ్యాకఅప్ దస్త్రాలుగా ఎంచుతున్నారు."
+#: ../libnautilus-private/nautilus-file-operations.c:2783
+#, c-format
+msgid "There is %S available, but %S is required."
+msgstr "అక్కడ %S అందుబాటులోవుంది, కానీ %S అవసరం."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:66
-msgid ""
-"If set to true, then hidden files are shown in the file manager. Hidden "
-"files are either dotfiles or are listed in the folder's .hidden file."
-msgstr ""
-"నిజమైతే, మరుగునఉన్న దస్త్రాలు దస్త్ర నిర్వాహకి నందు చూపించబడతాయి.మరుగునఉన్న దస్త్రాలంటే డాట్‌దస్త్రాలు "
-"గాని లేదా సంచయం యొక్క .hidden దస్త్రం లో జాబితాచేసినని కాని."
+#: ../libnautilus-private/nautilus-file-operations.c:2811
+msgid "The destination is read-only."
+msgstr "గమ్యము చదువుటకు-మాత్రమే అయినటువంటిది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:67
-msgid ""
-"If set to true, then multiple views can be opened in one browser window, "
-"each in a separate tab."
-msgstr "నిజముకు అమర్చినట్లైతే, వోకే విండోనందు బహుళ దర్శనములు తెరువబడతాయి, ప్రతిది వేరువేరు టాబ్‌నందు."
+#: ../libnautilus-private/nautilus-file-operations.c:2870
+msgid "Moving \"%B\" to \"%B\""
+msgstr "\"%B\" ని \"%B\" కు తరలించుచున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:68
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr "ఒకవేళ ఇది నిజంకు అమర్చినట్లైతే, నెట్వర్కు సేవల దర్శని కి జోడీచేసిన ప్రతిమ రంగస్థలం పై ఉంచబడుతుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2871
+msgid "Copying \"%B\" to \"%B\""
+msgstr "\"%B\" ని \"%B\" కు నకలుచేస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:69
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
-msgstr "ఒకవేళ ఇది నిజంకు అమర్చినట్లైతే, కంప్యూటర్ స్థానముకు జోడీ చేయబడిన ప్రతిమ రంగస్థలం మీద పెట్టబడుతుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2878
+msgid "Duplicating \"%B\""
+msgstr "\"%B\" కి నకిలీచేయుచున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:70
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr "ఒకవేళ ఇది నిజంకు అమర్చినట్లైతే, నివాస సంచయంకు జోడీ చేయబడిన ప్రతిమ రంగస్థలం మీద పెట్టబడుతుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2886
+msgid "Moving %'d file (in \"%B\") to \"%B\""
+msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
+msgstr[0] "(\"%B\" లోని) %'d ఫైలును \"%B\" కు తరలిస్తున్నది"
+msgstr[1] "(\"%B\" లోని) %'d ఫైళ్ళను \"%B\" కు తరలిస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:71
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
-msgstr "ఒకవేళ ఇది నిజంకు అమర్చినట్లైతే, ట్రాష్ కు జోడీ చేయబడిన ప్రతిమ రంగస్థలం మీద పెట్టబడుతుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2890
+msgid "Copying %'d file (in \"%B\") to \"%B\""
+msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
+msgstr[0] "(\"%B\" లోని) %'d ఫైలును \"%B\" కు నకలుతీస్తున్నది"
+msgstr[1] "(\"%B\" లోని) %'d ఫైళ్ళను \"%B\" కు నకలుతీస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:72
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr "ఒకవేళ ఇది నిజంకు అమర్చినట్లైతే, మౌంటయిన వాల్యూమ్‌ లకు జోడీ చేయబడిన ప్రతిమ రంగస్థలం మీద పెట్టబడుతుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2898
+msgid "Duplicating %'d file (in \"%B\")"
+msgid_plural "Duplicating %'d files (in \"%B\")"
+msgstr[0] "(\"%B\" లోని) %'d ఫైలును నకిలీ చేస్తున్నది"
+msgstr[1] "(\"%B\" లోని) %'d ఫైళ్ళను నకిలీ చేస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:73
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-"ఈ అభీష్టం అమర్చినట్లైతే, కాంపాక్టు దర్శనమునందలి అన్ని నిలువువరుసలు వొకే విడ్తును కలిగివున్నాయి. "
-"లేకపోతే, ప్రతి నిలువువరుస యొక్క వెడల్పు వేరువేరుగా నిర్ణయించబడుతుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2908
+msgid "Moving %'d file to \"%B\""
+msgid_plural "Moving %'d files to \"%B\""
+msgstr[0] "%'d ఫైలును \"%B\" కు తరలిస్తున్నది"
+msgstr[1] "%'d ఫైళ్ళను \"%B\" కు తరలిస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:74
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"."
-msgstr ""
-"నిజమైతే, కొత్త విండోలోని దస్త్రాలు తిరగబడ్డవరసలో క్రమము చేయబడతాయి. అనగా, నామము ద్వారా క్రమపరిచినట్లైతే, "
-"అప్పుడు దస్త్రాలను \"a\" నుండి \"z\" కి  క్రమపరుచుటకు బదులుగా, \"z\" నుండి \"a\" "
-"క్రమపరుస్తుంది."
+#: ../libnautilus-private/nautilus-file-operations.c:2912
+msgid "Copying %'d file to \"%B\""
+msgid_plural "Copying %'d files to \"%B\""
+msgstr[0] "%'d ఫైలును \"%B\" కు నకలుతీస్తున్నది"
+msgstr[1] "%'d ఫైళ్ళను \"%B\" కు నకలుతీస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:75
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"నిజమైతే, కొత్త విండోలలోని దస్త్రాలు అపసవ్యదిశలో క్రమముచేయబడతాయి.అనగా, నామము ద్వారా క్రమపరిస్తే,అప్పుడు "
-"దస్త్రాలను \"a\" నుండి \"z\" కి  క్రమపరుచుటకు బదులుగా, \"z\" నుండి \"a\" "
-"క్రమపరుస్తుంది; పరిమాణం ద్వారా క్రమపరిస్తే, ఆరోహణం కు బదులుగా అవరోహణంలో క్రమపరుస్తుంది."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:76
-msgid "If true, icons will be laid out tighter by default in new windows."
-msgstr "If true, icons will be laid out tighter by default in new windows."
+#: ../libnautilus-private/nautilus-file-operations.c:2918
+#, c-format
+msgid "Duplicating %'d file"
+msgid_plural "Duplicating %'d files"
+msgstr[0] "%'d ఫైలుని నకిలీచేస్తున్నది"
+msgstr[1] "%'d ఫైళ్ళను నకిలీచేస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:77
-msgid "If true, labels will be placed beside icons rather than underneath them."
-msgstr "నిజమైతే, లేబుల్సు ప్రతిమల క్రింద కాకుండా ప్రక్కన ఉంచబడతాయి."
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
+#: ../libnautilus-private/nautilus-file-operations.c:2938
+#, c-format
+msgid "%S of %S"
+msgstr "%S అయినది %S కి గాను"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:78
-msgid "If true, new windows will use manual layout by default."
-msgstr "నిజమైతే, కొత్త విండోలు అప్రమేయంగా మానవీయ నమూనాను వాడతాయి."
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
+#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
+#. *
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:2949
+msgid "%S of %S — %T left (%S/sec)"
+msgid_plural "%S of %S — %T left (%S/sec)"
+msgstr[0] "%S అయినది %S కి గాను — %T మిగిలివున్నది (%S/sec)"
+msgstr[1] "%S అయినది %S కి గాను— %T మిగిలివున్నాయి (%S/sec)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:79
+#: ../libnautilus-private/nautilus-file-operations.c:3346
 msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"create it in the destination."
 msgstr ""
-"ప్రతిమలు ఈ పరిమాణంకన్నా (బైట్లలో) మించితే థంబ్‌నైల్డ్  కావు. లోడవ్వడానికి ఎక్కువసమయం తీసుకొని మరియు "
-"ఎక్కువ మెమోరీని ‌ఉపయోగించుకొను చిత్రాల థంబ్‌నైలింగ్ ను విసర్జించుటే ఈ అమరిక ప్రయోజనం. "
+"\"%B\" సంచయమును నకలుతీయబడదు ఎందుకంటే దానిని గమ్యస్థానములో సృష్టించగలిగే "
+"అనుమతులు మీకు లేవు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:80
-msgid "List of possible captions on icons"
-msgstr "ప్రతిమల మీద సాధ్యమయ్యే క్లుప్తవివరణల జాబితా"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:81
-msgid ""
-"List of x-content/* types for which the user have chosen \"Do Nothing\" in "
-"the preference capplet. No prompt will be shown nor will any matching "
-"application be started on insertion of media matching these types."
-msgstr ""
-"వేటికొరకైతే అభీష్ట కాప్లెట్‌నందు వినియోగదారి \"Do Nothing\" యెంచుకొనినాడో ఆ x-content/* రకముల యొక్క "
-"జాబితా. ఈ రకము మాధ్యమం ప్రవేశపెట్టినప్పుడు యెటువంటి ప్రాప్టు చూపబడదు, ఏ సరిపోలు అనువర్తనం "
-"ప్రారంభించబడదు."
+#: ../libnautilus-private/nautilus-file-operations.c:3349
+msgid "There was an error creating the folder \"%B\"."
+msgstr "\"%B\" సంచయమును సృష్టించుటలో అక్కడ ఒక దోషం ఉంది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:82
+#: ../libnautilus-private/nautilus-file-operations.c:3473
 msgid ""
-"List of x-content/* types for which the user have chosen \"Open Folder\" in "
-"the preferences capplet. A folder window will be opened on insertion of "
-"media matching these types."
+"Files in the folder \"%B\" cannot be copied because you do not have "
+"permissions to see them."
 msgstr ""
-"వేటికొరకైతే అభీష్ట కాప్లెట్‌నందు వినియోగదారి \"Open Folder\" యెంచుకొనినాడో ఆ x-content/* రకముల యొక్క "
-"జాబితా. ఈ రకములకు సరిపోవు మాధ్యమం ప్రవేశపెట్టనప్పుడు సంచయం విండో తెరువబడుతుంది."
+"\"%B\" సంచయములో ఉన్న ఫైళ్ళను నకలుతీయబడడవు ఎందుకంటే వాటిని చూచుటకు  మీకు "
+"అనుమతులులేవు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:83
+#: ../libnautilus-private/nautilus-file-operations.c:3518
 msgid ""
-"List of x-content/* types for which the user have chosen to start an "
-"application in the preference capplet. The preferred application for the "
-"given type will be started on insertion on media matching these types."
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"read it."
 msgstr ""
-"వేటికొరకైతే అభీష్ట కాప్లెట్‌నందు వినియోగదారి అనువర్తనము ప్రారంభించుటకు యెంచుకొనినాడో ఆ x-content/* "
-"రకముల యొక్క జాబితా. ఈ రకమైన మాద్యమం ప్రవేశపెట్టగానే దానికి యెంచుకొనబడిన అభీష్ట అనువర్తనము "
-"ప్రారంభించబడుతుంది."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:84
-msgid "List of x-content/* types set to \"Do Nothing\""
-msgstr "x-content/* రకముల జాబితా \"Do Nothing\" అమర్చబడింది"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:85
-msgid "List of x-content/* types set to \"Open Folder\""
-msgstr "x-content/* రకముల జాబితా \"Open Folder\" అమర్చబడింది"
+"\"%B\" సంచయమును నకలుతీయబడదు ఎందుకంటే దానిని చదువుటకు మీకు అనుమతులు లేవు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:86
-msgid "List of x-content/* types where the preferred application will be launched"
-msgstr "x-content/* రకముల జాబితా యెక్కడైతే అభీష్ట అనువర్తనము దించబడుతుందో"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:87
-msgid "Maximum handled files in a folder"
-msgstr "ఒక సంచయంలొ అత్యధికముగా ఉండే దస్త్రములు"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:88
-msgid "Maximum image size for thumbnailing"
-msgstr "చిరుచిత్రాల యొక్క అత్యధిక ప్రతిరూపపరిమాణము"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:89
-msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr "బ్రౌజర్ విండోనందు \"వెనుకకు\" ఆదేశమును క్రియాశీల పర్చుటకు మౌస్ బటన్"
+#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:4249
+#: ../libnautilus-private/nautilus-file-operations.c:4843
+msgid "Error while moving \"%B\"."
+msgstr "\"%B\"నకు తరలించునపుడు దోషం."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:90
-msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr "బ్రౌజర్ విండోనందు \"ముందుకు\" ఆదేశమును క్రియాశీల పర్చుటకు మౌస్ బటన్"
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+msgid "Could not remove the source folder."
+msgstr "మూలమైన సంచయాన్ని తొలగించలేము."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:91
-msgid ""
-"Name of the Nautilus theme to use. This has been deprecated as of Nautilus "
-"2.2. Please use the icon theme instead."
-msgstr ""
-"ఉపయోగించుకొను Nautilus థీమ్ నామము.ఇది Nautilus 2.2 వద్ద నుండి నివారించబడింది. దయచేసి ప్రతిమ థీమ్ "
-"ను వాడండి."
+#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:4251
+#: ../libnautilus-private/nautilus-file-operations.c:4322
+msgid "Error while copying \"%B\"."
+msgstr "\"%B\"ను నకలుతీయునపుడు దోషం."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:92
-msgid "Nautilus handles drawing the desktop"
-msgstr "నాటిలస్ రంగస్థలచిత్రలేఖనం చెస్తుంది"
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#, c-format
+msgid "Could not remove files from the already existing folder %F."
+msgstr "ఇప్పటికే ఉన్న సంచయం %F నుండి ఫైళ్ళను తీసివేయలేము."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:93
-msgid "Nautilus uses the users home folder as the desktop"
-msgstr "నాటిలస్ వినియోగదారుని ఇంటి సంచయమును రంగస్థలముగా ఉపయోగించును"
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#, c-format
+msgid "Could not remove the already existing file %F."
+msgstr "ఇప్పటికే ఉన్న  %F ఫైలును తీసివేయలేము."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:94
-msgid "Nautilus will exit when last window destroyed."
-msgstr "చివరి విండో నాశనం కాగానే నాటిలస్ నిష్క్రమిస్తుంది."
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4009
+#: ../libnautilus-private/nautilus-file-operations.c:4694
+msgid "You cannot move a folder into itself."
+msgstr "ఒక సంచయమును దానిలోపలికే తరలించలేరు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:95
-msgid "Network Servers icon visible on the desktop"
-msgstr "నెట్వర్కు సేవికల ప్రతిమ రంగస్థలం పై ప్రదర్శితమవుతున్నది"
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
+msgid "You cannot copy a folder into itself."
+msgstr "ఒక సంచయమును దానిలోపలికే నకలుతీయలేరు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:96
-msgid "Network servers icon name"
-msgstr "నెట్వర్కు సేవికల ప్రతిమ నామము"
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
+msgid "The destination folder is inside the source folder."
+msgstr "గమ్య సంచయము మూల సంచయం లోపల వుంది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:97
-msgid "Never prompt or autorun/autostart programs when media are inserted"
-msgstr "మాద్యమం ప్రవేశపెట్టినప్పుడు ఎప్పడూ అడగవద్దు లేదా ప్రోగ్రాములపై స్వయంచాలకచర్య/స్వయంచాలకప్రారంభం చేయవద్దు"
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4042
+msgid "You cannot move a file over itself."
+msgstr "మీరు ఒక ఫైలును దానిమీదకే దానిని తరలించలేరు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:98
-msgid "Only show folders in the tree side pane"
-msgstr "ట్రీ ప్రక్క ఫలకం లో సంచయములు మాత్రమే కనబర్చు"
+#: ../libnautilus-private/nautilus-file-operations.c:4043
+msgid "You cannot copy a file over itself."
+msgstr "ఒక ఫైలును దానిమీదే దానిని నకలుచేయలేరు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:99
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-"సాద్యమగు విలువలు \"single\" దస్త్రాలను ఏక నొక్కులో దించుటకు, లేదా \"double\" దస్త్రాలను "
-"రెండు నొక్కులలో దించుటకు."
+#: ../libnautilus-private/nautilus-file-operations.c:4044
+msgid "The source file would be overwritten by the destination."
+msgstr "మూలస్థాన ఫైలు గమ్యస్థాన ఫైలుచే దిద్దివ్రాయబడుతుంది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:100
-msgid "Put labels beside icons"
-msgstr "ప్రతిమల ప్రక్కన లేబుల్స్ పెట్టుము"
+#: ../libnautilus-private/nautilus-file-operations.c:4253
+#, c-format
+msgid "Could not remove the already existing file with the same name in %F."
+msgstr "%F లో ఒకే పేరుతో ఇప్పటికే ఉన్న ఫైలుని తీసివేయలేము."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:101
-msgid "Reverse sort order in new windows"
-msgstr "క్రొత్త గవాక్షంలో క్రమమును ప్రత్యస్థ పరుచుము "
+#: ../libnautilus-private/nautilus-file-operations.c:4323
+#, c-format
+msgid "There was an error copying the file into %F."
+msgstr "ఫైలును %F కు నకలుతీయుటలో అక్కడ ఒక దోషం ఉంది."
 
-#. Translators: please note this can choose the size. e.g.
-#. "Sans 15". Please do not change "Sans", only change the size if you need to. In
-#. most cases, this should be left alone.
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:105
-msgid "Sans 10"
-msgstr "Sans 10"
+#: ../libnautilus-private/nautilus-file-operations.c:4553
+#: ../libnautilus-private/nautilus-file-operations.c:4587
+msgid "Copying Files"
+msgstr "ఫైళ్ళను నకలుచేస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:106
-msgid "Show advanced permissions in the file property dialog"
-msgstr "దస్త్ర లక్షణ డైలాగ్ లో అధునాతన అనుమతులను చూపుము"
+#: ../libnautilus-private/nautilus-file-operations.c:4604
+msgid "Preparing to Move to \"%B\""
+msgstr "\"%B\" కు తరలించుటకు సిద్దమౌతోంది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:107
-msgid "Show folders first in windows"
-msgstr "గవాక్షంలో మొదట సంచయములు కనబర్చు"
+#: ../libnautilus-private/nautilus-file-operations.c:4608
+#, c-format
+msgid "Preparing to move %'d file"
+msgid_plural "Preparing to move %'d files"
+msgstr[0] "%'d ఫైలు తరలించుటకు సిద్దమౌతోంది"
+msgstr[1] "%'d ఫైళ్ళు తరలించుటకు సిద్దమౌతోంది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:108
-msgid "Show location bar in new windows"
-msgstr "క్రొత్త గవాక్షంలో నిర్దేశిస్థానం కనబర్చు "
+#: ../libnautilus-private/nautilus-file-operations.c:4844
+#, c-format
+msgid "There was an error moving the file into %F."
+msgstr "ఫైలును %F కు తరలించుటలో అక్కడ ఒక దోషం ఉన్నది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:109
-msgid "Show mounted volumes on the desktop"
-msgstr "రంగస్థలంపై పోగుచేసినసంపుటములు కనబర్చు"
+#: ../libnautilus-private/nautilus-file-operations.c:5104
+msgid "Moving Files"
+msgstr "ఫైళ్ళను తరలిస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:110
-msgid "Show side pane in new windows"
-msgstr "క్రొత్త గవాక్షంలో సైడ్ పేన్ కనబర్చు"
+#: ../libnautilus-private/nautilus-file-operations.c:5121
+msgid "Creating links in \"%B\""
+msgstr "\"%B\" నందు లింకులను సృష్టిస్తోంది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:111
-msgid "Show status bar in new windows"
-msgstr "క్రొత్త గవాక్షంలో సుస్థితి పట్టీ కనబర్చు"
+#: ../libnautilus-private/nautilus-file-operations.c:5125
+#, c-format
+msgid "Making link to %'d file"
+msgid_plural "Making links to %'d files"
+msgstr[0] "%'d ఫైలుకు లింకు తయారుచేస్తోంది"
+msgstr[1] "%'d ఫైళ్ళకు లింకులు తయారుచేస్తోంది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:112
-msgid "Show the package installer for unknown mime types"
-msgstr "తెలియని మైమ్ రకముల కొరకు ప్యాకేజీ సంస్థాపకిని చూపుము"
+#: ../libnautilus-private/nautilus-file-operations.c:5254
+msgid "Error while creating link to %B."
+msgstr "%B కు లింకును సృష్టిస్తున్నప్పుడు దోషం."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:113
-msgid "Show toolbar in new windows"
-msgstr "క్రొత్త గవాక్షంలో పనిముట్ల పట్టీ కనబర్చు"
+#: ../libnautilus-private/nautilus-file-operations.c:5256
+msgid "Symbolic links only supported for local files"
+msgstr "సింబాలిక్ లింకులు కేవలం స్థానిక ఫైళ్ళకు మాత్రమే సహకరిస్తాయి"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:114
-msgid "Side pane view"
-msgstr "సైడ్ పేన్ దర్శనం"
+#: ../libnautilus-private/nautilus-file-operations.c:5259
+msgid "The target doesn't support symbolic links."
+msgstr "గమ్యము సింబాలిక్ లింకులకు సహకరించదు."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:115
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local_only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"దస్త్రాల ప్రతిమ పై మౌస్ ఉంచినప్పుడు శబ్ద దస్త్రాన్ని ఉపదర్శనం చేస్తున్నప్పుడు వేగం ట్రేడ్ఆఫ్. ఒకవేళ "
-"\"always\" అమర్చితే ఎప్పుడూ శబ్డములు ప్లే చేస్తుంది, దస్త్రము దూరస్థ సేవికలో ఉన్నా కూడా.ఒకవేళ "
-"\"localonly\" కి అమర్చినట్లైతే స్థానిక దస్త్ర సిస్టమ్ లో ఉపదర్శనాలను ప్లే చేస్తుంది.ఒకవేళ \"never\" "
-"కి అమర్చినట్లైతే ఎప్పటికి శబ్డంను ఉపదర్శనం చేయదు."
+#: ../libnautilus-private/nautilus-file-operations.c:5262
+#, c-format
+msgid "There was an error creating the symlink in %F."
+msgstr "symlink ను %F నందు సృష్టించుటలో ఒక దోషం ఉంది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:116
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local_only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"దస్త్రాల ప్రతిమ లో పాఠ్య దస్త్రం విషయాల ఉపదర్శనం చూపించినప్పుడు వేగం ట్రేడ్ఆఫ్. ఒకవేళ \"always\" "
-"అమర్చితే ఎప్పుడూ ఉపదర్శనం చూపిస్తుంది, దస్త్రము దూరస్థ సేవికలో ఉన్నా కూడా.ఒకవేళ \"local_only\" "
-"కి అమర్చినట్లైతే స్థానిక దస్త్ర సిస్టమ్ కొరకు మాత్రమే  ఉపదర్శనాలను చూపిస్తుంది.ఒకవేళ \"never\" కి "
-"అమర్చినట్లైతే ఎప్పటికి ఉపదర్శనం డాటా చదువుటకు ఇబ్బందిపడదు."
+#: ../libnautilus-private/nautilus-file-operations.c:5551
+msgid "Setting permissions"
+msgstr "అనుమతులను అమర్చుట"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:117
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local_only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"చిత్రము దస్త్రము థంబ్‌నైల్ గా చూపించునప్పుడు వేగం ట్రేడ్ఆఫ్. ఒకవేళ \"always\" అమర్చితే ఎప్పుడూ "
-"థంబ్‌నైల్, సంచయం దూరస్థ సేవికలో ఉన్నా కూడా.ఒకవేళ \"local_only\" కి అమర్చినట్లైతే థంబ్‌నైల్సును "
-"స్థానిక దస్త్ర సిస్టమ్ లో మాత్రమే చూపిస్తుంది.ఒకవేళ \"never\" కి అమర్చినట్లైతే ఎప్పటికి థంబ్‌నైల్ చిత్రము "
-"ఉంచదు, సాదారణ ప్రతిమను ఉపయోగిస్తుంది."
+#. localizers: the initial name of a new folder
+#: ../libnautilus-private/nautilus-file-operations.c:5803
+msgid "Untitled Folder"
+msgstr "శీర్షికలేని సంచయం"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:118
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local_only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"సంచయంలో అంశముల సంఖ్య చూపించుతున్నప్పుడు స్పీడ్ ట్రేడ్ఆప్.ఒకవేళ \"always\" అమర్చితే ఎప్పుడూ "
-"అంశముల సంఖ్యను చూపుతుంది, సంచయం దూరస్థ సేవికలో ఉన్నా కూడా.ఒకవేళ \"localonly\" కి "
-"అమర్చినట్లైతే స్థానిక దస్త్ర సిస్టమ్ కు మాత్రమే సంఖ్యలను చూపిస్తుంది.ఒకవేళ \"never\" కి అమర్చినట్లైతే "
-"ఎప్పటికి అంశముల సంఖ్య లెక్క వేయదు."
+#. localizers: the initial name of a new template document
+#: ../libnautilus-private/nautilus-file-operations.c:5809
+#, c-format
+msgid "Untitled %s"
+msgstr "శీర్షికలేని %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:119
-msgid "Text Ellipsis Limit"
-msgstr "పాఠము యెలిప్సెస్ పరిమితి"
+#. localizers: the initial name of a new empty document
+#: ../libnautilus-private/nautilus-file-operations.c:5815
+msgid "Untitled Document"
+msgstr "శీర్షికలేని పత్రము"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:120
-msgid "The default size of an icon for a thumbnail in the icon view."
-msgstr "ప్రతిమ దర్శని లో థంబ్‌నైల్ కొరకు ప్రతిమ యొక్క అప్రమేయ పరిమాణం."
+#: ../libnautilus-private/nautilus-file-operations.c:5971
+msgid "Error while creating directory %B."
+msgstr "%B డైరెక్టరీను సృష్టించుంటలో దోషం."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:121
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
-msgstr ""
-"ప్రతిమ దర్శిని లో అంశముల కొరకు అప్రమేయ క్రమ-వరుస.సాద్యమగు విలువలు \"name\", \"size\", "
-"\"type\", \"modification_date\", మరియు \"emblems\"."
+#: ../libnautilus-private/nautilus-file-operations.c:5973
+msgid "Error while creating file %B."
+msgstr "%B ఫైలును సృష్టించుటలో దోషం."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:122
-msgid ""
-"The default sort-order for the items in the list view. Possible values are "
-"\"name\", \"size\", \"type\", and \"modification_date\"."
-msgstr ""
-"జాబితా దర్శిని లో అంశముల కొరకు అప్రమేయ క్రమ-వరుస.సాద్యమగు విలువలు \"name\", \"size\", "
-"\"type\", మరియు \"modification_date\"."
+#: ../libnautilus-private/nautilus-file-operations.c:5975
+#, c-format
+msgid "There was an error creating the directory in %F."
+msgstr "%F లో సంచయమును సృష్టించుటలో ఒక దోషం ఉంది."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:123
-msgid "The default width of the side pane in new windows."
-msgstr "క్రొత్త గవాక్షంలో సైడ్ పేన్ యొక్క అప్రమేయపు వెడెల్పు "
+#: ../libnautilus-private/nautilus-file-operations.c:6231
+msgid "Emptying Trash"
+msgstr "చెత్తను ఖాళీచేస్తున్నది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:124
-msgid "The font description used for the icons on the desktop."
-msgstr "రంగస్థలప్రతిమ యొక్క అక్షరశైలి వివరణ "
+#: ../libnautilus-private/nautilus-file-operations.c:6278
+#: ../libnautilus-private/nautilus-file-operations.c:6319
+#: ../libnautilus-private/nautilus-file-operations.c:6354
+#: ../libnautilus-private/nautilus-file-operations.c:6389
+msgid "Unable to mark launcher trusted (executable)"
+msgstr "నమ్మదగిన ప్రారంభకమును గుర్తుపెట్టలేకపోయింది (అమలుపరచదగినది)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:125
-msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr "దస్త్ర తారీఖుల రూపము.సాద్యమగు విలువలు \"locale\", \"iso\", మరియు \"informal\"."
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#, c-format
+msgid "Could not determine original location of \"%s\" "
+msgstr "\"%s\"యొక్క అసలు స్థానమును నిర్ణయించలేకపోయింది "
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:126
-msgid "The side pane view to show in newly opened windows."
-msgstr "క్రొత్తగా  తెరచిన గవాక్షంలోని సైడ్ పేన్ దర్శనం."
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
+msgid "The item cannot be restored from trash"
+msgstr "అంశము చెత్తబుట్ట నుండి యధాస్థానములో వుంచబడదు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:127
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr "రంగస్థలంపై మలచిన కంప్యూటర్ప్రతిమకు నామం కావలిస్తే,ఈ నామమును అమర్చు"
+#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-vfs-file.c:389
+msgid "This file cannot be mounted"
+msgstr "ఈ ఫైల్ మౌంటు కాదు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:128
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
-msgstr "రంగస్థలంపై మలచిన నివాసప్రతిమకు నామం కావలిస్తే,ఈ నామమును అమర్చు"
+#: ../libnautilus-private/nautilus-file.c:1255
+msgid "This file cannot be unmounted"
+msgstr "ఈ ఫైల్ అన్‌మౌంటు కాలేదు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:129
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
-msgstr "రంగస్థలంపై నెట్వర్కు సేవికల ప్రతిమ కొరకు మీరు వినియోగదారుని నామము కావాలనుకుంటే నామము అమర్చవచ్చు."
+#: ../libnautilus-private/nautilus-file.c:1289
+msgid "This file cannot be ejected"
+msgstr "ఈ ఫైల్ నెట్టివేయబడదు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:130
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
-msgstr "రంగస్థలంపై మలచిన చెత్తకుండిప్రతిమకు నామం కావలిస్తే,ఈ నామమును అమర్చు."
+#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-vfs-file.c:567
+msgid "This file cannot be started"
+msgstr "ఈ ఫైల్ ప్రారంభము కాబడదు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:131
-msgid "Trash icon visible on desktop"
-msgstr "చెత్త బుట్ట ప్రతిమ రంగస్థలంపై కనబడును"
+#: ../libnautilus-private/nautilus-file.c:1374
+#: ../libnautilus-private/nautilus-file.c:1405
+msgid "This file cannot be stopped"
+msgstr "ఈ ఫైల్ ఆపబడదు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:132
-msgid "Type of click used to launch/open files"
-msgstr "దస్త్రంతెరచడానికి   క్లిక్ రకం "
+#: ../libnautilus-private/nautilus-file.c:1806
+#, c-format
+msgid "Slashes are not allowed in filenames"
+msgstr "ఫైల్ పేరులలో స్లాషెస్ అనుమతింపబడవు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:133
-msgid "Use extra mouse button events in Nautilus' browser window"
-msgstr "నాటిలస్ బ్రౌజర్ విండోనందు అదనపు మౌస్ బటన్ ఘటనలను వుపయోగించుము"
+#: ../libnautilus-private/nautilus-file.c:1824
+#, c-format
+msgid "File not found"
+msgstr "ఫైల్ కనబడలేదు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:134
-msgid "Use manual layout in new windows"
-msgstr "క్రొత్త గవాక్షంలో నిర్దేశిక కూర్పులను ఉపయోగించు"
+#: ../libnautilus-private/nautilus-file.c:1852
+#, c-format
+msgid "Toplevel files cannot be renamed"
+msgstr "పై స్థాయి ఫైళ్ళ పేర్లు మార్చబడవు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:135
-msgid "Use tighter layout in new windows"
-msgstr "క్రొత్త గవాక్షంలో టైటర్ కూర్పులను ఉపయోగించు "
+#: ../libnautilus-private/nautilus-file.c:1875
+#, c-format
+msgid "Unable to rename desktop icon"
+msgstr "డెస్క్‍టాప్ ప్రతిమ పేరుమార్చలేక పోతుంది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:136
-msgid "What to do with executable text files when activated"
-msgstr " నిర్వర్తించబడె పాఠపు దస్ర్తాలను ఏమి చేయాలి ఎప్పుడైతె ఆక్టివవుతాయో"
+#: ../libnautilus-private/nautilus-file.c:1904
+#, c-format
+msgid "Unable to rename desktop file"
+msgstr "డెస్క్‍టాప్ పేరుమార్చలేకపోతుంది"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:137
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
-msgstr ""
-"ఎగ్జిక్యూటబుల్ పాఠ్య దస్త్రములు చేతనం అయినప్పుడు(ఏక లేదా ద్వంద నొక్కల) వాటితో ఏమి చేయాలి.సాద్యమగు "
-"విలువలు \"launch\" వాటిని ప్రోగ్రామ్ లుగా దించుటకు, \"ask\" డైలాగ్ ద్వారా ఏమిచేయలో అడుగుటకు, "
-"మరియు \"display\" వాటిని పాఠ్య దస్త్రాలుగా ప్రదర్శించుటకు.\"ask:launch:"
+#. Today, use special word.
+#. * strftime patterns preceeded with the widest
+#. * possible resulting string for that pattern.
+#. *
+#. * Note to localizers: You can look at man strftime
+#. * for details on the format, but you should only use
+#. * the specifiers from the C standard, not extensions.
+#. * These include "%" followed by one of
+#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
+#. * in the Nautilus version of strftime that can be
+#. * used (and match GNU extensions). Putting a "-"
+#. * between the "%" and any numeric directive will turn
+#. * off zero padding, and putting a "_" there will use
+#. * space padding instead of zero padding.
+#.
+#: ../libnautilus-private/nautilus-file.c:4360
+msgid "today at 00:00:00 PM"
+msgstr "ఈరోజు 00:00:00 PM కి"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:138
-msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list_view\", "
-"\"icon_view\" and \"compact_view\"."
-msgstr ""
-"మీరు సంభందిత సంచయానికి వేరొక దర్శనం ఎంచుకొనకపోతే ఎప్పడు సంచయం దర్శించినా ఈ దర్శకి ఉపయోగపడుతుంది ."
-"సాద్యమగు విలువలు \"list_view\", \"icon_view\" మరియు \"compact_view\"."
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:471
+msgid "today at %-I:%M:%S %p"
+msgstr "ఈరోజు %-I:%M:%S %p"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:139
-msgid "When to show number of items in a folder"
-msgstr "సంచయంలో ఉన్న అంశాల యొక్క ఎప్పుడు చూపాలి"
+#: ../libnautilus-private/nautilus-file.c:4363
+msgid "today at 00:00 PM"
+msgstr "ఈరోజు 00:00కి"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:140
-msgid "When to show preview text in icons"
-msgstr "ప్రతిమలో  ఉపదర్శనపాఠాలు ఎప్పుడు చూపాలి"
+#: ../libnautilus-private/nautilus-file.c:4364
+msgid "today at %-I:%M %p"
+msgstr "ఈరోజు %-I:%M %p"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:141
-msgid "When to show thumbnails of image files"
-msgstr "ప్రతిరూపదస్రాల యొక్క చిరుచిత్రాలు ఎప్పుడు చూపాలి"
+#: ../libnautilus-private/nautilus-file.c:4366
+msgid "today, 00:00 PM"
+msgstr "ఈరోజు, 00:00 PM"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:142
-msgid "Where to position newly open tabs in browser windows."
-msgstr "అన్వేషణి విండోలలో యెక్కడ కొత్తగా తెరిచిన టాబులను వుంచాలి."
+#: ../libnautilus-private/nautilus-file.c:4367
+msgid "today, %-I:%M %p"
+msgstr "ఈరోజు, %-I:%M %p"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:143
-msgid "Whether a custom default folder background has been set."
-msgstr "మలుచు అప్రమేయసంచయ పూర్వరంగం అమర్చారా."
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
+msgid "today"
+msgstr "ఈరోజు"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:144
-msgid "Whether a custom default side pane background has been set."
-msgstr "మలుచు అప్రమేయసైడ్ పేన్ పూర్వరంగం అమర్చారా."
+#. Yesterday, use special word.
+#. * Note to localizers: Same issues as "today" string.
+#.
+#: ../libnautilus-private/nautilus-file.c:4379
+msgid "yesterday at 00:00:00 PM"
+msgstr "నిన్న 00:00:00 PM"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:145
-msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr "దస్త్రాలను తొలగించునప్పుడు, ట్రాష్ ను ఖాళీ చేయుచున్నప్పుడు నిర్ధారణ అడగవలెనా"
+#: ../libnautilus-private/nautilus-file.c:4380
+msgid "yesterday at %-I:%M:%S %p"
+msgstr "నిన్న %-I:%M:%S %p"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:146
-msgid "Whether to automatically mount media"
-msgstr "మాధ్యమాన్ని స్వయంచాలకంగా మౌంట్ చేయవలెనా"
+#: ../libnautilus-private/nautilus-file.c:4382
+msgid "yesterday at 00:00 PM"
+msgstr "నిన్న 00:00 PM"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:147
-msgid "Whether to automatically open a folder for automounted media"
-msgstr "స్వయంచాలక మాధ్యమంకు సంచయాన్ని స్వయంచాలకంగా తెరువవలెనా"
+#: ../libnautilus-private/nautilus-file.c:4383
+msgid "yesterday at %-I:%M %p"
+msgstr "నిన్న %-I:%M %p"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:148
-msgid "Whether to enable immediate deletion"
-msgstr "వెంటనే తొలగించాడినికి క్రియాశీలీకరించారా"
+#: ../libnautilus-private/nautilus-file.c:4385
+msgid "yesterday, 00:00 PM"
+msgstr "నిన్న, 00:00 PM"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:149
-msgid "Whether to enable tabs in Nautilus browser windows"
-msgstr "Nautilus అన్వేషణి విండోలనందు టాబ్‌లను చేతనము చేయవలెనా"
+#: ../libnautilus-private/nautilus-file.c:4386
+msgid "yesterday, %-I:%M %p"
+msgstr "నిన్న, %-I:%M %p"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:150
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "ప్రతిమల మీదగా చుంచు ములుకుపోయినప్పుడు ఉపదర్శనశబ్దములు చేయాలా"
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
+msgid "yesterday"
+msgstr "నిన్న"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:151
-msgid "Whether to show backup files"
-msgstr "భద్రపరుచిన దస్ర్తాలు కనబర్చవలెన"
+#. Current week, include day of week.
+#. * Note to localizers: Same issues as "today" string.
+#. * The width measurement templates correspond to
+#. * the day/month name with the most letters.
+#.
+#: ../libnautilus-private/nautilus-file.c:4400
+msgid "Wednesday, September 00 0000 at 00:00:00 PM"
+msgstr "బుధవారం, సెప్టెంబర్ 00 0000  00:00:00 PM కి"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:152
-msgid "Whether to show hidden files"
-msgstr "దాయబడిన దస్ర్తాలు కనబర్చవలెన"
+#: ../libnautilus-private/nautilus-file.c:4401
+msgid "%A, %B %-d %Y at %-I:%M:%S %p"
+msgstr "%A, %B %-d %Y at %-I:%M:%S %p"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:153
-msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
-msgstr ""
-"తెలియని మైమ్ రకము తెరువబడినప్పుడు దానిని సంభాలించుటకు వొక అనువర్తనమును శోధించుటకు, "
-"వినియోగదారికి ప్యాకేజీ సంస్థాపిక డైలాగును చూపాలా."
+#: ../libnautilus-private/nautilus-file.c:4403
+msgid "Mon, Oct 00 0000 at 00:00:00 PM"
+msgstr "సోమ, అక్టోబర్ 00 0000  00:00:00 కి"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:154
-msgid "Width of the side pane"
-msgstr "సైడ్ పేన్ యొక్క వెడెల్పు "
+#: ../libnautilus-private/nautilus-file.c:4404
+msgid "%a, %b %-d %Y at %-I:%M:%S %p"
+msgstr "%a, %b %-d %Y at %-I:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-autorun.c:488
-msgid "No applications found"
-msgstr "ఏ అనువర్తనాలు కనబడలేదు"
-
-#: ../libnautilus-private/nautilus-autorun.c:504
-msgid "Ask what to do"
-msgstr "ఏమిచేయాలో అడుగుము"
-
-#: ../libnautilus-private/nautilus-autorun.c:520
-msgid "Do Nothing"
-msgstr "ఏమీచేయవద్దు"
-
-#: ../libnautilus-private/nautilus-autorun.c:535
-#: ../data/nautilus-folder-handler.desktop.in.in.h:1
-msgid "Open Folder"
-msgstr "సంచయాన్ని తెరువుము"
+#: ../libnautilus-private/nautilus-file.c:4406
+msgid "Mon, Oct 00 0000 at 00:00 PM"
+msgstr "సోమ, అక్టోబర్ 00 0000  00:00 PM కి"
 
-#: ../libnautilus-private/nautilus-autorun.c:567
-#: ../src/nautilus-x-content-bar.c:122
-#, c-format
-msgid "Open %s"
-msgstr "%s తెరువుము"
+#: ../libnautilus-private/nautilus-file.c:4407
+msgid "%a, %b %-d %Y at %-I:%M %p"
+msgstr "%a, %b %-d %Y at %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-autorun.c:606
-msgid "Open with other Application..."
-msgstr "వేరొక అనువర్తనముతో తెరుచుము..."
+#: ../libnautilus-private/nautilus-file.c:4409
+msgid "Oct 00 0000 at 00:00 PM"
+msgstr "అక్టోబర్ 00 0000  00:00 PM కి"
 
-#: ../libnautilus-private/nautilus-autorun.c:940
-msgid "You have just inserted an Audio CD."
-msgstr "మీరు ఆడియో CD ని ప్రవేశపెట్టినారు"
+#: ../libnautilus-private/nautilus-file.c:4410
+msgid "%b %-d %Y at %-I:%M %p"
+msgstr "%b %-d %Y at %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-autorun.c:942
-msgid "You have just inserted an Audio DVD."
-msgstr "మీరు ఆడియో DVD ని ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:4412
+msgid "Oct 00 0000, 00:00 PM"
+msgstr "అక్టోబర్ 00 0000, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-autorun.c:944
-msgid "You have just inserted a Video DVD."
-msgstr "మీరు వీడియో DVD ని ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:4413
+msgid "%b %-d %Y, %-I:%M %p"
+msgstr "%b %-d %Y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-autorun.c:946
-msgid "You have just inserted a Video CD."
-msgstr "మీరు వీడియో CD ని ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:4415
+msgid "00/00/00, 00:00 PM"
+msgstr "00/00/00, 00:00 PM"
 
-#: ../libnautilus-private/nautilus-autorun.c:948
-msgid "You have just inserted a Super Video CD."
-msgstr "మీరు సూపర్ వీడియో CD ని ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:4416
+msgid "%m/%-d/%y, %-I:%M %p"
+msgstr "%m/%-d/%y, %-I:%M %p"
 
-#: ../libnautilus-private/nautilus-autorun.c:950
-msgid "You have just inserted a blank CD."
-msgstr "మీరు ఖాళీ CD ని ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:4418
+msgid "00/00/00"
+msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-autorun.c:952
-msgid "You have just inserted a blank DVD."
-msgstr "మీరు ఖాళీ DVD ని ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:4419
+msgid "%m/%d/%y"
+msgstr "%d/%m/%y"
 
-#: ../libnautilus-private/nautilus-autorun.c:954
-msgid "You have just inserted a blank Blu-Ray disc."
-msgstr "మీరు ఖాళీ Blu-Ray డిస్కును ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:5062
+#, c-format
+msgid "Not allowed to set permissions"
+msgstr "అనుమతులను అమర్చుటకు అనుమతించుటలేదు"
 
-#: ../libnautilus-private/nautilus-autorun.c:956
-msgid "You have just inserted a blank HD DVD."
-msgstr "మీరు ఖాళీ HD DVD ని ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:5347
+#, c-format
+msgid "Not allowed to set owner"
+msgstr "యజమానిని అమర్చుటకు అనుమతించుటలేదు"
 
-#: ../libnautilus-private/nautilus-autorun.c:958
-msgid "You have just inserted a Photo CD."
-msgstr "మీరు ఛాయాచిత్ర CD ని ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:5365
+#, c-format
+msgid "Specified owner '%s' doesn't exist"
+msgstr "నిర్దిష్ట '%s' యజమాని లేడు"
 
-#: ../libnautilus-private/nautilus-autorun.c:960
-msgid "You have just inserted a Picture CD."
-msgstr "మీరు పఠపు CD ని ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:5614
+#, c-format
+msgid "Not allowed to set group"
+msgstr "సమూహమును అమర్చుటకు అనుమతించుటలేదు"
 
-#: ../libnautilus-private/nautilus-autorun.c:962
-msgid "You have just inserted a medium with digital photos."
-msgstr "మీరు మాధ్యమాన్ని డిజిటల్ ఛాయాచిత్రముల తో ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:5632
+#, c-format
+msgid "Specified group '%s' doesn't exist"
+msgstr "నిర్దిష్ట సమూహం '%s' అసలు లేదు"
 
-#: ../libnautilus-private/nautilus-autorun.c:964
-msgid "You have just inserted a digital audio player."
-msgstr "మీరు డిజిటల్ ఆడియో ప్లేయర్‌ను ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2883
+#, c-format
+msgid "%'u item"
+msgid_plural "%'u items"
+msgstr[0] "%'u అంశం"
+msgstr[1] "%'u అంశాలు"
 
-#: ../libnautilus-private/nautilus-autorun.c:966
-msgid ""
-"You have just inserted a medium with software intended to be automatically "
-"started."
-msgstr "స్వయంచాలకంగా ప్రారంభింపగోరు సాఫ్టువేరు గల మాధ్యమాన్ని మీరు ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:5777
+#, c-format
+msgid "%'u folder"
+msgid_plural "%'u folders"
+msgstr[0] "%'u సంచయం"
+msgstr[1] "%'u సంచయములు"
 
-#. fallback to generic greeting
-#: ../libnautilus-private/nautilus-autorun.c:969
-msgid "You have just inserted a medium."
-msgstr "మీరు మాధ్యమాన్ని ప్రవేశపెట్టినారు."
+#: ../libnautilus-private/nautilus-file.c:5778
+#, c-format
+msgid "%'u file"
+msgid_plural "%'u files"
+msgstr[0] "%'u ఫైల్"
+msgstr[1] "%'u ఫైళ్ళు"
 
-#: ../libnautilus-private/nautilus-autorun.c:971
-msgid "Choose what application to launch."
-msgstr "ఏ అనువర్తనం దించాలో ఎంచుకొనుము."
+#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
+#: ../libnautilus-private/nautilus-file.c:5857
+msgid "%"
+msgstr "%"
 
-#: ../libnautilus-private/nautilus-autorun.c:980
+#: ../libnautilus-private/nautilus-file.c:5858
 #, c-format
-msgid ""
-"Select how to open \"%s\" and whether to perform this action in the future "
-"for other media of type \"%s\"."
-msgstr ""
-"\"%s\" ను ఎలా తెరువవలెనో మరియు ఇతర మాధ్యమం రకాలు \"%s\" కి భవిష్యత్తులో ఈ చర్య తీసుకోవాలేమో "
-"ఎంచుకొనుము."
+msgid "%s (%s bytes)"
+msgstr "%s (%s bytes)"
 
-#: ../libnautilus-private/nautilus-autorun.c:1002
-msgid "_Always perform this action"
-msgstr "ఎల్లప్పుడూ ఈ చర్యను జరుపుము(_A)"
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6185
+msgid "? items"
+msgstr "? అంశాలు"
 
-#. name, stock id
-#. label, accelerator
-#. add the "Eject" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1018
-#: ../src/file-manager/fm-directory-view.c:7053
-#: ../src/file-manager/fm-directory-view.c:7081
-#: ../src/file-manager/fm-directory-view.c:7162
-#: ../src/file-manager/fm-tree-view.c:1325
-#: ../src/nautilus-places-sidebar.c:2209
-msgid "_Eject"
-msgstr "త్రోసివేయు(_E)"
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6175
+msgid "? bytes"
+msgstr "? బైట్లు"
 
-#. name, stock id
-#. label, accelerator
-#. add the "Unmount" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1029
-#: ../src/file-manager/fm-directory-view.c:7049
-#: ../src/file-manager/fm-directory-view.c:7077
-#: ../src/file-manager/fm-directory-view.c:7158
-#: ../src/file-manager/fm-tree-view.c:1316
-#: ../src/nautilus-places-sidebar.c:2202
-msgid "_Unmount"
-msgstr "అన్‌మౌంట్(_U)"
+#: ../libnautilus-private/nautilus-file.c:6190
+msgid "unknown type"
+msgstr "తెలియని రకము"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:437
-msgid "Cut the selected text to the clipboard"
-msgstr " ఎంపిక చేసిన పాఠంను క్లిప్ బోర్డు నకు కోయి"
+#: ../libnautilus-private/nautilus-file.c:6193
+msgid "unknown MIME type"
+msgstr "తెలియని MIME రకం"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:441
-msgid "Copy the selected text to the clipboard"
-msgstr "ఎంపిక చేసిన పాఠంను క్లిప్ బోర్డ్ నకు నకలు చేయి"
+#. Fallback, use for both unknown attributes and attributes
+#. * for which we have no more appropriate default.
+#.
+#: ../libnautilus-private/nautilus-file.c:6207
+#: ../src/nautilus-properties-window.c:1137
+msgid "unknown"
+msgstr "తెలియదు"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:445
-msgid "Paste the text stored on the clipboard"
-msgstr "క్లిప్ బోర్డు లోని పాఠంను అతికించు"
+#: ../libnautilus-private/nautilus-file.c:6257
+msgid "program"
+msgstr "ప్రోగ్రాము"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:448
-#: ../src/file-manager/fm-directory-view.c:6991
-msgid "Select _All"
-msgstr "మొత్తాన్ని ఎంచుకో(_A)"
+#: ../libnautilus-private/nautilus-file.c:6277
+msgid "link"
+msgstr "లింకు"
 
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:449
-msgid "Select all the text in a text field"
-msgstr "పాఠపుక్షేత్రం లోని  మొత్తము పాఠమును ఎంచుకో"
+#: ../libnautilus-private/nautilus-file.c:6299
+msgid "link (broken)"
+msgstr "లింకు (తెగినది)"
 
-#: ../libnautilus-private/nautilus-column-chooser.c:323
-msgid "Move _Up"
-msgstr "స్థానాన్ని పైకి మార్చు(_U)"
+#: ../libnautilus-private/nautilus-icon-container.c:2673
+msgid "The selection rectangle"
+msgstr "దీర్ఘచతురస్రపుఎంపిక"
 
-#: ../libnautilus-private/nautilus-column-chooser.c:333
-msgid "Move Dow_n"
-msgstr "క్రిందికి కదుపు(_n)"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:83
+#, c-format
+msgid "Error while adding \"%s\": %s"
+msgstr "\"%s\"ను కలుపుతున్నపుడు దోషం: %s"
 
-#: ../libnautilus-private/nautilus-column-chooser.c:346
-msgid "Use De_fault"
-msgstr "అప్రమేయంను వాడుకో(_f)"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:85
+msgid "Could not add application"
+msgstr "అనువర్తనమును జతచేయలేకపోయింది"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:273
-#: ../src/file-manager/fm-list-view.c:1457
-msgid "Name"
-msgstr "నామము"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:113
+msgid "Could not forget association"
+msgstr "సంబంధాన్ని మరచిపోవుట వీలుకాదు"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:44
-msgid "The name and icon of the file."
-msgstr "దస్త్రపు నామము మరియు ప్రతిమ."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:137
+msgid "Forget association"
+msgstr "సంబంధాన్ని మరచిపోవు"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:50
-msgid "Size"
-msgstr "పరిమాణం"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:175
+#, c-format
+msgid "Error while setting \"%s\" as default application: %s"
+msgstr "\"%s\" ను అప్రమేయ అనువర్తనముగా అమర్చునప్పుడు దోషము: %s"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:51
-msgid "The size of the file."
-msgstr "దస్త్రపు పరిమాణం."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:177
+msgid "Could not set as default"
+msgstr "అప్రమేయముగా అమర్చలేకపోయింది"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:58
-msgid "Type"
-msgstr "పద్ధతి"
+#. the %s here is a file extension
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:279
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:297
+#, c-format
+msgid "%s document"
+msgstr "%s పత్రము"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:59
-msgid "The type of the file."
-msgstr "దస్త్రపు రకం ."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:284
+#, c-format
+msgid "Open all files of type \"%s\" with"
+msgstr "\"%s\" రకానికి చెందిన అన్ని ఫైళ్ళను దీనితో తెరువు"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:65
-#: ../src/nautilus-image-properties-page.c:238
-msgid "Date Modified"
-msgstr "తేది మార్చబడిన"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:304
+#, c-format
+msgid "Select an application to open %s and other files of type \"%s\""
+msgstr "%s మరియు \"%s\" రకపు ఇతర ఫైళ్ళను తెరుచుటకు ఒక అనువర్తనమును ఎంచుకోండి"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:66
-msgid "The date the file was modified."
-msgstr "దస్త్రమును మార్చిన తేది ."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:366
+msgid "Show other applications"
+msgstr "ఇతర అనువర్తనాలను చూపించు"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:73
-msgid "Date Accessed"
-msgstr "తేదిని సాంగత్యించెను"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:395
+msgid "Set as default"
+msgstr "అప్రమేయము వలె అమర్చు"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:74
-msgid "The date the file was accessed."
-msgstr "దస్త్రమును సాంగత్యించినతేది  ."
+#: ../libnautilus-private/nautilus-program-choosing.c:311
+msgid "Sorry, but you cannot execute commands from a remote site."
+msgstr "క్షమించండి, మీరు దూరస్థ సైటు నుండి  ఆదేశములను  నిర్వర్తించలేరు."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:81
-msgid "Owner"
-msgstr "యజమాని"
+#: ../libnautilus-private/nautilus-program-choosing.c:313
+msgid "This is disabled due to security considerations."
+msgstr "భద్రతా కారణముల వలన దీనిని అచేతనపరచడమైనది."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:82
-msgid "The owner of the file."
-msgstr "దస్త్రపు యజమాని."
+#: ../libnautilus-private/nautilus-program-choosing.c:324
+#: ../libnautilus-private/nautilus-program-choosing.c:392
+msgid "There was an error launching the application."
+msgstr "అనువర్తనమును ప్రారంభించుటలో ఆక్కడ ఒక దోషం ఉంది."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:89
-msgid "Group"
-msgstr "గ్రూప్"
+#: ../libnautilus-private/nautilus-program-choosing.c:349
+#: ../libnautilus-private/nautilus-program-choosing.c:360
+msgid "This drop target only supports local files."
+msgstr "ఈ గమ్యపు పడవేయుట స్థానిక ఫైళ్ళకు మాత్రమే సహకరించును."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:90
-msgid "The group of the file."
-msgstr "దస్త్రపు గ్రూప్"
+#: ../libnautilus-private/nautilus-program-choosing.c:350
+msgid ""
+"To open non-local files copy them to a local folder and then drop them again."
+msgstr ""
+"స్థానిక ఫైళ్ళు కాని వాటిని తెరుచుటకు, వాటిని స్థానిక సంచయములోనికి నకలుచేసి "
+"లాగివేయండి."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/file-manager/fm-properties-window.c:4789
-msgid "Permissions"
-msgstr "అనుమతులు"
+#: ../libnautilus-private/nautilus-program-choosing.c:361
+msgid ""
+"To open non-local files copy them to a local folder and then drop them "
+"again. The local files you dropped have already been opened."
+msgstr ""
+"స్థానిక ఫైళ్ళు కాని వాటిని తెరుచుటకు ముందు వాటిని ఒక స్థానిక సంచయానికి "
+"నకలుతీసి అప్పుడు మరలా వాటిని "
+"లాగివదలండి. మీరు లాగివదిలిన స్థానిక ఫైళ్ళు ఇప్పటికే తెరువబడి ఉన్నాయి."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:98
-msgid "The permissions of the file."
-msgstr "దస్త్రపు అనుమతి ."
+#: ../libnautilus-private/nautilus-program-choosing.c:390
+msgid "Details: "
+msgstr "వివరాలు: "
 
-#: ../libnautilus-private/nautilus-column-utilities.c:105
-msgid "Octal Permissions"
-msgstr "అష్టపు అనుమతులు"
+#: ../libnautilus-private/nautilus-progress-info.c:192
+#: ../libnautilus-private/nautilus-progress-info.c:210
+msgid "Preparing"
+msgstr "సిద్దమౌతోంది..."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:106
-msgid "The permissions of the file, in octal notation."
-msgstr "దస్త్రం యొక్క అనుమతులు,అష్టసంఖ్యామానములో."
+#: ../libnautilus-private/nautilus-query.c:135
+#: ../libnautilus-private/nautilus-search-directory-file.c:160
+#: ../libnautilus-private/nautilus-search-directory-file.c:186
+#: ../libnautilus-private/nautilus-search-directory-file.c:218
+#: ../src/nautilus-window-menus.c:1166
+msgid "Search"
+msgstr "వెతుకు"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:113
-msgid "MIME Type"
-msgstr "స్వీయానుసరణరకం"
+#: ../libnautilus-private/nautilus-query.c:138
+#, c-format
+msgid "Search for \"%s\""
+msgstr "\"%s\" కోసం వెతుకు"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:114
-msgid "The mime type of the file."
-msgstr "దస్త్రపు స్వీయానుసరణరకం ."
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
+#: ../src/nautilus-query-editor.c:1003
+msgid "Edit"
+msgstr "సవరించు"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:120
-msgid "SELinux Context"
-msgstr "SELinux సంధర్బం"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
+msgid "Undo Edit"
+msgstr "సవరణను రద్దు చేయి"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:121
-msgid "The SELinux security context of the file."
-msgstr "దస్త్రం యొక్క SELinux రక్షణ సంధర్బం."
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
+msgid "Undo the edit"
+msgstr "సవరణను రద్దు చేయి"
 
-#. TODO: Change after string freeze over
-#: ../libnautilus-private/nautilus-column-utilities.c:127
-#: ../libnautilus-private/nautilus-column-utilities.c:129
-#: ../src/nautilus-image-properties-page.c:308
-#: ../src/nautilus-query-editor.c:117
-msgid "Location"
-msgstr "స్థానము"
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
+msgid "Redo Edit"
+msgstr "సవరణను మళ్ళీచేయి"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
+msgid "Redo the edit"
+msgstr "సవరణను మళ్ళీచేయి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
+msgid ""
+"A list of captions below an icon in the icon view and the desktop. The "
+"actual number of captions shown depends on the zoom level. Some possible "
+"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" and \"mime_type\"."
+msgstr ""
+"ప్రతిమ వీక్షణం మరియు డెస్క్‍టాప్‌లోని ప్రతిమ క్రింది క్లుప్తవివరణల యొక్క "
+"జాబితా.యాదార్ధంగా చూపించవలిసిన "
+"క్లుప్తవివరణల యొక్క సంఖ్య జూమ్ స్థాయి మీద ఆధారపడి ఉంటుంది. సాధ్యమగు విలువలు: "
+"\"size\", \"type"
+"\", \"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", "
+"\"group\", \"permissions\", \"octal_permissions\" మరియు \"mime_type\"."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
+msgid ""
+"A string containing the saved geometry and coordinates string for navigation "
+"windows."
+msgstr ""
+"నావిగేషన్ విండోల కొరకు దాచబడిన జ్యామితిని మరియు సమన్వయించే స్ట్రింగును "
+"కలిగివున్న ఒక స్ట్రింగ్"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
+#, no-c-format
+msgid ""
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
+msgstr ""
+"జూమ్ స్థాయి పై అధారపడి, పొడవైన ఫైల్ పేర్లు ఎలా ఎలిప్సెస్‌తో పునఃస్థాపించాలో "
+"తెలిపే స్ట్రింగ్. జాబితా యొక్క ప్రతీ "
+"అంశము  \"Zoom Level:Integer\" రూపమువి. తెలుపబడిన ప్రతి జూమ్ స్థాయికు, యిచ్చిన "
+"పూర్ణాంకము 0 "
+"కన్నా పెద్దదైతే, ఫైల్ పేరు యిచ్చిన వరుసల సంఖ్యకు మించదు. పూర్ణాంకం 0 కన్నా "
+"తక్కవైతే, జూమ్ స్థాయిపై "
+"యెటువంటి పరిమితివుండదు. ఎటువంటి జూమ్ స్థాయి తెలుపకుండా అప్రమేయ జూమ్ "
+"\"integer\"కూడా యివ్వవచ్చు."
+"ఉదాహరణకు: 0- ఎల్లప్పుడు పొడవైన ఫైళ్ళను ప్రదర్శిస్తుంది. 3- మూడువరుసల "
+"కన్నాపొడవైన పేర్లను "
+"కుదిస్తుంది; అంత్యంతచిన్నది:5, చిన్నది:4, 0 - ఐదువరుసల కన్నామించిన ఫైల్ "
+"పేర్లు కుదించబడతాయి జూమ్ "
+"స్థాయి \"అత్యంతచిన్నది\" కొరకు.జూమ్ స్థాయి \"చిన్నది\" కొరకు నాలుగువరుసల "
+"కన్నా మించిన ఫైలును "
+"కుదిస్తుంది. ఇతరజూమ్ స్థాయిలకొరకు ఫైల్ పేర్లను కుదించదు. అందుబాటులోవున్న జూమ్ "
+"స్థాయిలు:అత్యంతచిన్నది "
+"(33%) కొద్దిగాచిన్నది (50%), చిన్నది (66%), ప్రామాణికమైంది (100%), పెద్దది "
+"(150%), కొద్దిగాపెద్దది "
+"(200%), అత్యంతపెద్దది (400%)"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
+msgid "All columns have same width"
+msgstr "అన్ని నిలువువరుసలు ఒకే వెడల్పును కలిగివున్నాయి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
+msgid "Always use the location entry, instead of the pathbar"
+msgstr "పాత్‌బార్‌కు బదులుగా, ఎల్లప్పుడూ స్థానము ప్రవేశమును ఉపయోగించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
+msgid ""
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
+msgstr ""
+"అతిపొడవైన ఫైల్ పేర్ల భాగములు డెస్కుటాప్ పై ఎలా ఎలిప్సెస్ చేత పునఃస్థాపించ "
+"బడవలెనో పూర్ణసంఖ్య "
+"తెలుపుతుంది. సంఖ్య 0 కన్నా ఎక్కువ అయితే, ఫైల్ పేరు వరుసలు ఇచ్చిన సంఖ్య కన్నా "
+"మించవు. సంఖ్య 0 "
+"లేదా తక్కువైనా, ప్రదర్శించవలసిన వరుసలపై ఎటువంటి పరిమితివుండదు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
+msgid "Bulk rename utility"
+msgstr "పెద్దమొత్తంలో పేరుమార్చు వినియోగం"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
+msgid "Computer icon visible on desktop"
+msgstr "డెస్క్‍టాప్‌ పై కంప్యూటర్ ప్రతిమ కనిపిస్తుంది"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
+msgid "Date Format"
+msgstr "తేదీ ఫార్మేటు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:11
+msgid "Default Thumbnail Icon Size"
+msgstr "అప్రమేయ చిరుచిత్రపు ప్రతిమ పరిమాణం"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:12
+msgid "Default column order in the list view"
+msgstr "చూచే జాబితాలో అప్రమేయపు నిలువు పట్టీ క్రమం"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:13
+msgid "Default column order in the list view."
+msgstr "చూచే జాబితాలో అప్రమేయపు నిలువు పట్టీ క్రమం."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
+msgid "Default compact view zoom level"
+msgstr "అప్రమేయ కాంపాక్టు వీక్షణ జూమ్ స్థాయి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
+msgid "Default folder viewer"
+msgstr "అప్రమేయ సంచయ వీక్షకము"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
+msgid "Default icon zoom level"
+msgstr "అప్రమేయ ప్రతిమ జూమ్ స్థాయి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
+msgid "Default list of columns visible in the list view"
+msgstr "జాబితా వీక్షణలో కనబడే నిలువు పట్టీల యొక్క అప్రమేయ జాబితా"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
+msgid "Default list of columns visible in the list view."
+msgstr "జాబితా వీక్షణలో కనబడే నిలువు పట్టీల యొక్క అప్రమేయ జాబితా."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
+msgid "Default list zoom level"
+msgstr "జాబితా యొక్క అప్రమేయ జూమ్ స్థాయి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
+msgid "Default sort order"
+msgstr "అప్రమేయ క్రమబద్దీకరణ క్రమం"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
+msgid "Default zoom level used by the compact view."
+msgstr "కాంపాక్టు వీక్షణంలో ఉపయోగించబడే అప్రమేయ జూమ్ స్థాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
+msgid "Default zoom level used by the icon view."
+msgstr "ప్రతిమ వీక్షణంలో ఉపయోగించబడే అప్రమేయ జూమ్ స్థాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
+msgid "Default zoom level used by the list view."
+msgstr "జాబితా వీక్షణంలో ఉపయోగించబడే అప్రమేయ జూమ్ స్థాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
+msgid "Desktop computer icon name"
+msgstr "డెస్క్‍టాప్‌ కంప్యూటర్ ప్రతిమ పేరు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
+msgid "Desktop font"
+msgstr "డెస్క్‍టాప్‌ఫాంటు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
+msgid "Desktop home icon name"
+msgstr "డెస్క్‍టాప్‌ నివాస సంచయపు ప్రతిమ పేరు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
+msgid "Desktop trash icon name"
+msgstr "డెస్క్‍టాప్‌ చెత్తబుట్ట ప్రతిమ పేరు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
+msgid "Enables the classic Nautilus behavior, where all windows are browsers"
+msgstr ""
+"ఎక్కడైతే అన్ని విండోలు విహారిణిలు అవుతాయో, క్లాసికల్ నాటిలస్ ప్రవర్తనను "
+"చేతనపరుచు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
+msgid "Fade the background on change"
+msgstr "నేపథ్యము మార్పును క్రమంగా అంతరించు ప్రభావంతో చేయి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
+msgid ""
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
+"will determine if any action is taken inside of Nautilus when either is "
+"pressed."
+msgstr ""
+"\"ముందుకు\" మరియు \"వెనుకకు\" బటన్సుతో ఉన్న మౌస్‌ను కలిగివున్న వాడుకరులకు, "
+"అవి నొక్క "
+"బడినవప్పుడు నాటిలస్ నందు ఏవైనా చర్యలు తీసుకొనవలెనంటే ఈ కీ నిర్ణయిస్తుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Back\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"\"ముందుకు\" మరియు \"వెనుకకు\" బటన్సు ఉన్న మౌస్‌ను కలిగివున్న వాడుకరులకు, "
+"విహారిణి విండో నందు "
+"\"వెనుకకు\" ఆదేశమును ఏ బటన్ ద్వారా క్రియాశీలం చేయాలో ఈ కీ నిర్ణయిస్తుంది. "
+"సాధ్యమగు విలువలు 6 నుండి "
+"14 మధ్యన వుంటాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Forward\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"\"ముందుకు\" మరియు \"వెనుకకు\" బటన్సు ఉన్న మౌస్‌ను కలిగివున్న వాడుకరులకు, "
+"విహారిణి విండో నందు "
+"\"ముందుకు\" ఆదేశమును ఏ బటన్ ద్వారా క్రియాశీలం చేయాలో ఈ కీ నిర్ణయిస్తుంది. "
+"సాధ్యమగు విలువలు 6 నుండి "
+"14 మధ్యన వుంటాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
+msgid "Home icon visible on desktop"
+msgstr "నివాస సంచయం ప్రతిమ డెస్క్‍టాప్‌ పై కనిపించును"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
+msgid ""
+"If set to \"after-current-tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
+msgstr ""
+"ఒకవేళ \"after_current_tab\" అమర్చినట్లయితే, కొత్త టాబ్‌లు ప్రస్తుత టాబ్ "
+"తర్వాత చేర్చబడతాయి. ఒకవేళ "
+"\"end\" అమర్చినట్లయితే, కొత్త టాబ్‌లు టాబ్ జాబితా చివరకు చేర్చబడతాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
+msgid ""
+"If set to true, Nautilus will only show folders in the tree side pane. "
+"Otherwise it will show both folders and files."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, Nautilus సంచయాలను వృక్షపు ప్రక్క పట్టీలో మాత్రమే "
+"చూపిస్తుంది. లేదంటే ఇది "
+"సంచయాలు మరియు ఫైళ్ళనూ రెండింటినీ చూపిస్తుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, కొత్తగా తెరిచిన విండోలు స్థానపు పట్టీని కలిగివుంటాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
+msgid "If set to true, newly opened windows will have the side pane visible."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, కొత్త గా తెరిచిన విండోలు ప్రక్క పట్టీని కలిగివుంటాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
+msgid "If set to true, newly opened windows will have the status bar visible."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, కొత్త గా తెరిచిన విండోలు స్థితి పట్టీని కలిగివుంటాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
+msgid "If set to true, newly opened windows will have toolbars visible."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, కొత్త గా తెరిచిన విండోలు సాధనముల పట్టీని కలిగివుంటాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
+msgid ""
+"If set to true, then Nautilus browser windows will always use a textual "
+"input entry for the location toolbar, instead of the pathbar."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, నాటిలస్ విహారిణి విండోలు త్రోవ పట్టీకు బదులుగా, "
+"ఎల్లప్పుడూ స్థానపు సాధనములపట్టీ "
+"కొరకు అక్షర ప్రవేశమును కలిగిఉంటాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
+msgid ""
+"If set to true, then Nautilus lets you edit and display file permissions in "
+"a more unix-like way, accessing some more esoteric options."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, ఇంకొన్ని ఎసోటెరిక్ ఐచ్ఛికాలను వాడుకొనుటద్వారా, ఫైల్ "
+"అనుమతులను unix-like "
+"మార్గంలో సవరించుటకు మరియు ప్రదర్శించుటకు నాటిలస్ మిమ్నుల్ని అనుమతిస్తుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
+msgid ""
+"If set to true, then Nautilus shows folders prior to showing files in the "
+"icon and list views."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, సంచయాలలో ఫైళ్ళను ప్రతిమలు మరియు జాబితా వీక్షణంలో "
+"చూపించుటకు నాటిలస్ "
+"ప్రాధాన్యమిస్తుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
+msgid ""
+"If set to true, then Nautilus will ask for confirmation when you attempt to "
+"delete files, or empty the Trash."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, మీరు ఫైళ్ళను తొలిగించుటకు లేదా చెత్తను ఖాళీచేయుటకు "
+"ప్రయత్నించినప్పుడు నాటిలస్ "
+"నిర్ధారణ కోసం అడుగుతుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
+msgid ""
+"If set to true, then Nautilus will have a feature allowing you to delete a "
+"file immediately and in-place, instead of moving it to the trash. This "
+"feature can be dangerous, so use caution."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, ఫైలుని చెత్తబుట్టకు తరలించుటకు బదులుగా, నాటిలస్ "
+"తక్షణమే ఆ స్థానము నుండి "
+"ఫైలును తొలగించుటకు మిమ్మల్ని అనుమతినిస్తుంది.ఈ సౌలభ్యము చాలా ప్రమాదకరమైంది, "
+"కాబట్టి జాగ్రత్తగా "
+"వినియోగించండి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
+msgid ""
+"If set to true, then Nautilus will use a fade effect to change the desktop "
+"background."
+msgstr ""
+"ఒకవేళ నిజముకు అమర్చినట్లయితే, అపుడు నాటిలస్ డెస్క్‍టాప్‌ నేపథ్యాన్ని "
+"మార్చుటకు ఒక క్రమంగా అంతరించు "
+"ప్రభావాన్ని వాడుకుంటుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
+msgid ""
+"If set to true, then Nautilus will use the user's home folder as the "
+"desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, అపుడు నాటిలస్ వాడుకరి నివాస సంచయాన్ని డెస్క్‍టాప్‌ వలె "
+"ఉపయోగించుకుంటుంది, ఒకవేళ "
+"తప్పయితే, అప్పుడు ఇది ~/Desktop ను desktop గా ఉపయోగించుకుంటుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
+msgid ""
+"If set to true, then all Nautilus windows will be browser windows. This is "
+"how Nautilus used to behave before version 2.6, and some people prefer this "
+"behavior."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, అప్పుడు అన్ని నాటిలస్ విండోలు విహారక విండోలు అవుతాయి. "
+"వర్షన్ 2.6 కు ముందు "
+"నాటిలస్ ఇలా ప్రవర్తించేది, మరియు కొంతమంది ఈ ప్రవర్తనను ఇష్టపడతారు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
+msgid ""
+"If set to true, then hidden files are shown by default in the file manager. "
+"Hidden files are either dotfiles, listed in the folder's .hidden file or "
+"backup files ending with a tilde (~)."
+msgstr ""
+"ఒకవేళ నిజానికి అమర్చితే, అదృశ్యమై ఉన్న ఫైళ్ళు ఫైల్ నిర్వాహకము నందు "
+"అప్రమేయముగా చూపబడతాయి. అదృశ్య "
+"ఫైళ్ళంటే సంచయము జాబితాలో డాట్‌తో ఉన్న ఫైళ్ళు. .hidden ఫైల్ లేదా బ్యాక్అప్ "
+"ఫైళ్ళు టిల్డ్ (~) అనే గుర్తుతో "
+"అంతమవుతాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
+"ఒకవేళ అమర్చితే, నాటిలస్ ఎంచుకున్న ఫైళ్ళ యొక్క URIలను జతచేస్తుంది మరియు "
+"పెద్దమొత్తంలో పేరుమార్చుటకు "
+"ఫలితాన్ని కమాండు లైను వలె పరిగణిస్తుంది. అధికమొత్తంలో అనువర్తనాల పేరుమార్చుట "
+"వల్ల వాటంతట అవే ఈ కీ "
+"నందు కీను ఎక్జిక్యూటబుల్ పేరు యొక్క ఖాళీ అక్షరం అమర్చుట ద్వారా "
+"నమోదుచేసుకుంటాయి మరియు ఏదైనా కమాండు "
+"లైను ఐచ్ఛికాల ద్వారా. ఒకవేళ ఎక్జిక్యూటబుల్ పేరును ఒక పూర్తి త్రోవకు "
+"అమర్చన్లయితే, దానిని శోధన త్రోవలో "
+"వెతకబడుతుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
+msgid ""
+"If this is set to true, an icon linking to the Network Servers view will be "
+"put on the desktop."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, నెట్‌వర్కు సేవకాల వీక్షణకు లింకుచేసిన ఒక ప్రతిమను "
+"డెస్క్‍టాప్‌ పైఉంచుతుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
+msgid ""
+"If this is set to true, an icon linking to the computer location will be put "
+"on the desktop."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, కంప్యూటర్ స్థానముకు లింకు చేయబడిన ఒక ప్రతిమ "
+"డెస్క్‍టాప్‌ మీద పెట్టబడుతుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
+msgid ""
+"If this is set to true, an icon linking to the home folder will be put on "
+"the desktop."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, నివాస సంచయంకు లింకు చేయబడిన ప్రతిమ డెస్క్‍టాప్‌ మీద "
+"పెట్టబడుతుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
+msgid ""
+"If this is set to true, an icon linking to the trash will be put on the "
+"desktop."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, చెత్తబుట్టకు లింకు చేయబడిన ప్రతిమ డెస్క్‍టాప్‌ మీద "
+"పెట్టబడుతుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
+msgid ""
+"If this is set to true, icons linking to mounted volumes will be put on the "
+"desktop."
+msgstr ""
+"ఒకవేళ నిజమని అమరిస్తే, మౌంటయిన సంపుటములకు లింకు చేయబడిన ప్రతిమ డెస్క్‍టాప్‌ "
+"మీద పెట్టబడుతుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
+msgid ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
+msgstr ""
+"ఒకవేళ ప్రాధాన్యత అమర్చబడినట్లయితే, కాంపాక్టు వీక్షణమునందలి అన్ని నిలువువరుసలు "
+"ఒకే వెడల్పును "
+"కలిగివుంటాయి. లేకపోతే, ప్రతీ నిలువువరుస యొక్క వెడల్పు వేరువేరుగా "
+"నిర్ణయించబడుతుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
+msgid ""
+"If true, files in new windows will be sorted in reverse order. ie, if sorted "
+"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
+"incrementally they will be sorted decrementally."
+msgstr ""
+"ఒకవేళ నిజమైతే, కొత్త విండోలలోని ఫైళ్ళు వ్యతిరేక క్రమములో పేర్చబడతాయి.అనగా, "
+"ఒకవేళ పేరును బట్టి "
+"క్రమబద్దీకరిస్తే, అప్పుడు ఫైళ్ళను \"a\" నుండి \"z\" కి  క్రమబద్దీకరించుటకు "
+"బదులుగా, \"z\" "
+"నుండి \"a\" క్రమబద్దీకరిస్తుంది; పరిమాణం ద్వారా క్రమబద్దీకరిస్తే, ఆరోహణం కు "
+"బదులుగా అవరోహణంలో "
+"క్రమబద్దీకరిస్తుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
+msgstr "నిజమైతే, లేబుల్సు ప్రతిమల క్రింద కాకుండా ప్రక్కన ఉంచబడతాయి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
+msgid ""
+"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
+"setting is to avoid thumbnailing large images that may take a long time to "
+"load or use lots of memory."
+msgstr ""
+"ప్రతిమలు ఈ పరిమాణంకన్నా (బైట్లలో) మించితే చిరుచిత్రాలు కావు. లోడవ్వడానికి "
+"ఎక్కువసమయం తీసుకొని మరియు "
+"ఎక్కువ మెమోరీని ‌ఉపయోగించుకొను బొమ్మల చిరుచిత్రాలను నిరోధించుటే ఈ అమరిక "
+"ప్రయోజనం."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
+msgid "List of possible captions on icons"
+msgstr "ప్రతిమల మీద సాధ్యమయ్యే క్లుప్తవివరణల జాబితా"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
+msgid "Maximum image size for thumbnailing"
+msgstr "చిరుచిత్రాల యొక్క గరిష్ట బొమ్మ పరిమాణము"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
+msgid "Mouse button to activate the \"Back\" command in browser window"
+msgstr ""
+"విహారిణి విండో నందు \"వెనుకకు\" ఆదేశమును క్రియాశీల పర్చుటకు వాడే మౌస్ బటన్"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
+msgid "Mouse button to activate the \"Forward\" command in browser window"
+msgstr ""
+"విహారిణి విండోనందు \"ముందుకు\" ఆదేశమును క్రియాశీల పర్చుటకు వాడే మౌస్ బటన్"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
+msgid "Nautilus uses the users home folder as the desktop"
+msgstr "వాడుకరి నివాస సంచయమును నాటిలస్ డెస్క్‍టాప్‌ వలే వాడుతుంది"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
+msgid "Network Servers icon visible on the desktop"
+msgstr "నెట్‌వర్కు సేవకాల ప్రతిమ డెస్క్‍టాప్‌ మీద ప్రదర్శితమవుతుంది"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
+msgid "Network servers icon name"
+msgstr "నెట్‍వర్కు సేవకాల ప్రతిమ పేరు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
+msgid "Only show folders in the tree side pane"
+msgstr "వృక్షపు ప్రక్క పట్టీలో సంచయములు మాత్రమే చూపించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
+msgid ""
+"Possible values are \"single\" to launch files on a single click, or \"double"
+"\" to launch them on a double click."
+msgstr ""
+"ఒక క్లిక్కుతో ఫైళ్ళను ప్రారంభించుటకు సాధ్యమయ్యే విలువ \"single\", లేదా రెండు "
+"క్లిక్కులతో వాటిని "
+"ప్రారంభించుటకు సాధ్యమయ్యే విలువ \"double\"."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
+msgid "Put labels beside icons"
+msgstr "ప్రతిమల ప్రక్కన లేబుల్సు పెట్టు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
+msgid "Reverse sort order in new windows"
+msgstr "కొత్త విండోల నందు వ్యతిరేక క్రమములో ఉంచు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
+msgid "Show advanced permissions in the file property dialog"
+msgstr "ఫైల్ లక్షణ డైలాగులో అధునాతన అనుమతులను చూపించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
+msgid "Show folders first in windows"
+msgstr "విండోలలో మొదట సంచయములు చూపించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
+msgid "Show location bar in new windows"
+msgstr "కొత్త విండోలలో స్థానపట్టీని చూపించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
+msgid "Show mounted volumes on the desktop"
+msgstr "మౌంటుచేయబడిన సంపుటములను డెస్క్‍టాప్‌ మీద చూపించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
+msgid "Show side pane in new windows"
+msgstr "కొత్త విండోలలో పక్క పట్టీని చూపించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
+msgid "Show status bar in new windows"
+msgstr "కొత్త విండోలలో స్థితి పట్టీని చూపించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
+msgid "Show the package installer for unknown mime types"
+msgstr "తెలియని mime రకముల కొరకు ప్యాకేజీ స్థాపకాన్ని చూపించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
+msgid "Show toolbar in new windows"
+msgstr "కొత్త విండోలలో సాధనపట్టీని చూపించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
+msgid "Side pane view"
+msgstr "పక్క పట్టీ వీక్షణం"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
+msgid ""
+"Speed tradeoff for when to preview a sound file when mousing over a files "
+"icon. If set to \"always\" then always plays the sound, even if the file is "
+"on a remote server. If set to \"local-only\" then only plays previews on "
+"local file systems. If set to \"never\" then it never previews sound."
+msgstr ""
+"ఫైల్ ప్రతిమ పై మౌస్ ఉంచినప్పుడు శబ్దపు ఫైల్ మునుజూపును ప్రదర్శిస్తున్నపుడు "
+"వేగం ట్రేడ్ఆఫ్. ఒకవేళ "
+"\"always\" అమర్చితే దూరస్థ సేవకములో ఉన్నా కూడా ఎప్పుడూ శబ్దములు ప్లే "
+"చేస్తుంది. ఒకవేళ "
+"\"localonly\" కి అమర్చినట్లయితే స్థానిక ఫైల్ వ్యవస్థలో మునుజూపును ప్లే "
+"చేస్తుంది. ఒకవేళ \"never"
+"\" కి అమర్చినట్లయితే ఎప్పటికి శబ్దము మునుజూపును ప్రదర్శించదు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
+msgid ""
+"Speed tradeoff for when to show a preview of text file contents in the "
+"file's icon. If set to \"always\" then always show previews, even if the "
+"folder is on a remote server. If set to \"local-only\" then only show "
+"previews for local file systems. If set to \"never\" then never bother to "
+"read preview data."
+msgstr ""
+"ఫైళ్ళ ప్రతిమలో పాఠ్య సారాన్ని మునుజూపునప్పుడు వేగం ట్రేడ్ఆఫ్. ఒకవేళ "
+"\"always\" అమర్చితే దూరస్థ "
+"సేవికంలో ఉన్నా కూడా ఎప్పుడూ మునుజూపును చూపిస్తుంది. ఒకవేళ \"local_only\" కి "
+"అమర్చినట్లయితే "
+"స్థానిక ఫైల్ వ్యవస్థ కొరకు మాత్రమే మునుజూపును చూపిస్తుంది. ఒకవేళ \"never\" కి "
+"అమర్చినట్లయితే "
+"ఎప్పటికి మునుజూపు డేటాను చదువుటకు ఏ మాత్రం ఇబ్బందిపడదు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+msgid ""
+"Speed tradeoff for when to show an image file as a thumbnail. If set to "
+"\"always\" then always thumbnail, even if the folder is on a remote server. "
+"If set to \"local-only\" then only show thumbnails for local file systems. "
+"If set to \"never\" then never bother to thumbnail images, just use a "
+"generic icon."
+msgstr ""
+"బొమ్మ ఫైల్‌ని చిరుచిత్రముగా చూపించునప్పుడు వేగం ట్రేడ్ఆఫ్. ఒకవేళ \"always\" "
+"అమర్చితే సంచయం దూరస్థ "
+"సేవకంలో ఉన్నా కూడా ఎల్లప్పుడూ చిరుచిత్రముగా చూపబడుతుంది. ఒకవేళ \"local_only\" "
+"కి అమర్చినట్లైతే "
+"చిరుచిత్రాలను స్థానిక ఫైల్ వ్యవస్థలో మాత్రమే చూపిస్తుంది.ఒకవేళ \"never\" కి "
+"అమర్చినట్లైతే ఎప్పటికి "
+"చిరుచిత్రాల గురించి పట్టించుకోదు, సాధారణ ప్రతిమను మాత్రమే ఉపయోగిస్తుంది."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+msgid ""
+"Speed tradeoff for when to show the number of items in a folder. If set to "
+"\"always\" then always show item counts, even if the folder is on a remote "
+"server. If set to \"local-only\" then only show counts for local file "
+"systems. If set to \"never\" then never bother to compute item counts."
+msgstr ""
+"సంచయంలో అంశముల సంఖ్య చూపించుతున్నప్పుడు వేగం ట్రేడ్ఆఫ్. ఒకవేళ \"always\" "
+"అమర్చితే దూరస్థ "
+"సేవకంలో ఉన్నా కూడా ఎప్పుడూ అంశముల సంఖ్యను చూపుతుంది. ఒకవేళ \"local-only\" కి "
+"అమర్చినట్లయితే "
+"స్థానిక ఫైల్ వ్యవస్థకు మాత్రమే సంఖ్యలను చూపిస్తుంది. ఒకవేళ \"never\" కి "
+"అమర్చినట్లైతే ఎప్పటికి "
+"అంశముల సంఖ్య లెక్కించదు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+msgid "Text Ellipsis Limit"
+msgstr "పాఠ్యము ఎలిప్సిస్ పరిమితి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid "The default size of an icon for a thumbnail in the icon view."
+msgstr "ప్రతిమ వీక్షణలో చిరుచిత్రాల కొరకు ప్రతిమ యొక్క అప్రమేయ పరిమాణం."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+msgid ""
+"The default sort-order for items in the icon view. Possible values are \"name"
+"\", \"size\", \"type\" and \"mtime\"."
+msgstr ""
+"ప్రతిమ వీక్షణలో అంశముల కొరకు అప్రమేయ పేర్చు-క్రమం. సాధ్యమగు విలువలు \"name\", "
+"\"size\", "
+"\"type\", మరియు \"modification_date\"."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+msgid "The default width of the side pane in new windows."
+msgstr "కొత్త విండోలలో పక్కపట్టీ యొక్క అప్రమేయ వెడల్పు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid "The font _description used for the icons on the desktop."
+msgstr "డెస్క్‍టాప్‌ మీద ప్రతిమల కొరకు వాడే ఫాంటు వివరణ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+msgid ""
+"The format of file dates. Possible values are \"locale\", \"iso\", and "
+"\"informal\"."
+msgstr ""
+"ఫైల్ తేదీల యొక్క ఫార్మేట్. సాధ్యమయ్యే విలువలు \"locale\", \"iso\", మరియు "
+"\"informal\"."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+msgid "The geometry string for a navigation window."
+msgstr "నావిగేషన్ విండో కొరకు జ్యామితి స్ట్రింగ్"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid "The side pane view to show in newly opened windows."
+msgstr "కొత్తగా తెరచిన విండోలోని పక్కపట్టీ వీక్షణం."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid ""
+"This name can be set if you want a custom name for the computer icon on the "
+"desktop."
+msgstr ""
+"ఒకవేళ డెస్క్‍టాప్‌ మీద ఉన్న కంప్యూటర్ ప్రతిమకు ఒక మలచిన పేరు పెట్టాలనుకుంటే, "
+"ఈ పేరును అమర్చవచ్చు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid ""
+"This name can be set if you want a custom name for the home icon on the "
+"desktop."
+msgstr ""
+"ఒకవేళ డెస్క్‍టాప్‌ మీద ఉన్న నివాస సంచయము ప్రతిమకు ఒక మలచిన పేరు "
+"పెట్టాలనుకుంటే, ఈ పేరును అమర్చవచ్చు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid ""
+"This name can be set if you want a custom name for the network servers icon "
+"on the desktop."
+msgstr ""
+"ఒకవేళ డెస్క్‍టాప్‌ మీద ఉన్న నెట్‌వర్కు సేవకాల ప్రతిమకు ఒక మలచిన పేరు "
+"పెట్టాలనుకుంటే, ఈ పేరును "
+"అమర్చవచ్చు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+msgid ""
+"This name can be set if you want a custom name for the trash icon on the "
+"desktop."
+msgstr ""
+"ఒకవేళ డెస్క్‍టాప్‌ మీద ఉన్న చెత్తబుట్ట ప్రతిమకు ఒక మలచిన పేరు పెట్టాలనుకుంటే, "
+"ఈ పేరును అమర్చవచ్చు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+msgid "Trash icon visible on desktop"
+msgstr "చెత్తబుట్ట ప్రతిమను డెస్క్‍టాప్‌ మీద చూపించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+msgid "Type of click used to launch/open files"
+msgstr "ఫైళ్ళను తెరవడానికి/ప్రారంభించడానికి వాడే క్లిక్ రకము"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+msgid "Use extra mouse button events in Nautilus' browser window"
+msgstr "నాటిలస్ విహారిణి విండో నందు అదనపు మౌస్ బటన్ కార్యక్రమాలను ఉపయోగించు"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid "What to do with executable text files when activated"
+msgstr "ఎక్జిక్యూటబుల్ పాఠ్యపు ఫైళ్ళు క్రియాశీలమైనపుడు వాటితో ఏమి చేయాలి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
+msgstr ""
+"ఎగ్జిక్యూటబుల్ పాఠ్య ఫైళ్ళు (ఒకటి లేదా రెండు క్లిక్కులతో) చేతనం అయినప్పుడు "
+"వాటితో ఏమి చేయాలి.సాధ్యమగు "
+"విలువలు \"launch\" వాటిని ప్రోగ్రామ్ వలె ప్రారంభించుటకు, \"ask\" డైలాగ్ "
+"ద్వారా ఏమిచేయలో అడుగుటకు, "
+"మరియు \"display\" వాటిని పాఠ్యపు ఫైళ్ళుగా ప్రదర్శించుటకు."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+msgid ""
+"When a folder is visited this viewer is used unless you have selected "
+"another view for that particular folder. Possible values are \"list-view\", "
+"\"icon-view\" and \"compact-view\"."
+msgstr ""
+"మీరు సంబంధిత సంచయానికి వేరొక వీక్షణను ఎంచుకొనకపోతే ఎప్పడు సంచయాన్ని "
+"సందర్శించినా ఈ వీక్షణం "
+"వాడబడుతుంది .సాధ్యమగు విలువలు \"list_view\", \"icon_view\" మరియు "
+"\"compact_view\"."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+msgid "When to show number of items in a folder"
+msgstr "సంచయంలో ఉన్న అంశాలను ఎప్పుడు చూపించాలి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+msgid "When to show preview text in icons"
+msgstr "ప్రతిమలో పాఠ్యపు మునుజూపును ఎప్పుడు చూపించాలి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+msgid "When to show thumbnails of image files"
+msgstr "బొమ్మ ఫైళ్ళ యొక్క చిరుచిత్రాలు ఎప్పుడు చూపించాలి"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+msgid "Where to position newly open tabs in browser windows."
+msgstr "విహారిణి విండోలలో కొత్తగా తెరిచిన ట్యాబులను ఎక్కడ ఉంచాలి."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+msgid "Whether the navigation window should be maximized by default."
+msgstr "నావిగేషన్ విండోని అప్రమేయముగా పెద్దదిగా చేయాలా వద్దా."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+msgid "Whether the navigation window should be maximized."
+msgstr "నావిగేషన్ విండోని పెద్దదిగా చేయాలా వద్దా."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
+msgstr ""
+"ఫైళ్ళను తొలగించునప్పుడు, లేదా చెత్తబుట్టను ఖాళీ చేస్తున్నప్పుడు నిర్ధారణ కోసం "
+"అడగవలెనా"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+msgid "Whether to enable immediate deletion"
+msgstr "సత్వర తొలగింపును చేతనపరచాలా"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid "Whether to preview sounds when mousing over an icon"
+msgstr "ప్రతిమల మీదగా మౌసును కదిపినపుడు మునుజూపు శబ్దములను ప్రదర్శించాలా"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+msgid "Whether to show hidden files"
+msgstr "దాయబడిన ఫైళ్ళను చూపించాలా లేక వద్దా"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+msgid ""
+"Whether to show the user a package installer dialog in case an unknown mime "
+"type is opened, in order to search for an application to handle it."
+msgstr ""
+"తెలియని mime రకము తెరువబడినప్పుడు దానిని వ్యవహరించుటకు ఒక అనువర్తనమును "
+"శోధించుటకు, వాడుకరికి "
+"ప్యాకేజీ స్థాపకము డైలాగును చూపించాలా."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+msgid "Width of the side pane"
+msgstr "పక్కపట్టీ యొక్క వెడల్పు"
+
+#: ../data/nautilus-autorun-software.desktop.in.in.h:1
+msgid "Autorun Prompt"
+msgstr "స్వయంచాలకంగా అడుగు"
+
+#: ../data/nautilus.desktop.in.in.h:1
+msgid "Access and organize files"
+msgstr "ఫైళ్ళను నిర్వహించు మరియు వాడుకొను"
+
+#: ../data/nautilus.desktop.in.in.h:2
+msgid "Files"
+msgstr "ఫైళ్ళు"
+
+#: ../src/nautilus-application.c:156
+#, c-format
+msgid "Nautilus could not create the required folder \"%s\"."
+msgstr "అవసరమగు \"%s\" సంచయమును నాటిలస్ సృష్టించలేదు."
+
+#: ../src/nautilus-application.c:158
+msgid ""
+"Before running Nautilus, please create the following folder, or set "
+"permissions such that Nautilus can create it."
+msgstr ""
+"నాటిలస్ నడిపే ముందు, దయచేసి పేర్కొన్న సంచయమును సృష్టించండి, లేదా  నాటిలస్‌కు "
+"ఆ సంచయమును "
+"సృష్టించడానికి అనుమతి ఇవ్వండి."
+
+#: ../src/nautilus-application.c:161
+#, c-format
+msgid "Nautilus could not create the following required folders: %s."
+msgstr "పేర్కొన్న అవసరమగు సంచయములను నాటిలస్ సృష్టించలేకపోయింది: %s."
+
+#: ../src/nautilus-application.c:163
+msgid ""
+"Before running Nautilus, please create these folders, or set permissions "
+"such that Nautilus can create them."
+msgstr ""
+"నాటిలస్ నడిపే ముందు, దయచేసి ఈ సంచయములను సృష్టించండి , లేదా నాటిలస్‌కు ఆ "
+"సంచయములను సృష్టించిండానికి "
+"కావలసిన అనుమతి ఇవ్వండి."
+
+#: ../src/nautilus-application.c:295
+msgid ""
+"Nautilus 3.0 deprecated this directory and tried migrating this "
+"configuration to ~/.config/nautilus"
+msgstr ""
+"నాటిలస్ 3.0 ఈ డైరెక్టరీని తగ్గించింది మరియు ఈ స్వరూపణాన్ని ~/.config/nautilus "
+"కు మార్చుటకు "
+"ప్రయత్నించింది"
+
+#: ../src/nautilus-application.c:863
+msgid "--check cannot be used with other options."
+msgstr "--check అను దానిని ఇతర ఐచ్ఛికాలతో వాడకూడదు."
+
+#: ../src/nautilus-application.c:869
+msgid "--quit cannot be used with URIs."
+msgstr "--quit అను దానిని URIలతో వాడకూడదు."
+
+#: ../src/nautilus-application.c:876
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometryని ఒకటి కంటే ఎక్కువ URIలతో  ఉపయోగించకూడదు."
+
+#: ../src/nautilus-application.c:929
+msgid "Perform a quick set of self-check tests."
+msgstr "స్వయం-తనిఖీ పరీక్షలు సత్వరముగా జరుపు."
+
+#: ../src/nautilus-application.c:932
+msgid "Show the version of the program."
+msgstr "ప్రోగ్రామ్ యొక్క వర్షన్‌ను చూపించు."
+
+#: ../src/nautilus-application.c:934
+msgid "Create the initial window with the given geometry."
+msgstr "ఇచ్చిన క్షేత్రగణితంతో ప్రథమ విండోను సృష్టించు."
+
+#: ../src/nautilus-application.c:934
+msgid "GEOMETRY"
+msgstr "క్షేత్రగణితం"
+
+#: ../src/nautilus-application.c:936
+msgid "Only create windows for explicitly specified URIs."
+msgstr "స్పష్టమైన నిర్దిష్ట URIలతో మాత్రమే  విండోలను సృష్టించు."
+
+#: ../src/nautilus-application.c:938
+msgid ""
+"Do not manage the desktop (ignore the preference set in the preferences "
+"dialog)."
+msgstr ""
+"డెస్క్‍టాప్‌ నిర్వహించవద్దు (ప్రాధాన్యతల డైలాగులో ప్రాధాన్య జాబితాను "
+"వదిలివేయి)."
+
+#: ../src/nautilus-application.c:940
+msgid "Quit Nautilus."
+msgstr "నాటిలస్ నుండి నిష్క్రమించు."
+
+#: ../src/nautilus-application.c:941
+msgid "[URI...]"
+msgstr "[URI...]"
+
+#: ../src/nautilus-application.c:952
+msgid ""
+"\n"
+"\n"
+"Browse the file system with the file manager"
+msgstr ""
+"\n"
+"\n"
+"ఫైల్ నిర్వాహకముతో ఫైల్ వ్యవస్థలో విహరించు"
+
+#: ../src/nautilus-autorun-software.c:143
+#: ../src/nautilus-autorun-software.c:146
+#, c-format
+msgid "Error starting autorun program: %s"
+msgstr "స్వయంచాలక ప్రోగ్రాం ప్రారంభించుటలో దోషము: %s"
+
+#: ../src/nautilus-autorun-software.c:149
+#, c-format
+msgid "Cannot find the autorun program"
+msgstr "స్వయంచాలక ప్రోగ్రామును కనుగొనలేకపోయింది"
+
+#: ../src/nautilus-autorun-software.c:167
+msgid "<big><b>Error autorunning software</b></big>"
+msgstr "<big><b>స్వయంచాలకంగా నడుచు సాఫ్ట్‌వేర్ లో దోషము</b></big>"
+
+#: ../src/nautilus-autorun-software.c:193
+msgid ""
+"<big><b>This medium contains software intended to be automatically started. "
+"Would you like to run it?</b></big>"
+msgstr ""
+"<big><b>స్యయంచాలకంగా ప్రారంభించబడే సాఫ్ట్‍వేర్‌ను ఈ మాధ్యమం కలిగివుంది. "
+"దీనిని నడుపుటకు మీరు "
+"ఇష్టపడతున్నారా?</b></big>"
+
+#: ../src/nautilus-autorun-software.c:195
+#, c-format
+msgid ""
+"The software will run directly from the medium \"%s\". You should never run "
+"software that you don't trust.\n"
+"\n"
+"If in doubt, press Cancel."
+msgstr ""
+"ఈ సాఫ్ట్‍వేర్‌ \"%s\" మాధ్యమం నుండి నేరుగా నడుపబడుతుంది. మీరు నమ్మని "
+"సాఫ్ట్‍వేర్‌ని మీరు ఎప్పుడూ "
+"నడుపకూడదు.\n"
+"\n"
+"ఒకవేళ అనుమానంగా ఉంటే, రద్దుచేయి నొక్కండి."
+
+#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+msgid "_Run"
+msgstr "నడుపు (_R)"
+
+#: ../src/nautilus-bookmarks-window.c:158
+#: ../src/nautilus-file-management-properties.c:204
+#: ../src/nautilus-window-menus.c:444
+#, c-format
+msgid ""
+"There was an error displaying help: \n"
+"%s"
+msgstr ""
+"సహాయాన్ని చూపించుటలో అక్కడ ఒక దోషం ఉన్నది: \n"
+"%s"
+
+#: ../src/nautilus-bookmarks-window.c:192
+msgid "No bookmarks defined"
+msgstr "ఇష్టాంశాలు నిర్వచించలేదు"
+
+#: ../src/nautilus-bookmarks-window.ui.h:1
+msgid "<b>_Bookmarks</b>"
+msgstr "<b>ఇష్టాంశములు (_B)</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:2
+msgid "<b>_Location</b>"
+msgstr "<b>స్థానము (_L)</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:3
+msgid "<b>_Name</b>"
+msgstr "<b>పేరు (_N)</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:4
+msgid "Edit Bookmarks"
+msgstr "ఇష్టాంశములను సవరించు"
+
+#: ../src/nautilus-connect-server-dialog-main.c:120
+msgid "Print but do not open the URI"
+msgstr "ముద్రించు కాని URIను మాత్రం తెరవవద్దు"
+
+#. Translators: This is the --help description for the connect to server app,
+#. the initial newlines are between the command line arg and the description
+#: ../src/nautilus-connect-server-dialog-main.c:131
+msgid ""
+"\n"
+"\n"
+"Add connect to server mount"
+msgstr ""
+"\n"
+"\n"
+"సేవకాన్ని మౌంటుచేయుటకు అనుసంధానమును జతచేయి"
+
+#: ../src/nautilus-connect-server-dialog.c:128
+msgid "SSH"
+msgstr "SSH"
+
+#: ../src/nautilus-connect-server-dialog.c:131
+msgid "Public FTP"
+msgstr "సార్వజనీక FTP"
+
+#: ../src/nautilus-connect-server-dialog.c:133
+msgid "FTP (with login)"
+msgstr "FTP (ప్రవేశ ద్వారముతో)"
+
+#: ../src/nautilus-connect-server-dialog.c:136
+msgid "Windows share"
+msgstr "విండోల భాగస్వామ్యం"
+
+#: ../src/nautilus-connect-server-dialog.c:138
+msgid "WebDAV (HTTP)"
+msgstr "WebDAV (HTTP)"
+
+#: ../src/nautilus-connect-server-dialog.c:140
+msgid "Secure WebDAV (HTTPS)"
+msgstr "Secure WebDAV (HTTPS)"
+
+#: ../src/nautilus-connect-server-dialog.c:187
+msgid "Connecting..."
+msgstr "అనుసంధానిస్తున్నది..."
+
+#: ../src/nautilus-connect-server-dialog.c:211
+msgid ""
+"Can't load the supported server method list.\n"
+"Please check your gvfs installation."
+msgstr ""
+"సహకరించు సేవక పద్ధతి జాబితాను లోడుచేయలేకపోతుంది.\n"
+"దయచేసి మీ gvfs స్థాపనను సరిచూడండి."
+
+#: ../src/nautilus-connect-server-dialog.c:289
+#, c-format
+msgid "The folder \"%s\" cannot be opened on \"%s\"."
+msgstr "\"%s\" అను సంచయము \"%s\" పై తెరవబడదు."
+
+#: ../src/nautilus-connect-server-dialog.c:299
+#, c-format
+msgid "The server at \"%s\" cannot be found."
+msgstr "\"%s\" వద్ద సేవకము కనిపించుటలేదు."
 
-#: ../libnautilus-private/nautilus-customization-data.c:405
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:428
-#: ../src/nautilus-property-browser.c:1863
-msgid "Reset"
-msgstr "పునఃప్రారంభం"
+#: ../src/nautilus-connect-server-dialog.c:334
+msgid "Try Again"
+msgstr "మళ్ళీ ప్రయత్నించండి"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:441
-#: ../libnautilus-private/nautilus-desktop-icon-file.c:150
-msgid "on the desktop"
-msgstr "రంగస్థలం పైన"
+#: ../src/nautilus-connect-server-dialog.c:399
+msgid "Please verify your user details."
+msgstr "దయచేసి మీ వాడుకరి వివరాలను సరిచూచుకోండి."
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
-#, c-format
-msgid "You cannot move the volume \"%s\" to the trash."
-msgstr "మీరు వాల్యూమ్ \"%s\" ను ట్రాష్ నకు కదుపలేరు."
+#: ../src/nautilus-connect-server-dialog.c:429
+msgid "Continue"
+msgstr "కొనసాగు"
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr "మీరు వాల్యూమ్ ను బయటకుతోయాలనుకుంటే, దయచేసి వాల్యూమ్ యొక్క పాప్అప్ మెనూలోని \"Eject\" ను ఉపయోగించండి."
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1538
+msgid "There was an error displaying help."
+msgstr "సహాయాన్ని ప్రదర్శించుటలో అక్కడ ఒక దోషము ఉన్నది."
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-"మీరు వాల్యూమ్ ను అన్‌మౌంట్ చేయాలనుకుంటే, దయచేసి వాల్యూమ్ యొక్క పాప్అప్ మెనూలోని \"Unmount Volume\" "
-"ను ఉపయోగించండి."
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
+msgid "C_onnect"
+msgstr "అనుసంధానించు (_C)"
 
-#: ../libnautilus-private/nautilus-dnd.c:776
-msgid "_Move Here"
-msgstr "ఇక్కడకు కదుపు(_M)"
+#. set dialog properties
+#: ../src/nautilus-connect-server-dialog.c:844
+msgid "Connect to Server"
+msgstr "సేవకానికి అనుసంధానించు"
 
-#: ../libnautilus-private/nautilus-dnd.c:781
-msgid "_Copy Here"
-msgstr "ఇక్కడకు నకలుచేయి(_C)"
+#: ../src/nautilus-connect-server-dialog.c:862
+msgid "Server Details"
+msgstr "సేవకము వివరాలు"
 
-#: ../libnautilus-private/nautilus-dnd.c:786
-msgid "_Link Here"
-msgstr "ఇక్కడకు జోడించు(_L)"
+#. first row: server entry + port spinbutton
+#: ../src/nautilus-connect-server-dialog.c:883
+msgid "_Server:"
+msgstr "సేవకము (_S):"
 
-#: ../libnautilus-private/nautilus-dnd.c:791
-msgid "Set as _Background"
-msgstr "పూర్వరంగముగ అమర్చు(_B)"
+#. port
+#: ../src/nautilus-connect-server-dialog.c:907
+msgid "_Port:"
+msgstr "పోర్టు (_P):"
 
-#: ../libnautilus-private/nautilus-dnd.c:798
-#: ../libnautilus-private/nautilus-dnd.c:851
-msgid "Cancel"
-msgstr "రద్దు"
+#. second row: type combobox
+#: ../src/nautilus-connect-server-dialog.c:925
+msgid "_Type:"
+msgstr "రకము (_T):"
 
-#: ../libnautilus-private/nautilus-dnd.c:839
-msgid "Set as background for _all folders"
-msgstr "అన్ని సంచయంలకు  పూర్వరంగముగ అమర్చు(_a)"
-
-#: ../libnautilus-private/nautilus-dnd.c:844
-msgid "Set as background for _this folder"
-msgstr "ఈ సంచయంనకు  పూర్వరంగముగ అమర్చు(_t)"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:209
-#: ../libnautilus-private/nautilus-emblem-utils.c:214
-#: ../libnautilus-private/nautilus-emblem-utils.c:259
-#: ../libnautilus-private/nautilus-emblem-utils.c:273
-#: ../libnautilus-private/nautilus-emblem-utils.c:295
-msgid "The emblem cannot be installed."
-msgstr "జ్ఞాపికను నెలకొల్పలేము."
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:210
-msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
-msgstr "సారీ,నీవు జ్ఞాపిక కొరకు నాన్-బ్లాంక్ ముఖ్యపదమును తెలుపవలెను."
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:215
-msgid "Sorry, but emblem keywords can only contain letters, spaces and numbers."
-msgstr "సారీ,జ్ఞాపికలముఖ్యపదం పదాలను, ఖాళీప్రదేశాలను మరియు సంఖ్యలను కలిగిఉండును."
-
-#. this really should never happen, as a user has no idea
-#. * what a keyword is, and people should be passing a unique
-#. * keyword to us anyway
-#.
-#: ../libnautilus-private/nautilus-emblem-utils.c:225
-#, c-format
-msgid "Sorry, but there is already an emblem named \"%s\"."
-msgstr "సారీ, జ్ఞాపిక నామమును  కలిగిఉండెను  \"%s\"."
+#. third row: share entry
+#: ../src/nautilus-connect-server-dialog.c:999
+msgid "Sh_are:"
+msgstr "భాగస్వామ్యం (_a):"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:226
-msgid "Please choose a different emblem name."
-msgstr "దయచేసి వేరే జ్ఞాపిక నామమును ఎంచుకో ."
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:260
-#: ../libnautilus-private/nautilus-emblem-utils.c:274
-msgid "Sorry, unable to save custom emblem."
-msgstr "సారీ,జ్ఞాపికను దాచుటకు శక్తి లేదు. "
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:296
-msgid "Sorry, unable to save custom emblem name."
-msgstr "సారీ, మలిచినజ్ఞాపికను దాచుటకు శక్తి లేదు."
+#. fourth row: folder entry
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1728
+msgid "_Folder:"
+msgstr "సంచయం (_F):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:183
-msgid "_Skip"
-msgstr "దాటవేయు(_S)"
+#: ../src/nautilus-connect-server-dialog.c:1042
+msgid "User Details"
+msgstr "వాడుకరి వివరాలు"
+
+#. first row: domain entry
+#: ../src/nautilus-connect-server-dialog.c:1062
+msgid "_Domain name:"
+msgstr "డొమైన్ పేరు (_D):"
+
+#. second row: username entry
+#: ../src/nautilus-connect-server-dialog.c:1081
+msgid "_User name:"
+msgstr "వాడుకరి పేరు (_U):"
+
+#. third row: password entry
+#: ../src/nautilus-connect-server-dialog.c:1101
+msgid "Pass_word:"
+msgstr "సంకేతపదం (_w):"
+
+#. fourth row: remember checkbox
+#: ../src/nautilus-connect-server-dialog.c:1122
+msgid "_Remember this password"
+msgstr "ఈ సంకేతపదాన్ని గుర్తుంచుకొను (_R)"
+
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "కార్యము రద్దైనది"
 
-#: ../libnautilus-private/nautilus-file-operations.c:184
-msgid "S_kip All"
-msgstr "అన్నిటిని వదిలివేయుము(_k)"
+#: ../src/nautilus-desktop-item-properties.c:412
+#: ../src/nautilus-desktop-item-properties.c:422
+msgid "Comment"
+msgstr "వ్యాఖ్య"
 
-#: ../libnautilus-private/nautilus-file-operations.c:185
-msgid "_Retry"
-msgstr "పునఃప్రయత్నం(_R)"
+#: ../src/nautilus-desktop-item-properties.c:415
+msgid "URL"
+msgstr "URL"
 
-#: ../libnautilus-private/nautilus-file-operations.c:186
-msgid "Delete _All"
-msgstr "అన్నిటిని తొలగించుము(_A)"
+#: ../src/nautilus-desktop-item-properties.c:418
+#: ../src/nautilus-desktop-item-properties.c:428
+#: ../src/nautilus-image-properties-page.c:343
+msgid "Description"
+msgstr "వివరణ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:187
-msgid "_Replace"
-msgstr "పునఃస్థాపించు(_R)"
+#: ../src/nautilus-desktop-item-properties.c:425
+msgid "Command"
+msgstr "ఆదేశము"
 
-#: ../libnautilus-private/nautilus-file-operations.c:188
-msgid "Replace _All"
-msgstr "మొత్తమును పునఃస్థాపించు(_A)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7016
+#: ../src/nautilus-view.c:8551
+msgid "E_mpty Trash"
+msgstr "చెత్తబుట్టను ఖాళీచేయి (_m)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:189
-msgid "_Merge"
-msgstr "మిళితంచేయి(_M)"
+#. label, accelerator
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6984
+msgid "Create L_auncher..."
+msgstr "ప్రారంభకాన్ని సృష్టించు...(_a)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:190
-msgid "Merge _All"
-msgstr "మొత్తాన్ని ఎంచుకో(_A)"
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6985
+msgid "Create a new launcher"
+msgstr "ఒక కొత్త ప్రారంభకాన్ని సృష్టించు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:275
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:763
+msgid "Change Desktop _Background"
+msgstr "డెస్క్‍టాప్‌ నేపథ్యమును మార్చండి (_B)"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:765
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
+msgstr "డెస్క్‍టాప్‌ నేపథ్యము రీతిని లేదా రంగును అమర్చుటకు ఒక విండోను చూపించు"
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:770
+msgid "Empty Trash"
+msgstr "చెత్తబుట్టను ఖాళీచేయి"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:7017
+msgid "Delete all items in the Trash"
+msgstr "చెత్తబుట్టలో ఉన్న అన్ని అంశాలను తొలగించు"
+
+#: ../src/nautilus-desktop-icon-view.c:837
+msgid "The desktop view encountered an error."
+msgstr "డెస్క్‍టాప్‌ వీక్షణ ఒక దోషము ఎదుర్కొన్నది."
+
+#: ../src/nautilus-desktop-icon-view.c:838
+msgid "The desktop view encountered an error while starting up."
+msgstr "ప్రారంభములో డెస్క్‍టాప్‌ వీక్షణలో ఒక దోషము ఎదుర్కొన్నది."
+
+#. hardcode "Desktop"
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:283
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+msgid "Desktop"
+msgstr "డెస్క్‍టాప్‌"
+
+#: ../src/nautilus-error-reporting.c:68
 #, c-format
-msgid "%'d second"
-msgid_plural "%'d seconds"
-msgstr[0] "%'d సెకను"
-msgstr[1] "%'d సెకనులు"
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
+msgstr "\"%s\" యొక్క విషయములను తప్పనిసరిగా చూచుటకు మీకు అనుమతులు లేవు."
 
-#: ../libnautilus-private/nautilus-file-operations.c:280
-#: ../libnautilus-private/nautilus-file-operations.c:291
+#: ../src/nautilus-error-reporting.c:72
 #, c-format
-msgid "%'d minute"
-msgid_plural "%'d minutes"
-msgstr[0] "%'d నిముషం"
-msgstr[1] "%'d నిముషాలు"
+msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
+msgstr "\"%s\" కనుగొనలేకపోయింది. బహుశా అది ఇటీవలే తొలగించబడి ఉండవచ్చు."
 
-#: ../libnautilus-private/nautilus-file-operations.c:290
+#: ../src/nautilus-error-reporting.c:76
 #, c-format
-msgid "%'d hour"
-msgid_plural "%'d hours"
-msgstr[0] "%'d గంట"
-msgstr[1] "%'d గంటలు"
+msgid "Sorry, could not display all the contents of \"%s\": %s"
+msgstr "క్షమించండి, \"%s\" యొక్క అన్ని విషయములను ప్రదర్శించలేకపోయింది: %s"
+
+#: ../src/nautilus-error-reporting.c:83
+msgid "The folder contents could not be displayed."
+msgstr "సంచయపు విషయములు ప్రదర్శించబడవు."
 
-#: ../libnautilus-private/nautilus-file-operations.c:298
+#: ../src/nautilus-error-reporting.c:107
 #, c-format
-msgid "approximately %'d hour"
-msgid_plural "approximately %'d hours"
-msgstr[0] "షుమారుగా %'d గంట"
-msgstr[1] "షుమారుగా %'d గంటలు"
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
+msgstr "\"%s\" యొక్క గుంపుని తప్పనిసరిగా మార్చడానికి మీకు అనుమతులు లేవు."
 
-#. appended to new link file
-#. Note to localizers: convert file type string for file
-#. * (e.g. "folder", "plain text") to file type for symbolic link
-#. * to that kind of file (e.g. "link to folder").
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:374
-#: ../libnautilus-private/nautilus-file.c:6191
-#: ../src/file-manager/fm-directory-view.c:10097
+#. fall through
+#: ../src/nautilus-error-reporting.c:120
 #, c-format
-msgid "Link to %s"
-msgstr "%s నకు జోడించు"
+msgid "Sorry, could not change the group of \"%s\": %s"
+msgstr "క్షమించండి, \"%s\" యొక్క గుంపును మార్చలేకపోయింది: %s"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:378
+#: ../src/nautilus-error-reporting.c:125
+msgid "The group could not be changed."
+msgstr "గుంపు మార్చుటకు వీలుకాదు."
+
+#: ../src/nautilus-error-reporting.c:145
 #, c-format
-msgid "Another link to %s"
-msgstr "%s నకు వేరొక జోడి"
+msgid "Sorry, could not change the owner of \"%s\": %s"
+msgstr "క్షమించండి, \"%s\" యొక్క యజమానిని మార్చలేకపోయింది: %s"
 
-#. Localizers: Feel free to leave out the "st" suffix
-#. * if there's no way to do that nicely for a
-#. * particular language.
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:394
+#: ../src/nautilus-error-reporting.c:147
+msgid "The owner could not be changed."
+msgstr "యజమానిని మార్చుటకు వీలుకాదు."
+
+#: ../src/nautilus-error-reporting.c:167
 #, c-format
-msgid "%'dst link to %s"
-msgstr "%'dవ జోడి %sకు"
+msgid "Sorry, could not change the permissions of \"%s\": %s"
+msgstr "క్షమించండి, \"%s\" యొక్క అనుమతులను మార్చలేకపోయింది: %s"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:398
+#: ../src/nautilus-error-reporting.c:169
+msgid "The permissions could not be changed."
+msgstr "అనుమతులు మార్చుటకు వీలుకాదు."
+
+#: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid "%'dnd link to %s"
-msgstr "%'dవ జోడి %sకి"
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
+msgstr "\"%s\" పేరు ఇప్పటికే ఈ సంచయములో ఉన్నది.దయచేసి వేరొక పేరును వాడండి."
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:402
+#: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid "%'drd link to %s"
-msgstr "%'dవ జోడి %sకి"
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr "ఈ సంచయములో \"%s\" లేదు. దీనిని తరలించారనుకుంటా లేదా తొలగించారనుకుంటా?"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:406
+#: ../src/nautilus-error-reporting.c:214
 #, c-format
-msgid "%'dth link to %s"
-msgstr "%'dవ జోడి %sకి"
+msgid "You do not have the permissions necessary to rename \"%s\"."
+msgstr "\"%s\" యొక్క పేరు మార్చుటకు మీకు అనుమతులు లేవు."
 
-#. Localizers:
-#. * Feel free to leave out the st, nd, rd and th suffix or
-#. * make some or all of them match.
+#: ../src/nautilus-error-reporting.c:219
+#, c-format
+msgid ""
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
+msgstr ""
+"\"%s\" యొక్క పేరు చెల్లదు, ఎందుకంటే దానిలో \"/\"అక్షరము ఉన్నది . దయచేసి వేరొక "
+"పేరును వాడండి."
+
+#: ../src/nautilus-error-reporting.c:223
+#, c-format
+msgid "The name \"%s\" is not valid. Please use a different name."
+msgstr "\"%s\" యొక్క పేరు చెల్లదు. దయచేసి వేరొక పేరును వాడండి."
+
+#: ../src/nautilus-error-reporting.c:229
+#, c-format
+msgid "The name \"%s\" is too long. Please use a different name."
+msgstr "\"%s\" పేరు మరీ పెద్దగా ఉంది. దయచేసి వేరొక పేరును వాడండి."
+
+#. fall through
+#: ../src/nautilus-error-reporting.c:243
+#, c-format
+msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
+msgstr "క్షమించండి, \"%s\"ను \"%s\"కు పేరు మార్చలేము: %s"
+
+#: ../src/nautilus-error-reporting.c:251
+msgid "The item could not be renamed."
+msgstr "అంశపు పేరును మార్చుట వీలుకాదు."
+
+#: ../src/nautilus-error-reporting.c:348
+#, c-format
+msgid "Renaming \"%s\" to \"%s\"."
+msgstr "\"%s\" ను \"%s\" కి పేరుమార్చబడుతుంది."
+
+#. Translators: this is referred to captions under icons.
+#. Translators: this is referred to the permissions
+#. * the user has in a directory.
 #.
-#. localizers: tag used to detect the first copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:445
-msgid " (copy)"
-msgstr " (నకలు)"
+#: ../src/nautilus-file-management-properties.c:288
+#: ../src/nautilus-properties-window.c:3943
+#: ../src/nautilus-properties-window.c:3954
+msgid "None"
+msgstr "ఏదీకాదు"
+
+#: ../src/nautilus-file-management-properties.ui.h:1
+msgid "1 GB"
+msgstr "1 గిబై"
+
+#: ../src/nautilus-file-management-properties.ui.h:2
+msgid "1 MB"
+msgstr "1 మెబై"
+
+#: ../src/nautilus-file-management-properties.ui.h:3
+msgid "10 MB"
+msgstr "10 మెబై"
+
+#: ../src/nautilus-file-management-properties.ui.h:4
+msgid "100 KB"
+msgstr "100 కిబై"
+
+#: ../src/nautilus-file-management-properties.ui.h:5
+msgid "100 MB"
+msgstr "100 మెబై"
+
+#: ../src/nautilus-file-management-properties.ui.h:7
+#, no-c-format
+msgid "100%"
+msgstr "100%"
+
+#: ../src/nautilus-file-management-properties.ui.h:9
+#, no-c-format
+msgid "150%"
+msgstr "150%"
+
+#: ../src/nautilus-file-management-properties.ui.h:10
+msgid "2 GB"
+msgstr "2 గిబై"
+
+#: ../src/nautilus-file-management-properties.ui.h:12
+#, no-c-format
+msgid "200%"
+msgstr "200%"
+
+#: ../src/nautilus-file-management-properties.ui.h:13
+msgid "3 MB"
+msgstr "3 మెబై"
+
+#: ../src/nautilus-file-management-properties.ui.h:15
+#, no-c-format
+msgid "33%"
+msgstr "33%"
+
+#: ../src/nautilus-file-management-properties.ui.h:16
+msgid "4 GB"
+msgstr "4 గిబై"
+
+#: ../src/nautilus-file-management-properties.ui.h:18
+#, no-c-format
+msgid "400%"
+msgstr "400%"
+
+#: ../src/nautilus-file-management-properties.ui.h:19
+msgid "5 MB"
+msgstr "5 మెబై"
+
+#: ../src/nautilus-file-management-properties.ui.h:21
+#, no-c-format
+msgid "50%"
+msgstr "50%"
+
+#: ../src/nautilus-file-management-properties.ui.h:22
+msgid "500 KB"
+msgstr "500 కిబై"
+
+#: ../src/nautilus-file-management-properties.ui.h:24
+#, no-c-format
+msgid "66%"
+msgstr "66%"
+
+#: ../src/nautilus-file-management-properties.ui.h:25
+msgid "<b>Behavior</b>"
+msgstr "<b>ప్రవర్తన</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:26
+msgid "<b>Compact View Defaults</b>"
+msgstr "<b>కాంపాక్టు వీక్షణ అప్రమేయాలు</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:27
+msgid "<b>Date</b>"
+msgstr "<b>తేదీ</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:28
+msgid "<b>Default View</b>"
+msgstr "<b>అప్రమేయ వీక్షణం</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:29
+msgid "<b>Executable Text Files</b>"
+msgstr "<b>ఎక్జిక్యూటబుల్ పాఠ్యపు ఫైళ్ళు</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:30
+msgid "<b>Folders</b>"
+msgstr "<b>సంచయములు</b>"
 
-#. localizers: tag used to detect the second copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:447
-msgid " (another copy)"
-msgstr " (వేరొక నకలు)"
+#: ../src/nautilus-file-management-properties.ui.h:31
+msgid "<b>Icon Captions</b>"
+msgstr "<b>ప్రతిమ శీర్షికలు</b>"
 
-#. localizers: tag used to detect the x11th copy of a file
-#. localizers: tag used to detect the x12th copy of a file
-#. localizers: tag used to detect the x13th copy of a file
-#. localizers: tag used to detect the xxth copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:450
-#: ../libnautilus-private/nautilus-file-operations.c:452
-#: ../libnautilus-private/nautilus-file-operations.c:454
-#: ../libnautilus-private/nautilus-file-operations.c:464
-msgid "th copy)"
-msgstr "వ నకలు)"
+#: ../src/nautilus-file-management-properties.ui.h:32
+msgid "<b>Icon View Defaults</b>"
+msgstr "<b>ప్రతిమ వీక్షణ అప్రమేయాలు</b>"
 
-#. localizers: tag used to detect the x1st copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:457
-msgid "st copy)"
-msgstr "వ నకలు)"
+#: ../src/nautilus-file-management-properties.ui.h:33
+msgid "<b>List Columns</b>"
+msgstr "<b>నిలువువరుసలను జాబితాగా చేయి</b>"
 
-#. localizers: tag used to detect the x2nd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:459
-msgid "nd copy)"
-msgstr "వ నకలు)"
+#: ../src/nautilus-file-management-properties.ui.h:34
+msgid "<b>List View Defaults</b>"
+msgstr "<b>వీక్షణ అప్రమేయాలను జాబితాగాచేయి</b>"
 
-#. localizers: tag used to detect the x3rd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:461
-msgid "rd copy)"
-msgstr "వ నకలు)"
+#: ../src/nautilus-file-management-properties.ui.h:35
+msgid "<b>Other Previewable Files</b>"
+msgstr "<b>ఇతర మునుజూప గల ఫైళ్ళు</b>"
 
-#. localizers: appended to first file copy
-#: ../libnautilus-private/nautilus-file-operations.c:478
-#, c-format
-msgid "%s (copy)%s"
-msgstr "%s (నకలు)%s"
+#: ../src/nautilus-file-management-properties.ui.h:36
+msgid "<b>Sound Files</b>"
+msgstr "<b>శబ్ధపు ఫైళ్ళు</b>"
 
-#. localizers: appended to second file copy
-#: ../libnautilus-private/nautilus-file-operations.c:480
-#, c-format
-msgid "%s (another copy)%s"
-msgstr "%s (వేరొక నకలు)%s"
+#: ../src/nautilus-file-management-properties.ui.h:37
+msgid "<b>Text Files</b>"
+msgstr "<b>పాఠ్యపు ఫైళ్ళు</b>"
 
-#. localizers: appended to x11th file copy
-#. localizers: appended to x12th file copy
-#. localizers: appended to x13th file copy
-#. localizers: appended to xxth file copy
-#: ../libnautilus-private/nautilus-file-operations.c:483
-#: ../libnautilus-private/nautilus-file-operations.c:485
-#: ../libnautilus-private/nautilus-file-operations.c:487
-#: ../libnautilus-private/nautilus-file-operations.c:501
-#, c-format
-msgid "%s (%'dth copy)%s"
-msgstr "%s (%'dవ నకలు)%s"
+#: ../src/nautilus-file-management-properties.ui.h:38
+msgid "<b>Trash</b>"
+msgstr "<b>చెత్తబుట్ట</b>"
 
-#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
-#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
-#. * strings look like "%s (copy %'d)%s".
-#.
-#. localizers: appended to x1st file copy
-#: ../libnautilus-private/nautilus-file-operations.c:495
-#, c-format
-msgid "%s (%'dst copy)%s"
-msgstr "%s (%'dవ నకలు)%s"
+#: ../src/nautilus-file-management-properties.ui.h:39
+msgid "<b>Tree View Defaults</b>"
+msgstr "<b>వృక్షపు వీక్షణ అప్రమేయాలు</b>"
 
-#. localizers: appended to x2nd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:497
-#, c-format
-msgid "%s (%'dnd copy)%s"
-msgstr "%s (%'dవ నకలు)%s"
+#: ../src/nautilus-file-management-properties.ui.h:40
+msgid "A_ll columns have the same width"
+msgstr "అన్ని నిలువువరుసలు ఒకే వెడల్పును కలిగివున్నాయి (_l)"
 
-#. localizers: appended to x3rd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:499
-#, c-format
-msgid "%s (%'drd copy)%s"
-msgstr "%s (%'dవ నకలు)%s"
+#: ../src/nautilus-file-management-properties.ui.h:41
+msgid "Always"
+msgstr "ఎల్లప్పుడు"
 
-#. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:599
-msgid " ("
-msgstr " ("
+#: ../src/nautilus-file-management-properties.ui.h:42
+msgid "Ask before _emptying the Trash or deleting files"
+msgstr "చెత్తబుట్టని ఖాళీ చేసేముందు లేదా ఫైళ్ళను తొలగించే ముందు అడుగు (_e)"
 
-#. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:607
-#, c-format
-msgid " (%'d"
-msgstr " (%'d"
+#: ../src/nautilus-file-management-properties.ui.h:43
+msgid "Behavior"
+msgstr "ప్రవర్తన"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1286
-msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
-msgstr "చెత్తకుండినుండి \"%B\"ను శాశ్వతముగా తొలగించుటకు యిష్టమేనా ?"
+#: ../src/nautilus-file-management-properties.ui.h:44
+msgid "By Access Date"
+msgstr "వాడిన తేదీని బట్టి"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1289
-#, c-format
-msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
-msgstr[0] "చెత్తకుండినుండి  ఎంచుకున్న %'d అంశమును శాశ్వతముగా తొలగించుటకు,యిష్టమేనా?"
-msgstr[1] "చెత్తకుండినుండి  ఎంచుకున్న %'d అంశములను శాశ్వతముగా తొలగించుటకు,యిష్టమేనా?"
+#: ../src/nautilus-file-management-properties.ui.h:45
+msgid "By Modification Date"
+msgstr "సవరించబడిన తేదీని బట్టి"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
-#: ../libnautilus-private/nautilus-file-operations.c:1367
-msgid "If you delete an item, it will be permanently lost."
-msgstr "నీవు అంశమును తొలగస్తే, అది శాశ్వతముగా తొలగిపోవును."
+#: ../src/nautilus-file-management-properties.ui.h:46
+msgid "By Name"
+msgstr "పేరును బట్టి"
+
+#: ../src/nautilus-file-management-properties.ui.h:47
+msgid "By Size"
+msgstr "పరిమాణమును బట్టి"
+
+#: ../src/nautilus-file-management-properties.ui.h:48
+msgid "By Trashed Date"
+msgstr "చెత్తబుట్టలో వేసిన తేదీని బట్టి"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1319
-msgid "Empty all of the items from the trash?"
-msgstr "చెత్తకుండిలోని మొత్తము అంశములను తొలగించు "
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid "By Type"
+msgstr "రకమును బట్టి"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1323
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid ""
-"If you choose to empty the trash, all items in it will be permanently lost. "
-"Please note that you can also delete them separately."
+"Choose the order of information to appear beneath icon names. More "
+"information will appear when zooming in closer."
 msgstr ""
-"చెత్తకుండిని ఖాళీ చెయాలను ఎంచుకుంటే, అన్ని అంశాలు శాశ్వతంగా తొలగిపోతాయి.దయచేసి మిరు వాటిని విడివిడిగా "
-"తొలగించగలరని గమనించండి."
-
-#. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1328
-#: ../libnautilus-private/nautilus-file-operations.c:2171
-#: ../src/nautilus-places-sidebar.c:2246 ../src/nautilus-trash-bar.c:125
-msgid "Empty _Trash"
-msgstr "చెత్తకుండిని ఖాళిచేయి(_T)"
+"ప్రతిమల పేర్ల క్రింద కనిపించాల్సిన సమాచార క్రమాన్ని ఎంచుకోండి. ఎప్పుడైతే "
+"దగ్గరగా జూమ్ చేస్తారో అప్పుడు "
+"మరింత సమాచారం కనిపిస్తుంది."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1355
-msgid "Are you sure you want to permanently delete \"%B\"?"
-msgstr "\"%B\"ను శాశ్వతముగా తొలగించవలెనా?"
+#: ../src/nautilus-file-management-properties.ui.h:51
+msgid "Choose the order of information to appear in the list view."
+msgstr "జాబితా వీక్షణలో, సమాచారము కనిపించు క్రమాన్ని ఎంచుకోండి."
 
-#: ../libnautilus-private/nautilus-file-operations.c:1358
-#, c-format
-msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
-msgstr[0] "%'d ఎంచుకున్నఅంశమును శాశ్వతముగా తొలగించవలెనా?"
-msgstr[1] "%'d ఎంచుకున్నఅంశములను శాశ్వతముగా తొలగించవలెనా?"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:52
+#: ../src/nautilus-icon-view.c:3034
+msgid "Compact View"
+msgstr "కాంపాక్టు వీక్షణం"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1401
-#, c-format
-msgid "%'d file left to delete"
-msgid_plural "%'d files left to delete"
-msgstr[0] "తొలగించుటకు %'d దస్త్రము మిగిలిఉంది"
-msgstr[1] "తొలగించుటకు %'d దస్త్రములు మిగిలిఉన్నాయి"
+#: ../src/nautilus-file-management-properties.ui.h:53
+msgid "Count _number of items:"
+msgstr "అంశముల సంఖ్య లెక్కించు (_n):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1407
-msgid "Deleting files"
-msgstr "దస్త్రములను తొలగించుట"
+#: ../src/nautilus-file-management-properties.ui.h:54
+msgid "D_efault zoom level:"
+msgstr "అప్రమేయ జూమ్ స్థాయి (_e):"
 
-#. To translators: %T will expand to a time like "2 minutes".
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:1421
-msgid "%T left"
-msgid_plural "%T left"
-msgstr[0] "%T మిగిలింది"
-msgstr[1] "%T మిగిలినవి"
+#: ../src/nautilus-file-management-properties.ui.h:55
+msgid "Default _zoom level:"
+msgstr "అప్రమేయ జూమ్ స్థాయి (_z):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1488
-#: ../libnautilus-private/nautilus-file-operations.c:1522
-#: ../libnautilus-private/nautilus-file-operations.c:1561
-#: ../libnautilus-private/nautilus-file-operations.c:1638
-#: ../libnautilus-private/nautilus-file-operations.c:2398
-msgid "Error while deleting."
-msgstr "తొలగించునపుడు దోషం."
+#: ../src/nautilus-file-management-properties.ui.h:56
+msgid "Display"
+msgstr "ప్రదర్శించు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1492
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
-msgstr "సంచయం \"%B\" నందు దస్త్రాలను తొలగించబడవు ఎంచేతంటే వాటిని చూడుటకు మీకు అనుమతిలేదు."
+#: ../src/nautilus-file-management-properties.ui.h:57
+msgid "File Management Preferences"
+msgstr "ఫైల్ నిర్వహణ ప్రాధాన్యతలు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1495
-#: ../libnautilus-private/nautilus-file-operations.c:2457
-#: ../libnautilus-private/nautilus-file-operations.c:3419
-msgid "There was an error getting information about the files in the folder \"%B\"."
-msgstr "సంచయం \"%B\" నందు గల దస్త్రముల గురించి సమాచారం పొందుటలో అక్కడ ఒక దోషం ఉంది."
+#: ../src/nautilus-file-management-properties.ui.h:58
+msgid "I_nclude a Delete command that bypasses Trash"
+msgstr "చెత్తను తప్పించగల ఒక తొలగించు ఆదేశమును ఉంచు (_n)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1504
-#: ../libnautilus-private/nautilus-file-operations.c:3428
-msgid "_Skip files"
-msgstr "దస్త్రములను వదిలివేయి(_S)"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:59
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:3020
+msgid "Icon View"
+msgstr "ప్రతిమ వీక్షణం"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1525
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
-msgstr "సంచయం \"%B\" తొలగించలేము ఎంచేతంటే మీకు చదివే అనుమతులు లేవు."
+#: ../src/nautilus-file-management-properties.ui.h:60
+msgid "List Columns"
+msgstr "నిలువువరుసలను జాబితాగా చూపు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1528
-#: ../libnautilus-private/nautilus-file-operations.c:2496
-#: ../libnautilus-private/nautilus-file-operations.c:3464
-msgid "There was an error reading the folder \"%B\"."
-msgstr "సంచయం \"%B\" చదువుటలో అక్కడ ఒక దోషం ఉంది."
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:61
+#: ../src/nautilus-list-view.c:1778 ../src/nautilus-list-view.c:3412
+msgid "List View"
+msgstr "జాబితా వీక్షణం"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1562
-msgid "Could not remove the folder %B."
-msgstr "సంచయం %Bను తీసివేయలేక పోయింది."
+#: ../src/nautilus-file-management-properties.ui.h:62
+msgid "Local Files Only"
+msgstr "స్థానిక ఫైళ్ళకు మాత్రమే"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1639
-msgid "There was an error deleting %B."
-msgstr "%B ను తొలగించుటలో అక్కడ ఒక దోషం ఉంది."
+#: ../src/nautilus-file-management-properties.ui.h:63
+msgid "Never"
+msgstr "ఎప్పుటికికాదు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1719
-msgid "Moving files to trash"
-msgstr "దస్త్రములను ట్రాష్ కు కదుపుచున్నది"
+#: ../src/nautilus-file-management-properties.ui.h:64
+msgid "Open each _folder in its own window"
+msgstr "ప్రతీ సంచయమును దాని సొంత విండోలోనే తెరువు (_f)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1721
-#, c-format
-msgid "%'d file left to trash"
-msgid_plural "%'d files left to trash"
-msgstr[0] "%'d దస్త్రము ట్రాష్ లో ‌వదిలివేయబడింది"
-msgstr[1] "%'d దస్త్రములు ట్రాష్ లో ‌వదిలివేయబడినవి"
+#: ../src/nautilus-file-management-properties.ui.h:65
+msgid "Preview"
+msgstr "మునుజూపు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1771
-msgid "Cannot move file to trash, do you want to delete immediately?"
-msgstr "చెత్తకుండిలోనికి  కదపలేవు,తక్షణమే తొలగించవలెనా ?"
+#: ../src/nautilus-file-management-properties.ui.h:66
+msgid "Preview _sound files:"
+msgstr "శబ్ధపు ఫైళ్ళ మునుజూపు (_s):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1772
-msgid "The file \"%B\" cannot be moved to the trash."
-msgstr "దస్త్రము \"%B\" ట్రాష్ కు కదుపబడదు."
+#: ../src/nautilus-file-management-properties.ui.h:67
+msgid "Show _only folders"
+msgstr "సంచయములను మాత్రమే చూపించు (_o)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1947
-msgid "Trashing Files"
-msgstr "ట్రాషింగ్ దస్త్రములు"
+#: ../src/nautilus-file-management-properties.ui.h:68
+msgid "Show _thumbnails:"
+msgstr "చిరుచిత్రాలను చూపించు (_t):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1949
-msgid "Deleting Files"
-msgstr "దస్త్రములను తొలగించుచున్నది"
+#: ../src/nautilus-file-management-properties.ui.h:69
+msgid "Show hidden and _backup files"
+msgstr "అదృశ్య మరియు భద్రపరచిన ఫైళ్ళను చూపించు (_b)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2011
-msgid "Unable to eject %V"
-msgstr "%V ని బయటకు పంపలేము"
+#: ../src/nautilus-file-management-properties.ui.h:70
+msgid "Show te_xt in icons:"
+msgstr "ప్రతిమలలో పాఠ్యము చూపించు (_x):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2013
-msgid "Unable to unmount %V"
-msgstr "%V ని అన్‌మౌంట్ చేయలేము"
+#: ../src/nautilus-file-management-properties.ui.h:71
+msgid "Sort _folders before files"
+msgstr "ఫైళ్ళ కంటే ముందు సంచయములను పేర్చు (_f)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2161
-msgid "Do you want to empty the trash before you unmount?"
-msgstr "మీరు అన్‌మౌంట్ అగుటకు ముందు మీరు ట్రాష్ ను ఖాళీ చేద్దామనుకుంటున్నారా?"
+#: ../src/nautilus-file-management-properties.ui.h:72
+msgid "View _new folders using:"
+msgstr "కొత్త సంచయములను ఇలా చూడు (_n):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2163
-msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
-msgstr ""
-"ఈ వాల్యూమ్ నందు ఖాళీ స్పేస్ ను తిరిగి పొందుటకు మీరు ట్రాష్ ను తప్పక ఖాళీ చేయాలి. ఆ వాల్యూమ్ లో ట్రష్ "
-"గాబడిన అన్ని అంశములు శాశ్వతంగా పోతాయి."
+#: ../src/nautilus-file-management-properties.ui.h:73
+msgid "Views"
+msgstr "వీక్షణలు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2169
-msgid "Do _not Empty Trash"
-msgstr "ట్రాష్‌ను ఖాళీ చేయవద్దు (_n)"
+#: ../src/nautilus-file-management-properties.ui.h:74
+msgid "_Arrange items:"
+msgstr "అంశములను సర్దు (_A):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2268
-#, c-format
-msgid "Unable to mount %s"
-msgstr "%s మౌంటు కాలేదు"
+#: ../src/nautilus-file-management-properties.ui.h:75
+msgid "_Ask each time"
+msgstr "ప్రతీసారి అడుగు(_A)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2345
-#, c-format
-msgid "Preparing to copy %'d file (%S)"
-msgid_plural "Preparing to copy %'d files (%S)"
-msgstr[0] "%'d దస్త్రములను నకలు తీయుటకు సిద్దమౌతోంది (%S)"
-msgstr[1] "%'d దస్త్రములను నకలు తీయుటకు సిద్దమౌతోంది (%S)"
+#: ../src/nautilus-file-management-properties.ui.h:76
+msgid "_Default zoom level:"
+msgstr "అప్రమేయ జూమ్ స్థాయి (_D):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2351
-#, c-format
-msgid "Preparing to move %'d file (%S)"
-msgid_plural "Preparing to move %'d files (%S)"
-msgstr[0] "%'d దస్త్రములను కదుపుటకు సిద్దమౌతోంది (%S)"
-msgstr[1] "%'d దస్త్రములను కదుపుటకు సిద్దమౌతోంది (%S)"
+#: ../src/nautilus-file-management-properties.ui.h:77
+msgid "_Double click to open items"
+msgstr "అంశములను తెరుచుటకు రెండు సార్లు నొక్కండి(_D)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2357
-#, c-format
-msgid "Preparing to delete %'d file (%S)"
-msgid_plural "Preparing to delete %'d files (%S)"
-msgstr[0] "%'d దస్త్రములను తొలగించుటకు సిద్దమౌతోంది (%S)"
-msgstr[1] "%'d దస్త్రములను తొలగించుటకు సిద్దమౌతోంది (%S)"
+#: ../src/nautilus-file-management-properties.ui.h:78
+msgid "_Format:"
+msgstr "ఫార్మేటు (_F):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2363
-#, c-format
-msgid "Preparing to trash %'d file"
-msgid_plural "Preparing to trash %'d files"
-msgstr[0] "%'d దస్త్రములను చెత్తకుండీ లో వేయుటకు సిద్దమౌతోంది"
-msgstr[1] "%'d దస్త్రములను చెత్తకుండీ లో వేయుటకు సిద్దమౌతోంది"
+#: ../src/nautilus-file-management-properties.ui.h:79
+msgid "_Only for files smaller than:"
+msgstr "ఈ పరిమాణం కంటే చిన్న ఫైళ్ళకు మాత్రమే (_O):"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2394
-#: ../libnautilus-private/nautilus-file-operations.c:3285
-#: ../libnautilus-private/nautilus-file-operations.c:3411
-#: ../libnautilus-private/nautilus-file-operations.c:3456
-msgid "Error while copying."
-msgstr "నకలుచేయునపుడు దోషం."
+#: ../src/nautilus-file-management-properties.ui.h:80
+msgid "_Run executable text files when they are opened"
+msgstr "ఎక్జిక్యూటబుల్ పాఠ్యపు ఫైళ్ళను తెరవబడినప్పుడు వాటిని నడుపు (_R)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2396
-#: ../libnautilus-private/nautilus-file-operations.c:3409
-#: ../libnautilus-private/nautilus-file-operations.c:3454
-msgid "Error while moving."
-msgstr " స్థానాన్ని మార్చుతే దోషం."
+#: ../src/nautilus-file-management-properties.ui.h:81
+msgid "_Single click to open items"
+msgstr "ఒక క్లిక్కుతో అంశాలను తెరువు (_S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2400
-msgid "Error while moving files to trash."
-msgstr "దస్త్రములను చెత్తకుండీకి కదుపుచున్నప్పుడు దోషం."
+#: ../src/nautilus-file-management-properties.ui.h:82
+msgid "_Text beside icons"
+msgstr "ప్రతిమల పక్కన పాఠ్యం (_T)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2454
-msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
-msgstr ""
-"సంచయం \"%B\" నందు ఉన్న దస్త్రములను సంభాలించలేము ఎంచేతంటే మీరు వాటిని చూడుటకు అనుమతులను "
-"కలిగిలేరు."
+#: ../src/nautilus-file-management-properties.ui.h:83
+msgid "_View executable text files when they are opened"
+msgstr "ఎక్జిక్యూటబుల్ ఫైళ్ళు తెరవబడినప్పుడు వాటిని చూడండి (_V)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2493
-msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr "సంచయం \"%B\" ను సంభాలించలేరు ఎంచేతంటే మీరు దానిని చదువుటకు అనుమతులను కలిగి లేరు."
+#: ../src/nautilus-icon-view.c:145
+msgid "by _Name"
+msgstr "పేరును బట్టి (_N)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2570
-msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr "దస్త్రము \"%B\" సంభాలించబడదు ఎంచేతంటే మీరు దానిని చుదువుటకు అనుమతులను కలిగిలేరు."
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1420
+msgid "Keep icons sorted by name in rows"
+msgstr "పేరును బట్టి అడ్డవరుసలలో ప్రతిమలను పేర్చి ఉంచు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2573
-msgid "There was an error getting information about \"%B\"."
-msgstr "\"%B\" గురించి సమాచారం పొందుటకు అక్కడ ఒక దోషం ఉంది."
+#: ../src/nautilus-icon-view.c:152
+msgid "by _Size"
+msgstr "పరిమాణమును బట్టి (_S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2673
-#: ../libnautilus-private/nautilus-file-operations.c:2715
-#: ../libnautilus-private/nautilus-file-operations.c:2748
-#: ../libnautilus-private/nautilus-file-operations.c:2774
-msgid "Error while copying to \"%B\"."
-msgstr "\"%B\" కి నకలు తీయుచున్నప్పడు దోషం."
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1424
+msgid "Keep icons sorted by size in rows"
+msgstr "పరిమాణమును బట్టి అడ్డవరుసలలో ప్రతిమలను పేర్చి ఉంచు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2677
-msgid "You do not have permissions to access the destination folder."
-msgstr "గమ్య సంచయాన్ని వాడుకొనుటకు మీరు అనుమతులను కలిగిలేరు."
+#: ../src/nautilus-icon-view.c:159
+msgid "by _Type"
+msgstr "రకమును బట్టి (_T)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2679
-msgid "There was an error getting information about the destination."
-msgstr "గమ్యం గురించి సమాచారం పొందుటలో దోషం ఉంది."
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1428
+msgid "Keep icons sorted by type in rows"
+msgstr "రకమును బట్టి అడ్డవరుసలలో ప్రతిమలను పేర్చి ఉంచు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2716
-msgid "The destination is not a folder."
-msgstr "గమ్యం సంచయం కాదు."
+#: ../src/nautilus-icon-view.c:166
+msgid "by Modification _Date"
+msgstr "సవరించబడిన తేదీని బట్టి (_D)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2749
-msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
-msgstr "గమ్యం నందు సరిపోవు ఖాళీ లేదు.ఖాళీ కొరకు దస్త్రాను తీసివేయుటకు ప్రయత్నించు."
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1432
+msgid "Keep icons sorted by modification date in rows"
+msgstr "సవరించబడిన తేదీని బట్టి అడ్డవరుసలలో ప్రతిమలను పేర్చి ఉంచు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2751
-#, c-format
-msgid "There is %S available, but %S is required."
-msgstr "అక్కడ %S అందుబాటులో ఉంది, అయితే %S అవసరం."
+#: ../src/nautilus-icon-view.c:173
+msgid "by T_rash Time"
+msgstr "చెత్తలో వేసిన తేదీని బట్టి (_r)"
+
+#: ../src/nautilus-icon-view.c:174 ../src/nautilus-icon-view.c:1436
+msgid "Keep icons sorted by trash time in rows"
+msgstr "చెత్తలో వేసిన సమయాన్ని బట్టి అడ్డవరుసలో ప్రతిమలను పేర్చి ఉంచు"
+
+#: ../src/nautilus-icon-view.c:669
+msgid "_Organize Desktop by Name"
+msgstr "డెస్క్‍టాప్‌ను పేరును బట్టి క్రమబద్దీకరించు (_O)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2775
-msgid "The destination is read-only."
-msgstr "గమ్యము చదువుట-మాత్రమే అయినటువంటిది."
+#. name, stock id, label
+#: ../src/nautilus-icon-view.c:1385
+msgid "Arran_ge Items"
+msgstr "అంశంములను ఇలా అమర్చు (_g)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2834
-msgid "Moving \"%B\" to \"%B\""
-msgstr "\"%B\" ని \"%B\" కు కదుపుచున్నది"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1387
+msgid "Resize Icon..."
+msgstr "ప్రతిమ పరిమాణం మార్చు...(_h)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2835
-msgid "Copying \"%B\" to \"%B\""
-msgstr "\"%B\" ని \"%B\" కు నకలుతీయుచున్నది"
+#. tooltip
+#: ../src/nautilus-icon-view.c:1388
+msgid "Make the selected icon resizable"
+msgstr "ఎంచుకున్న ప్రతిమ పరిమాణం మార్చేటట్లు చేయి"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2840
-msgid "Duplicating \"%B\""
-msgstr "\"%B\" కి నకిలీ చేయుచున్నది"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1391 ../src/nautilus-icon-view.c:1557
+msgid "Restore Icons' Original Si_zes"
+msgstr "ప్రతిమల అసలు పరిమాణాలకు పునరుద్ధరించు (_z)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2848
-msgid "Moving %'d file (in \"%B\") to \"%B\""
-msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
-msgstr[0] "(\"%B\" లోని) %'d దస్త్రంను \"%B\" కు కదుపుచున్నది"
-msgstr[1] "(\"%B\" లోని) %'d దస్త్రాలను\t \"%B\" కు కదుపుచున్నది"
+#. tooltip
+#: ../src/nautilus-icon-view.c:1392
+msgid "Restore each selected icon to its original size"
+msgstr "ఎంచుకున్న ప్రతీ ప్రతిమను దాని అసలు పరిమాణానికి పునరుద్ధరించు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2852
-msgid "Copying %'d file (in \"%B\") to \"%B\""
-msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
-msgstr[0] "(\"%B\" లోని) %'d దస్త్రంను \"%B\" కు నకలుతీయుచున్నది"
-msgstr[1] "(\"%B\" లోని) %'d దస్త్రాలను \"%B\" కు నకలుతీయుచున్నది"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1395
+msgid "_Organize by Name"
+msgstr "పేరును బట్టి సర్దు (_O)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2860
-msgid "Duplicating %'d file (in \"%B\")"
-msgid_plural "Duplicating %'d files (in \"%B\")"
-msgstr[0] "(\"%B\" లోని) %'d దస్త్రంను నకిలీ చేయుచున్నది"
-msgstr[1] "(\"%B\" లోని) %'d దస్త్రాలను నకిలీ చేయుచున్నది"
+#. tooltip
+#: ../src/nautilus-icon-view.c:1396
+msgid "Reposition icons to better fit in the window and avoid overlapping"
+msgstr ""
+"విండోలో ప్రతిమల ఉత్తమ అమరికకు మరియు అతివ్యాప్తి చెందుటను నిరోధించడానికి "
+"ప్రతిమల స్థానమును తాజాపరుచు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
-msgid "Moving %'d file to \"%B\""
-msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] "%'d దస్త్రంను \"%B\" కు కదుపుచున్నది"
-msgstr[1] "%'d దస్త్రాలను \"%B\" కు కదుపుచున్నది"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1402
+msgid "Re_versed Order"
+msgstr "వ్యతిరేక క్రమము (_v)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2874
-msgid "Copying %'d file to \"%B\""
-msgid_plural "Copying %'d files to \"%B\""
-msgstr[0] "%'d దస్త్రాన్ని \"%B\" కు నకలుతీయుచున్నది"
-msgstr[1] "%'d దస్త్రాలను \"%B\" కు నకలుతీయుచున్నది"
+#. tooltip
+#: ../src/nautilus-icon-view.c:1403
+msgid "Display icons in the opposite order"
+msgstr "వ్యతిరేకక్రమములో ప్రతిమలను చూపించు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2880
-#, c-format
-msgid "Duplicating %'d file"
-msgid_plural "Duplicating %'d files"
-msgstr[0] "%'d దస్తాన్ని నకిలీచేయుచున్నది"
-msgstr[1] "%'d దస్తాలను నకిలీచేయుచున్నది"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1407
+msgid "_Keep Aligned"
+msgstr "సమలేఖనలో ఉంచు (_K)"
 
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2900
-#, c-format
-msgid "%S of %S"
-msgstr "%1$S యొక్క %2$S"
+#. tooltip
+#: ../src/nautilus-icon-view.c:1408
+msgid "Keep icons lined up on a grid"
+msgstr "గ్రిడ్ మీద ప్రతిమలను వరుసలో ఉంచు"
 
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
-#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
-#. *
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:2911
-msgid "%S of %S — %T left (%S/sec)"
-msgid_plural "%S of %S — %T left (%S/sec)"
-msgstr[0] "%2$S లో %1$S — %T మిగిలింది (%S/sec)"
-msgstr[1] "%2$S లో %1$S — %T మిగిలినవి (%S/sec)"
+#: ../src/nautilus-icon-view.c:1415
+msgid "_Manually"
+msgstr "మానవీయముగా (_M)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3289
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
-msgstr "సంచయం \"%B\" ను నకలుతీయలేము ఎంచేతంటే మీకు దానిని గమ్యంనందు సృష్టించగలిగే అనుమతులులేవు."
+#: ../src/nautilus-icon-view.c:1416
+msgid "Leave icons wherever they are dropped"
+msgstr "ప్రతిమలను జరిపినపుడు వాటిని అలానే వదిలివేయి"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3292
-msgid "There was an error creating the folder \"%B\"."
-msgstr "సంచయం \"%B\" ను సృష్టించుటలో అక్కడ ఒక దోషం ఉంది."
+#: ../src/nautilus-icon-view.c:1419
+msgid "By _Name"
+msgstr "పేరును బట్టి (_N)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3416
-msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
-msgstr "సంచయం \"%B\" నందుగల దస్త్రాలను నకలుతీయలేము ఎంచేతంటే మీకు వాటిని చూడుటకు అనుమతులులేవు."
+#: ../src/nautilus-icon-view.c:1423
+msgid "By _Size"
+msgstr "పరిమాణమును బట్టి (_S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3461
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
-msgstr "సంచయం \"%B\" ను నకలుతీయలేము ఎంచేతంటే మీకు దానిని చదువుటకు అనుమతులు లేవు."
+#: ../src/nautilus-icon-view.c:1427
+msgid "By _Type"
+msgstr "రకమును బట్టి (_T)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3506
-#: ../libnautilus-private/nautilus-file-operations.c:4118
-#: ../libnautilus-private/nautilus-file-operations.c:4697
-msgid "Error while moving \"%B\"."
-msgstr "\"%B\"నకు కదిపించునపుడు దోషం."
+#: ../src/nautilus-icon-view.c:1431
+msgid "By Modification _Date"
+msgstr "సవరించబడిన తేదీని బట్టి (_D)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3507
-msgid "Could not remove the source folder."
-msgstr "మూలమైన సంచయాన్ని తొలగించలేము."
+#: ../src/nautilus-icon-view.c:1435
+msgid "By T_rash Time"
+msgstr "చెత్తలో వేసిన తేదీని బట్టి (_r)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3592
-#: ../libnautilus-private/nautilus-file-operations.c:3633
-#: ../libnautilus-private/nautilus-file-operations.c:4120
-#: ../libnautilus-private/nautilus-file-operations.c:4191
-msgid "Error while copying \"%B\"."
-msgstr "\"%B\"ను నకలుతీయునపుడు దోషం."
+#: ../src/nautilus-icon-view.c:1558
+msgid "Restore Icon's Original Si_ze"
+msgstr "ప్రతిమల పరిమాణమును వాటి అసలు పరిమాణమునకు తిరిగివుంచు (_z)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3593
+#: ../src/nautilus-icon-view.c:2030
 #, c-format
-msgid "Could not remove files from the already existing folder %F."
-msgstr "ఇప్పటికే ఉన్న సంచయం %F నుండి దస్త్రాలను తీసివేయలేము."
+msgid "pointing at \"%s\""
+msgstr " \"%s\"కి ఎత్తిచూపు  "
 
-#: ../libnautilus-private/nautilus-file-operations.c:3634
-#, c-format
-msgid "Could not remove the already existing file %F."
-msgstr "ఇప్పటికే ఉన్న దస్త్రము %F ను తీసివేయలేము."
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:3022
+msgid "_Icons"
+msgstr "ప్రతిమలు (_I)"
 
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3850
-#: ../libnautilus-private/nautilus-file-operations.c:4524
-msgid "You cannot move a folder into itself."
-msgstr "మీరు సంచయంను దానిలోపలికే కదుపలేరు."
+#: ../src/nautilus-icon-view.c:3023
+msgid "The icon view encountered an error."
+msgstr "ప్రతిమ వీక్షణము ఒక దోషం ఎదుర్కొన్నది."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3851
-#: ../libnautilus-private/nautilus-file-operations.c:4525
-msgid "You cannot copy a folder into itself."
-msgstr "మీరు సంచయంను దానిలోపలికే నకలుతీయలేరు."
+#: ../src/nautilus-icon-view.c:3024
+msgid "The icon view encountered an error while starting up."
+msgstr "ప్రారంభించునపుడు ప్రతిమ వీక్షణముకు దోషం ఎదురైంది."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3852
-#: ../libnautilus-private/nautilus-file-operations.c:4526
-msgid "The destination folder is inside the source folder."
-msgstr "గమ్యస్థాన సంచయం మూలస్థాన సంచయం లోపల వుంది."
+#: ../src/nautilus-icon-view.c:3025
+msgid "Display this location with the icon view."
+msgstr "ఈ స్థానమును ప్రతిమ వీక్షణముతో చూపించు."
 
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3884
-msgid "You cannot move a file over itself."
-msgstr "మీరు దస్త్రమును దానిపైనకు కదల్చలేరు."
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:3036
+msgid "_Compact"
+msgstr "కాంపాక్టు (_C)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3885
-msgid "You cannot copy a file over itself."
-msgstr "నీవు దస్త్రమును దానిపైన దానిని నకలుచేయకూడదు."
+#: ../src/nautilus-icon-view.c:3037
+msgid "The compact view encountered an error."
+msgstr "కాంపాక్టు వీక్షణం ఒక దోషమును ఎదుర్కొన్నది."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3886
-msgid "The source file would be overwritten by the destination."
-msgstr "మూలస్థాన దస్త్రము గమ్యస్థాన దస్త్రముచేత తిరిగివ్రాయబడుతుంది."
+#: ../src/nautilus-icon-view.c:3038
+msgid "The compact view encountered an error while starting up."
+msgstr "ప్రారంభించునపుడు కాంపాక్టు వీక్షణముకు దోషం ఎదురైంది."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4016
-#: ../libnautilus-private/nautilus-file-operations.c:4606
-msgid ""
-"A folder named \"%B\" already exists.  Do you want to merge the source "
-"folder?"
-msgstr "\"%B\" సంచయం ఇప్పట్టికే ఉన్నది. మీరు మూలమైన సంచయాన్ని మిళితం చేద్దామునుకుంటున్నారా?"
+#: ../src/nautilus-icon-view.c:3039
+msgid "Display this location with the compact view."
+msgstr "ఈ స్థానమును కాంపాక్టు వీక్షణముతో చూపించు."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4018
-msgid ""
-"The source folder already exists in \"%B\".  Merging will ask for "
-"confirmation before replacing any files in the folder that conflict with the "
-"files being copied."
-msgstr ""
-"మూలమైన సంచయం ఇప్పటికే \"%B\" నందు ఉంది. నకలుతీయుచున్న దస్త్రాలు తో సంచయంలోని దస్త్రాలు "
-"విభేదిస్తున్నప్పుడు పునఃస్థాపనం ముందు మిళితం నిర్ధారణ కొరకు అడుగుతుంది."
+#: ../src/nautilus-image-properties-page.c:262
+msgid "Camera Brand"
+msgstr "కెమెరా బ్రాండ్"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4023
-#: ../libnautilus-private/nautilus-file-operations.c:4613
-msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
-msgstr "సంచయం \"%B\" ఇప్పటికే ఉంది.మీరు పునఃస్థాపిద్దమని అనుకుంటున్నారా?"
+#: ../src/nautilus-image-properties-page.c:263
+msgid "Camera Model"
+msgstr "కెమెరా మోడల్"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4025
-#: ../libnautilus-private/nautilus-file-operations.c:4615
-#, c-format
-msgid ""
-"The folder already exists in \"%F\".  Replacing it will remove all files in "
-"the folder."
-msgstr "సంచయం ఇప్పటికే \"%F\" నందు ఉంది.  దానిని పునఃస్థాపించుట సంచయంలోని అన్ని దస్త్రాలను తీసివేస్తుంది."
+#. Choose which date to show in order of relevance
+#: ../src/nautilus-image-properties-page.c:266
+msgid "Date Taken"
+msgstr "తీసుకోబడిన తేది"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4030
-#: ../libnautilus-private/nautilus-file-operations.c:4620
-msgid "A file named \"%B\" already exists.  Do you want to replace it?"
-msgstr "\"%B\"దస్త్రము ఇప్పట్టికే ఉన్నది. పునఃస్థాపించుట ఇష్టమేనా?"
+#: ../src/nautilus-image-properties-page.c:268
+msgid "Date Digitized"
+msgstr "డిజిటైజ్డ్  తేదీ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4032
-#: ../libnautilus-private/nautilus-file-operations.c:4622
-#, c-format
-msgid "The file already exists in \"%F\".  Replacing it will overwrite its content."
-msgstr "దస్త్రము ఇప్పటికే \"%F\" నందు ఉంది.  పునఃస్థాపించుట దాని సారాలన్నింటిని తిరిగివ్రాస్తుంది."
+#: ../src/nautilus-image-properties-page.c:274
+msgid "Exposure Time"
+msgstr "ఎక్స్‍పోజర్‌ కాలం"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4122
-#, c-format
-msgid "Could not remove the already existing file with the same name in %F."
-msgstr "%F లో ఒకే నామముతో ఇప్పటికే ఉన్న దస్త్రాన్ని తీసివేయలేము."
+#: ../src/nautilus-image-properties-page.c:275
+msgid "Aperture Value"
+msgstr "అపెర్ట్యుర్ విలువ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4192
-#, c-format
-msgid "There was an error copying the file into %F."
-msgstr "దస్త్రమును %F కు నకలుతీయుటలో అక్కడ ఒక దోషంఉంది."
+#: ../src/nautilus-image-properties-page.c:276
+msgid "ISO Speed Rating"
+msgstr "ISO వేగము రేటింగు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4416
-msgid "Copying Files"
-msgstr "దస్త్రములను నకలుతీయుచున్నది"
+#: ../src/nautilus-image-properties-page.c:277
+msgid "Flash Fired"
+msgstr "కాంతిపుంజం"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4433
-msgid "Preparing to Move to \"%B\""
-msgstr "\"%B\" కు కదులుటకు సిద్దమౌతోంది"
+#: ../src/nautilus-image-properties-page.c:278
+msgid "Metering Mode"
+msgstr "కొలమానం"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4437
-#, c-format
-msgid "Preparing to move %'d file"
-msgid_plural "Preparing to move %'d files"
-msgstr[0] "%'d దస్త్రము కు కదులుటకు సిద్దమౌతోంది"
-msgstr[1] "%'d దస్త్రములు కదుల్చుటకు సిద్దమౌతోంది"
+#: ../src/nautilus-image-properties-page.c:279
+msgid "Exposure Program"
+msgstr "ఎక్స్‍పోజర్‌ ప్రోగ్రామ్"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
-msgid ""
-"The source folder already exists in \"%B\".  Merging will ask for "
-"confirmation before replacing any files in the folder that conflict with the "
-"files being moved."
-msgstr ""
-"మూలమైన సంచయం ఇప్పటికే \"%B\" నందుఉన్నది.  నకలుతీయుచున్న దస్త్రాలు తో సంచయంలోని దస్త్రాలు "
-"విభేదిస్తున్నప్పుడు పునఃస్థాపనం ముందు మిళితం నిర్ధారణ కొరకు అడుగుతుంది."
+#: ../src/nautilus-image-properties-page.c:280
+msgid "Focal Length"
+msgstr "నాభ్యంతర పొడవు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4698
-#, c-format
-msgid "There was an error moving the file into %F."
-msgstr "దస్త్రమును %F కు కదుపుటలో అక్కడ ఒక దోషం ఉన్నది."
+#: ../src/nautilus-image-properties-page.c:281
+msgid "Software"
+msgstr "సాఫ్ట్‍వేర్‌"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4958
-msgid "Moving Files"
-msgstr "దస్త్రములను కదుల్చుచున్నది"
+#: ../src/nautilus-image-properties-page.c:344
+msgid "Keywords"
+msgstr "ముఖ్యపదాలు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4975
-msgid "Creating links in \"%B\""
-msgstr "\"%B\" లోకి జోడీలను సృష్టిస్తోంది"
+#: ../src/nautilus-image-properties-page.c:345
+msgid "Creator"
+msgstr "సృష్టికర్త"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4979
-#, c-format
-msgid "Making link to %'d file"
-msgid_plural "Making links to %'d files"
-msgstr[0] "%'d దస్త్రమునకు జోడీ చేస్తోంది"
-msgstr[1] "%'d దస్త్రములకు జోడీ చేస్తోంది"
+#: ../src/nautilus-image-properties-page.c:346
+msgid "Copyright"
+msgstr "కాపీరైట్"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5108
-msgid "Error while creating link to %B."
-msgstr "%B కు జోడీ సృష్టించుటలో దోషం."
+#: ../src/nautilus-image-properties-page.c:347
+msgid "Rating"
+msgstr "రేటింగు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5110
-msgid "Symbolic links only supported for local files"
-msgstr "సింబాలిక్ జోడీలు స్థానిక దస్త్రముల కొరకు మాత్రమే మద్దతునిస్తాయి"
+#: ../src/nautilus-image-properties-page.c:377
+msgid "Image Type:"
+msgstr "బొమ్మ రకం:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5113
-msgid "The target doesn't support symbolic links."
-msgstr "గమ్యము సింబాలిక్ జోడీలకు మద్దతునీయదు."
+#: ../src/nautilus-image-properties-page.c:380
+#, c-format
+msgid "<b>Width:</b> %d pixel"
+msgid_plural "<b>Width:</b> %d pixels"
+msgstr[0] "<b>వెడల్పు:</b> %d పిక్సెల్"
+msgstr[1] "<b>వెడల్పు:</b> %d పిక్సెళ్ళు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5116
+#: ../src/nautilus-image-properties-page.c:386
 #, c-format
-msgid "There was an error creating the symlink in %F."
-msgstr "symlink ను %F నందు సృష్టించుటలో ఒక దోషం ఉంది."
+msgid "<b>Height:</b> %d pixel"
+msgid_plural "<b>Height:</b> %d pixels"
+msgstr[0] "<b>ఎత్తు:</b> %d పిక్సెల్"
+msgstr[1] "<b>ఎత్తు:</b> %d పిక్సెళ్ళు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5410
-msgid "Setting permissions"
-msgstr "అనుమతులను అమర్చుట"
+#: ../src/nautilus-image-properties-page.c:403
+msgid "Failed to load image information"
+msgstr "బొమ్మ సమాచారాన్ని లోడుచేయుటలో విఫలమైంది"
 
-#. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5659
-msgid "untitled folder"
-msgstr "శీర్షికలేని సంచయం"
+#: ../src/nautilus-image-properties-page.c:617
+msgid "loading..."
+msgstr "లోడవుతున్నది..."
 
-#. localizers: the initial name of a new empty file
-#: ../libnautilus-private/nautilus-file-operations.c:5667
-msgid "new file"
-msgstr "క్రోత్త్త దస్త్రము"
+#: ../src/nautilus-image-properties-page.c:669
+msgid "Image"
+msgstr "బొమ్మ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5815
-msgid "Error while creating directory %B."
-msgstr "నిఘంటువు %B ను సృష్టించుంటలో దోషం."
+#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+msgid "(Empty)"
+msgstr "(ఖాళీ )"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5817
-msgid "Error while creating file %B."
-msgstr "దస్త్రం %B సృష్టించుటలో దోషం."
+#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:202
+msgid "Loading..."
+msgstr "లోడవుతున్నది..."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5819
+#: ../src/nautilus-list-view.c:2596
 #, c-format
-msgid "There was an error creating the directory in %F."
-msgstr "%F లో సంచయంను సృష్టించుటలో ఒక దోషం ఉంది."
-
-#: ../libnautilus-private/nautilus-file-operations.c:6075
-msgid "Emptying Trash"
-msgstr "చెత్తను ఖాళీచేస్తున్నది"
+msgid "%s Visible Columns"
+msgstr "%s కనిపించు నిలువువరుసలు"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6122
-#: ../libnautilus-private/nautilus-file-operations.c:6163
-#: ../libnautilus-private/nautilus-file-operations.c:6198
-#: ../libnautilus-private/nautilus-file-operations.c:6233
-msgid "Unable to mark launcher trusted (executable)"
-msgstr "నమ్మదగునది లాంచ్‌చేయుదానిని గుర్తుంచలేక పోయింది (నిర్వర్తించదగిన)"
+#: ../src/nautilus-list-view.c:2616
+msgid "Choose the order of information to appear in this folder:"
+msgstr "ఈ సంచయంలోని సమాచారము ఏ క్రమములో కనిపించాలో ఎంచుకోండి:"
 
-#: ../libnautilus-private/nautilus-file.c:1205
-#: ../libnautilus-private/nautilus-vfs-file.c:381
-msgid "This file cannot be mounted"
-msgstr "ఈ దస్త్రం మౌంటు కాదు"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-list-view.c:2670
+msgid "Visible _Columns..."
+msgstr "కనిపించు నిలువువరుసలు...(_C)"
 
-#: ../libnautilus-private/nautilus-file.c:1230
-msgid "This file cannot be unmounted"
-msgstr "ఈ దస్త్రము అన్‌మౌంటు కాలేదు"
+#. tooltip
+#: ../src/nautilus-list-view.c:2671
+msgid "Select the columns visible in this folder"
+msgstr "ఈ సంచయములో కనిపించు నిలువువరుసలను ఎంచుకోండి"
 
-#: ../libnautilus-private/nautilus-file.c:1257
-msgid "This file cannot be ejected"
-msgstr "ఈ దస్త్రము బయటకు నెట్టబడలేదు"
+#. translators: this is used in the view menu
+#: ../src/nautilus-list-view.c:3414
+msgid "_List"
+msgstr "జాబితా (_L)"
 
-#: ../libnautilus-private/nautilus-file.c:1284
-#: ../libnautilus-private/nautilus-vfs-file.c:559
-msgid "This file cannot be started"
-msgstr "ఈ దస్త్రము ప్రారంభము కాలేదు"
+#: ../src/nautilus-list-view.c:3415
+msgid "The list view encountered an error."
+msgstr "జాబితా వీక్షణము ఒక దోషం ఎదుర్కొన్నది."
 
-#: ../libnautilus-private/nautilus-file.c:1336
-#: ../libnautilus-private/nautilus-file.c:1367
-msgid "This file cannot be stopped"
-msgstr "ఈ దస్త్రము ఆపబడలేదు"
+#: ../src/nautilus-list-view.c:3416
+msgid "The list view encountered an error while starting up."
+msgstr "ప్రారంభమవుతున్నప్పడు జాబితా వీక్షణము ఒక దోషం ఎదుర్కొన్నది."
 
-#: ../libnautilus-private/nautilus-file.c:1767
-#, c-format
-msgid "Slashes are not allowed in filenames"
-msgstr "దస్త్రనామము నందు స్లాషెస్ అనుమతింపబడవు"
+#: ../src/nautilus-list-view.c:3417
+msgid "Display this location with the list view."
+msgstr "ఈ స్థానమును జాబితా వీక్షణముతో చూపించు"
 
-#: ../libnautilus-private/nautilus-file.c:1785
-#, c-format
-msgid "File not found"
-msgstr "దస్త్రము కనబడలేదు"
+#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+msgid "Location:"
+msgstr "స్థానము:"
 
-#: ../libnautilus-private/nautilus-file.c:1813
-#, c-format
-msgid "Toplevel files cannot be renamed"
-msgstr "పై స్థాయి దస్త్రములు పునఃనామకరణ గావింపబడలేవు"
+#: ../src/nautilus-location-bar.c:56
+msgid "Go To:"
+msgstr "ఇచటకు వెళ్ళు:"
 
-#: ../libnautilus-private/nautilus-file.c:1836
+#: ../src/nautilus-location-bar.c:181
 #, c-format
-msgid "Unable to rename desktop icon"
-msgstr "రంగస్థలము ప్రతిమను పునఃనామకరణ చేయలేము"
+msgid "Do you want to view %d location?"
+msgid_plural "Do you want to view %d locations?"
+msgstr[0] "%d స్థానమును చూడాలనుకుంటున్నారా?"
+msgstr[1] "%d స్థానములను చూడాలనుకుంటున్నారా?"
 
-#: ../libnautilus-private/nautilus-file.c:1873
+#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
 #, c-format
-msgid "Unable to rename desktop file"
-msgstr "రంగస్థలం దస్త్రమును పునఃనామకరణ చేయలేము"
-
-#. Today, use special word.
-#. * strftime patterns preceeded with the widest
-#. * possible resulting string for that pattern.
-#. *
-#. * Note to localizers: You can look at man strftime
-#. * for details on the format, but you should only use
-#. * the specifiers from the C standard, not extensions.
-#. * These include "%" followed by one of
-#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
-#. * in the Nautilus version of strftime that can be
-#. * used (and match GNU extensions). Putting a "-"
-#. * between the "%" and any numeric directive will turn
-#. * off zero padding, and putting a "_" there will use
-#. * space padding instead of zero padding.
-#.
-#: ../libnautilus-private/nautilus-file.c:4312
-msgid "today at 00:00:00 PM"
-msgstr "ఈరోజు 00:00:00కి"
-
-#: ../libnautilus-private/nautilus-file.c:4313
-#: ../src/nautilus-file-management-properties.c:472
-msgid "today at %-I:%M:%S %p"
-msgstr "ఈరోజు %-I:%M:%S %pకి"
-
-#: ../libnautilus-private/nautilus-file.c:4315
-msgid "today at 00:00 PM"
-msgstr "ఈరోజు 00:00కి"
-
-#: ../libnautilus-private/nautilus-file.c:4316
-msgid "today at %-I:%M %p"
-msgstr "ఈరోజు %-I:%M %pకి"
-
-#: ../libnautilus-private/nautilus-file.c:4318
-msgid "today, 00:00 PM"
-msgstr "ఈరోజు, 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4319
-msgid "today, %-I:%M %p"
-msgstr "ఈరోజు, %-I:%M %p"
+msgid "This will open %d separate window."
+msgid_plural "This will open %d separate windows."
+msgstr[0] "ఇది %d ప్రత్యేక విండోను తెరుస్తుంది."
+msgstr[1] "ఇది %d ప్రత్యేక విండోలను తెరుస్తుంది."
 
-#: ../libnautilus-private/nautilus-file.c:4321
-#: ../libnautilus-private/nautilus-file.c:4322
-msgid "today"
-msgstr "ఈరోజు"
+#: ../src/nautilus-mime-actions.c:626
+#, c-format
+msgid "The Link \"%s\" is Broken."
+msgstr "లింకు \"%s\" విరిగినది."
 
-#. Yesterday, use special word.
-#. * Note to localizers: Same issues as "today" string.
-#.
-#: ../libnautilus-private/nautilus-file.c:4331
-msgid "yesterday at 00:00:00 PM"
-msgstr "నిన్న 00:00:00కి"
+#: ../src/nautilus-mime-actions.c:628
+#, c-format
+msgid "The Link \"%s\" is Broken. Move it to Trash?"
+msgstr "లింకు \"%s\" విరిగినది, దీనిని చెత్తబుట్టలోనికి తరలించాలా?"
 
-#: ../libnautilus-private/nautilus-file.c:4332
-msgid "yesterday at %-I:%M:%S %p"
-msgstr "నిన్న %-I:%M:%S %pకి"
+#: ../src/nautilus-mime-actions.c:634
+msgid "This link cannot be used, because it has no target."
+msgstr "ఈ లింకుని ఉపయోగించలేము, ఎందుకంటే దీనికి లక్ష్యము లేదు."
 
-#: ../libnautilus-private/nautilus-file.c:4334
-msgid "yesterday at 00:00 PM"
-msgstr "నిన్న 00:00కి"
+#: ../src/nautilus-mime-actions.c:636
+#, c-format
+msgid "This link cannot be used, because its target \"%s\" doesn't exist."
+msgstr "ఈ లింకుని ఉపయోగించలేము, ఎందుకంటే దీని లక్ష్యము \"%s\" ఉనికిలో లేదు."
 
-#: ../libnautilus-private/nautilus-file.c:4335
-msgid "yesterday at %-I:%M %p"
-msgstr "నిన్న %-I:%M %pకి"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7178
+#: ../src/nautilus-view.c:8201 ../src/nautilus-view.c:8483
+msgid "Mo_ve to Trash"
+msgstr "చెత్తబుట్టకి తరలించు (_v)"
 
-#: ../libnautilus-private/nautilus-file.c:4337
-msgid "yesterday, 00:00 PM"
-msgstr "నిన్న, 00:00"
+#: ../src/nautilus-mime-actions.c:706
+#, c-format
+msgid "Do you want to run \"%s\", or display its contents?"
+msgstr "\"%s\"ను నడపాలనుకుంటున్నారా, లేదా దాని సారమును  ప్రదర్శించాలా?"
 
-#: ../libnautilus-private/nautilus-file.c:4338
-msgid "yesterday, %-I:%M %p"
-msgstr "నిన్న, %-I:%M %p"
+#: ../src/nautilus-mime-actions.c:708
+#, c-format
+msgid "\"%s\" is an executable text file."
+msgstr "\"%s\" అనేది ఒక ఎక్జిక్యూటబుల్ పాఠ్యపు ఫైల్."
 
-#: ../libnautilus-private/nautilus-file.c:4340
-#: ../libnautilus-private/nautilus-file.c:4341
-msgid "yesterday"
-msgstr "నిన్న"
+#: ../src/nautilus-mime-actions.c:714
+msgid "Run in _Terminal"
+msgstr "టెర్మినల్‌లో నడుపు (_T)"
 
-#. Current week, include day of week.
-#. * Note to localizers: Same issues as "today" string.
-#. * The width measurement templates correspond to
-#. * the day/month name with the most letters.
-#.
-#: ../libnautilus-private/nautilus-file.c:4352
-msgid "Wednesday, September 00 0000 at 00:00:00 PM"
-msgstr "బుధవారం, సెప్టెంబర్ 00 0000  00:00:00కి"
+#: ../src/nautilus-mime-actions.c:715
+msgid "_Display"
+msgstr "ప్రదర్శించు(_D)"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-msgid "%A, %B %-d %Y at %-I:%M:%S %p"
-msgstr "%A, %B %-d %Y at %-I:%M:%S %p"
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1038
+msgid "Are you sure you want to open all files?"
+msgstr "మీరు ఖచ్ఛితంగా అన్ని ఫైళ్ళను తెరవాలనుకుంటున్నారా?"
 
-#: ../libnautilus-private/nautilus-file.c:4355
-msgid "Mon, Oct 00 0000 at 00:00:00 PM"
-msgstr "సోమ, అక్టోబర్ 00 0000  00:00:00 కి"
+#: ../src/nautilus-mime-actions.c:1044
+#, c-format
+msgid "This will open %d separate tab."
+msgid_plural "This will open %d separate tabs."
+msgstr[0] "ఇది %d ప్రత్యేక విండోను తెరుస్తుంది."
+msgstr[1] "ఇది %d ప్రత్యేక విండోలను తెరుస్తుంది."
 
-#: ../libnautilus-private/nautilus-file.c:4356
-msgid "%a, %b %-d %Y at %-I:%M:%S %p"
-msgstr "%a, %b %-d %Y at %-I:%M:%S %p"
+#: ../src/nautilus-mime-actions.c:1117
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
+#, c-format
+msgid "Could not display \"%s\"."
+msgstr "\"%s\"ను ప్రదర్శించలేక పోయింది."
 
-#: ../libnautilus-private/nautilus-file.c:4358
-msgid "Mon, Oct 00 0000 at 00:00 PM"
-msgstr "సోమ, అక్టోబర్ 00 0000  00:00కి"
+#: ../src/nautilus-mime-actions.c:1214
+msgid "The file is of an unknown type"
+msgstr "తెలియని రకానికి చెందిన ఫైల్"
 
-#: ../libnautilus-private/nautilus-file.c:4359
-msgid "%a, %b %-d %Y at %-I:%M %p"
-msgstr "%a, %b %-d %Y at %-I:%M %p"
+#: ../src/nautilus-mime-actions.c:1218
+#, c-format
+msgid "There is no application installed for %s files"
+msgstr "%s ఫైళ్ళ కొరకు ఎటువంటి అనువర్తనము స్థాపించబడిలేదు"
 
-#: ../libnautilus-private/nautilus-file.c:4361
-msgid "Oct 00 0000 at 00:00 PM"
-msgstr "అక్టోబర్ 00 0000  00:00కి"
+#: ../src/nautilus-mime-actions.c:1233
+msgid "_Select Application"
+msgstr "అనువర్తనాన్ని ఎంచుకోండి (_S)"
 
-#: ../libnautilus-private/nautilus-file.c:4362
-msgid "%b %-d %Y at %-I:%M %p"
-msgstr "%b %-d %Y at %-I:%M %p"
+#: ../src/nautilus-mime-actions.c:1269
+msgid "There was an internal error trying to search for applications:"
+msgstr "అనువర్తనములు శోధించుటకు చేసే ప్రయత్నంలో అక్కడ ఒక అంతర్గత దోషమువుంది:"
 
-#: ../libnautilus-private/nautilus-file.c:4364
-msgid "Oct 00 0000, 00:00 PM"
-msgstr "అక్టోబర్ 00 0000, 00:00"
+#: ../src/nautilus-mime-actions.c:1271
+msgid "Unable to search for application"
+msgstr "అనువర్తనము కొరకు శోధించలేకపోయింది"
 
-#: ../libnautilus-private/nautilus-file.c:4365
-msgid "%b %-d %Y, %-I:%M %p"
-msgstr "%b %-d %Y, %-I:%M %p"
+#: ../src/nautilus-mime-actions.c:1390
+#, c-format
+msgid ""
+"There is no application installed for %s files.\n"
+"Do you want to search for an application to open this file?"
+msgstr ""
+"%s ఫైళ్ళ కొరకు ఎటువంటి అనువర్తనము స్థాపించబడిలేదు.\n"
+"ఈ ఫైలును తెరుచు అనువర్తనము కొరకు శోధించాలనుకొంటున్నారా?"
 
-#: ../libnautilus-private/nautilus-file.c:4367
-msgid "00/00/00, 00:00 PM"
-msgstr "00/00/00, 00:00"
+#: ../src/nautilus-mime-actions.c:1540
+msgid "Untrusted application launcher"
+msgstr "నమ్మలేని అనువర్తన ప్రారంభకము"
 
-#: ../libnautilus-private/nautilus-file.c:4368
-msgid "%m/%-d/%y, %-I:%M %p"
-msgstr "%m/%-d/%y, %-I:%M %p"
+#: ../src/nautilus-mime-actions.c:1543
+#, c-format
+msgid ""
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
+msgstr ""
+"అనువర్తన ప్రారంభకము \"%s\" నమ్మదగినదిగా గుర్తించబడిలేదు. ఒకవేళ మీకు ఈ ఫైల్ "
+"యొక్క మూలము "
+"తెలియకపోతే, దీనిని ప్రారంభించుట అంత మంచిది కాదు."
 
-#: ../libnautilus-private/nautilus-file.c:4370
-msgid "00/00/00"
-msgstr "00/00/00"
+#: ../src/nautilus-mime-actions.c:1558
+msgid "_Launch Anyway"
+msgstr "ఏమైనాసరే ప్రారంభించు (_L)"
 
-#: ../libnautilus-private/nautilus-file.c:4371
-msgid "%m/%d/%y"
-msgstr "%d/%m/%y"
+#: ../src/nautilus-mime-actions.c:1561
+msgid "Mark as _Trusted"
+msgstr "నమ్మదగినదిగా గుర్తుంచు (_T)"
 
-#: ../libnautilus-private/nautilus-file.c:4986
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
-msgid "Not allowed to set permissions"
-msgstr "అనుమతులను అమర్చుటకు అనుమతించుటలేదు"
+msgid "This will open %d separate application."
+msgid_plural "This will open %d separate applications."
+msgstr[0] "ఇది %d వేరొక అనువర్తనాన్ని తెరుస్తుంది."
+msgstr[1] "ఇది %d వేరువేరు అనువర్తనాలను తెరుస్తుంది."
 
-#: ../libnautilus-private/nautilus-file.c:5271
-#, c-format
-msgid "Not allowed to set owner"
-msgstr "యజమానిని అమర్చుటకు అనుమతించుటలేదు"
+#: ../src/nautilus-mime-actions.c:1862 ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6166
+msgid "Unable to mount location"
+msgstr "స్థానమును మౌంట్ చేయలేకపోతుంది"
 
-#: ../libnautilus-private/nautilus-file.c:5289
-#, c-format
-msgid "Specified owner '%s' doesn't exist"
-msgstr "తెలుపబడినటువంటి యజమాని '%s' లేడు"
+#: ../src/nautilus-mime-actions.c:2215 ../src/nautilus-view.c:6327
+msgid "Unable to start location"
+msgstr "స్థానమును ప్రారంభించలేకపోతుంది"
 
-#: ../libnautilus-private/nautilus-file.c:5538
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
-msgid "Not allowed to set group"
-msgstr "సమూహం ను అమర్చుటకు అనుమతించుటలేదు"
+msgid "Opening \"%s\"."
+msgstr "\"%s\"ను తెరుస్తున్నది."
 
-#: ../libnautilus-private/nautilus-file.c:5556
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
-msgid "Specified group '%s' doesn't exist"
-msgstr "తెలుపబడినటువంటి సమూహం '%s' లేదు"
+msgid "Opening %d item."
+msgid_plural "Opening %d items."
+msgstr[0] "%d అంశమును తెరుస్తున్నది"
+msgstr[1] "%d అంశములను తెరుస్తున్నది"
 
-#: ../libnautilus-private/nautilus-file.c:5700
-#: ../src/file-manager/fm-directory-view.c:2223
-#, c-format
-msgid "%'u item"
-msgid_plural "%'u items"
-msgstr[0] "%'u అంశం"
-msgstr[1] "%'u అంశాలు"
+#: ../src/nautilus-notebook.c:369
+msgid "Close tab"
+msgstr "ట్యాబ్ మూసివేయి"
 
-#: ../libnautilus-private/nautilus-file.c:5701
-#, c-format
-msgid "%'u folder"
-msgid_plural "%'u folders"
-msgstr[0] "%'u సంచయం"
-msgstr[1] "%'u సంచయములు"
+#: ../src/nautilus-places-sidebar.c:307
+msgid "Devices"
+msgstr "పరికరాలు"
+
+#: ../src/nautilus-places-sidebar.c:315
+msgid "Bookmarks"
+msgstr "ఇష్టాంశాలు"
 
-#: ../libnautilus-private/nautilus-file.c:5702
+#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
 #, c-format
-msgid "%'u file"
-msgid_plural "%'u files"
-msgstr[0] "%'u దస్త్రం"
-msgstr[1] "%'u దస్ర్తాలు"
+msgid "Mount and open %s"
+msgstr "%s ని మౌంటుచేసి తెరవండి"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5781
-msgid "%"
-msgstr "%"
+#: ../src/nautilus-places-sidebar.c:642
+msgid "Computer"
+msgstr "కంప్యూటర్"
 
-#: ../libnautilus-private/nautilus-file.c:5782
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bytes)"
+#. tooltip
+#: ../src/nautilus-places-sidebar.c:653 ../src/nautilus-window-menus.c:1014
+msgid "Open your personal folder"
+msgstr "వ్యక్తిగత సంచయాన్ని తెరువండి"
 
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6086
-#: ../libnautilus-private/nautilus-file.c:6102
-msgid "? items"
-msgstr "? అంశాలు"
+#: ../src/nautilus-places-sidebar.c:670
+msgid "Open the contents of your desktop in a folder"
+msgstr "మీ డెస్క్‍టాప్‌ యొక్క విషయములను ఒక సంచయంలో తెరువు"
 
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6092
-msgid "? bytes"
-msgstr "? బైట్స్"
+#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+msgid "File System"
+msgstr "ఫైల్ వ్యవస్థ"
 
-#: ../libnautilus-private/nautilus-file.c:6107
-msgid "unknown type"
-msgstr "అపరిచిత రకం"
+#: ../src/nautilus-places-sidebar.c:686
+msgid "Open the contents of the File System"
+msgstr "ఫైల్ వ్యవస్థ యొక్క విషయములను తెరువు"
 
-#: ../libnautilus-private/nautilus-file.c:6110
-msgid "unknown MIME type"
-msgstr "అపరిచిత స్వీయానుసరణరకం"
+#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+msgid "Trash"
+msgstr "చెత్తబుట్ట"
 
-#. Fallback, use for both unknown attributes and attributes
-#. * for which we have no more appropriate default.
-#.
-#: ../libnautilus-private/nautilus-file.c:6116
-#: ../src/file-manager/fm-properties-window.c:1319
-msgid "unknown"
-msgstr "అపరిచిత"
+#: ../src/nautilus-places-sidebar.c:782
+msgid "Open the trash"
+msgstr "చెత్తబుట్టని తెరువు"
 
-#: ../libnautilus-private/nautilus-file.c:6165
-msgid "program"
-msgstr "కార్యక్రమం"
+#: ../src/nautilus-places-sidebar.c:790
+msgid "Network"
+msgstr "నెట్‌వర్క్"
 
-#: ../libnautilus-private/nautilus-file.c:6185
-msgid "link"
-msgstr "జోడించు"
+#: ../src/nautilus-places-sidebar.c:822
+msgid "Browse Network"
+msgstr "నెట్‌వర్కులో విహరించు"
+
+#: ../src/nautilus-places-sidebar.c:824
+msgid "Browse the contents of the network"
+msgstr "నెట్‌వర్క్ యొక్క విషయాలను అన్వేషించు"
 
-#: ../libnautilus-private/nautilus-file.c:6207
-msgid "link (broken)"
-msgstr "జోడి (తెగెను)"
+#. Adjust start/stop items to reflect the type of the drive
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1674 ../src/nautilus-places-sidebar.c:2676
+#: ../src/nautilus-view.c:7106 ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7202 ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:7924
+#: ../src/nautilus-view.c:7928 ../src/nautilus-view.c:8028
+#: ../src/nautilus-view.c:8032
+msgid "_Start"
+msgstr "ప్రారంభించు (_S)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:69
-msgid "_Always"
-msgstr "తరచుగా(_A)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1675 ../src/nautilus-places-sidebar.c:2683
+#: ../src/nautilus-view.c:7110 ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7206 ../src/nautilus-view.c:7866
+#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-window-menus.c:969
+msgid "_Stop"
+msgstr "ఆపివేయి(_S)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:70
-msgid "_Local File Only"
-msgstr "స్థానిక దస్త్రం మాత్రమే(_L)"
+#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
+#: ../src/nautilus-places-sidebar.c:1680
+msgid "_Power On"
+msgstr "పవర్ ఆన్ (_P)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:71
-msgid "_Never"
-msgstr "ఎప్పుడు కాదు(_N)"
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-view.c:7870
+#: ../src/nautilus-view.c:7957 ../src/nautilus-view.c:8061
+msgid "_Safely Remove Drive"
+msgstr "డ్రైవును సురక్షితముగా తీసివేయండి (_S)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:76
-#, no-c-format
-msgid "25%"
-msgstr "25%"
+#: ../src/nautilus-places-sidebar.c:1684
+msgid "_Connect Drive"
+msgstr "డ్రైవును అనుసంధానించు (_C)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:78
-#: ../src/nautilus-file-management-properties.ui.h:21
-#, no-c-format
-msgid "50%"
-msgstr "50%"
+#: ../src/nautilus-places-sidebar.c:1685
+msgid "_Disconnect Drive"
+msgstr "డ్రైవును అననుసంధానించు (_D)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:80
-#, no-c-format
-msgid "75%"
-msgstr "75%"
+#: ../src/nautilus-places-sidebar.c:1688
+msgid "_Start Multi-disk Device"
+msgstr "బహుళ-డిస్కు పరికరమును ప్రారంభించు (_S)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:82
-#: ../src/nautilus-file-management-properties.ui.h:7
-#, no-c-format
-msgid "100%"
-msgstr "100%"
+#: ../src/nautilus-places-sidebar.c:1689
+msgid "_Stop Multi-disk Device"
+msgstr "బహుళ-డిస్కు పరికరమును ఆపు (_S)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:84
-#: ../src/nautilus-file-management-properties.ui.h:9
-#, no-c-format
-msgid "150%"
-msgstr "150%"
+#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
+#: ../src/nautilus-places-sidebar.c:1693 ../src/nautilus-view.c:7940
+#: ../src/nautilus-view.c:8044
+msgid "_Unlock Drive"
+msgstr "డ్రైవు తాళం తీయి (_U)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:86
-#: ../src/nautilus-file-management-properties.ui.h:12
-#, no-c-format
-msgid "200%"
-msgstr "200%"
+#: ../src/nautilus-places-sidebar.c:1694 ../src/nautilus-view.c:7882
+#: ../src/nautilus-view.c:7969 ../src/nautilus-view.c:8073
+msgid "_Lock Drive"
+msgstr "డ్రైవుకు తాళంవేయి (_L)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:88
-#: ../src/nautilus-file-management-properties.ui.h:18
-#, no-c-format
-msgid "400%"
-msgstr "400%"
+#: ../src/nautilus-places-sidebar.c:1771 ../src/nautilus-places-sidebar.c:2347
+#, c-format
+msgid "Unable to start %s"
+msgstr "%sను ప్రారంభించలేకపోతుంది"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:92
-msgid "100 K"
-msgstr "100 కిలో"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:93
-msgid "500 K"
-msgstr "500 కిలో"
+#: ../src/nautilus-places-sidebar.c:2101 ../src/nautilus-places-sidebar.c:2130
+#: ../src/nautilus-places-sidebar.c:2159
+#, c-format
+msgid "Unable to eject %s"
+msgstr "%s ను నెట్టివేయలేకపోతుంది"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:94
-#: ../src/nautilus-file-management-properties.ui.h:2
-msgid "1 MB"
-msgstr "1 మెగా బైట్స్"
+#: ../src/nautilus-places-sidebar.c:2302
+#, c-format
+msgid "Unable to poll %s for media changes"
+msgstr "మాధ్యమం మార్పుల కొరకు %s కు మద్దతు తెలుపలేకపోతోంది"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:95
-#: ../src/nautilus-file-management-properties.ui.h:13
-msgid "3 MB"
-msgstr "3 మెగా బైట్స్"
+#: ../src/nautilus-places-sidebar.c:2403
+#, c-format
+msgid "Unable to stop %s"
+msgstr "%sను ఆపలేకపోతుంది"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:96
-#: ../src/nautilus-file-management-properties.ui.h:19
-msgid "5 MB"
-msgstr "5 మెగా బైట్స్"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2592 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6988 ../src/nautilus-view.c:8399
+msgid "_Open"
+msgstr "తెరువు (_O)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:97
-#: ../src/nautilus-file-management-properties.ui.h:3
-msgid "10 MB"
-msgstr "10 మెగా బైట్స్"
+#. add the "open in new tab" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2600 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:7000 ../src/nautilus-view.c:7160
+#: ../src/nautilus-view.c:8154 ../src/nautilus-view.c:8461
+msgid "Open in New _Tab"
+msgstr "కొత్త ట్యాబ్‌లో తెరువు (_T)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:98
-#: ../src/nautilus-file-management-properties.ui.h:5
-msgid "100 MB"
-msgstr "100 మెగా బైట్స్"
+#. add the "open in new window" menu item
+#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8145 ../src/nautilus-view.c:8441
+msgid "Open in New _Window"
+msgstr "కొత్త విండోలో తెరువు(_W)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:99
-#: ../src/nautilus-file-management-properties.ui.h:1
-msgid "1 GB"
-msgstr "1 GB"
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2621 ../src/nautilus-window-menus.c:1062
+msgid "_Add Bookmark"
+msgstr "ఇష్టాంశమును జతచేయి (_A)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:100
-#: ../src/nautilus-file-management-properties.ui.h:10
-msgid "2 GB"
-msgstr "2 GB"
+#: ../src/nautilus-places-sidebar.c:2627
+msgid "Remove"
+msgstr "తీసివేయి"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:101
-#: ../src/nautilus-file-management-properties.ui.h:16
-msgid "4 GB"
-msgstr "4 GB"
+#: ../src/nautilus-places-sidebar.c:2636
+msgid "Rename..."
+msgstr "పేరుమార్చు..."
 
-#: ../libnautilus-private/nautilus-global-preferences.c:106
-msgid "Activate items with a _single click"
-msgstr "అంశాలను ఒకే క్లిక్ తో క్రియాశీలికరించు(_s)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2648 ../src/nautilus-view.c:7094
+#: ../src/nautilus-view.c:7118 ../src/nautilus-view.c:7190
+msgid "_Mount"
+msgstr "మౌంటుచేయి (_M)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:110
-msgid "Activate items with a _double click"
-msgstr "అంశాలను రెండు క్లిక్ లతో క్రియాశీలికరించు(_d)"
+#. add the "Unmount" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2655 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7098 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:7194
+msgid "_Unmount"
+msgstr "అన్‌మౌంటుచేయి (_U)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:117
-msgid "E_xecute files when they are clicked"
-msgstr "క్లిక్ చేస్తే దస్ర్తాలను నిర్వర్తించు(_x)"
+#. add the "Eject" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2662 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7198
+msgid "_Eject"
+msgstr "నెట్టివేయి (_E)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:121
-msgid "Display _files when they are clicked"
-msgstr "క్లిక్ చేస్తే దస్ర్తాలను ప్రదర్శించు(_f)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2669 ../src/nautilus-view.c:7114
+#: ../src/nautilus-view.c:7138 ../src/nautilus-view.c:7210
+msgid "_Detect Media"
+msgstr "మాధ్యమాన్ని కనిపెట్టు (_D)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:125
-#: ../src/nautilus-file-management-properties.ui.h:82
-msgid "_Ask each time"
-msgstr "ప్రతి సారి అడుగు(_A)"
+#: ../src/nautilus-progress-ui-handler.c:105
+#: ../src/nautilus-progress-ui-handler.c:155
+#: ../src/nautilus-progress-ui-handler.c:213
+#: ../src/nautilus-progress-ui-handler.c:269
+msgid "File Operations"
+msgstr "ఫైల్ కార్యములు"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:132
-msgid "Search for files by file name only"
-msgstr "దస్త్రనామం ద్వారా మాత్రమే దస్త్రాల కొరకు శోధించు"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:136
-msgid "Search for files by file name and file properties"
-msgstr "దస్త్రనామములతొ మరియు లక్షణాలతొ,దస్త్రాలు శోధించు"
+#: ../src/nautilus-progress-ui-handler.c:114
+msgid "Show Details"
+msgstr "వివరాలను చూపించు"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:142
-#: ../src/file-manager/fm-icon-container.c:569
-#: ../src/file-manager/fm-icon-view.c:3045
-#: ../src/nautilus-file-management-properties.ui.h:65
-msgid "Icon View"
-msgstr "ప్రతిమ దర్శనం"
+#: ../src/nautilus-progress-ui-handler.c:149
+#: ../src/nautilus-progress-ui-handler.c:171
+#, c-format
+msgid "%'d file operation active"
+msgid_plural "%'d file operations active"
+msgstr[0] "%'d ఫైల్ కార్యము చేతనమైవుంది"
+msgstr[1] "%'d ఫైల్ కార్యములు చేతనమైవున్నాయి"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:143
-#: ../src/file-manager/fm-icon-view.c:3059
-#: ../src/nautilus-file-management-properties.ui.h:58
-msgid "Compact View"
-msgstr "కాంపాక్టు దర్శనము"
+#: ../src/nautilus-progress-ui-handler.c:270
+msgid "All file operations have been successfully completed"
+msgstr "అన్ని ఫైల్ కార్యములు విజయవంతంగా పూర్తిచేయబడ్డాయి"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:144
-#: ../src/file-manager/fm-list-view.c:1511
-#: ../src/file-manager/fm-list-view.c:2922
-#: ../src/nautilus-file-management-properties.ui.h:68
-msgid "List View"
-msgstr "జాబితా దర్శనం"
+#: ../src/nautilus-properties-window.c:494
+msgid "You cannot assign more than one custom icon at a time!"
+msgstr "మీరు ఒకేసారి, ఒకటికన్నా ఎక్కువ మలచిన ప్రతిమను ఇవ్వలేరు!"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:148
-msgid "Manually"
-msgstr "నిర్దేశిక"
+#: ../src/nautilus-properties-window.c:495
+msgid "Please drag just one image to set a custom icon."
+msgstr "మలచిన ప్రతిమను అమర్చుటకు దయచేసి ఒక బొమ్మను లాగి వదలండి."
 
-#: ../libnautilus-private/nautilus-global-preferences.c:150
-#: ../src/nautilus-file-management-properties.ui.h:51
-msgid "By Name"
-msgstr "నామముతొ "
+#: ../src/nautilus-properties-window.c:506
+msgid "The file that you dropped is not local."
+msgstr "మీరు పడవేసిన ఫైల్ స్థానికమైనది కాదు ."
 
-#: ../libnautilus-private/nautilus-global-preferences.c:151
-#: ../src/nautilus-file-management-properties.ui.h:52
-msgid "By Size"
-msgstr "పరిమాణముతొ "
+#: ../src/nautilus-properties-window.c:507
+#: ../src/nautilus-properties-window.c:513
+msgid "You can only use local images as custom icons."
+msgstr "మీరు స్థానిక బొమ్మలను మాత్రమే మలచిన ప్రతిమలుగా వాడగలరు."
 
-#: ../libnautilus-private/nautilus-global-preferences.c:152
-#: ../src/nautilus-file-management-properties.ui.h:53
-msgid "By Type"
-msgstr "రకముతొ "
+#: ../src/nautilus-properties-window.c:512
+msgid "The file that you dropped is not an image."
+msgstr "మీరు పడవేసిన ఫైల్ బొమ్మ కాదు."
 
-#: ../libnautilus-private/nautilus-global-preferences.c:153
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid "By Modification Date"
-msgstr "మార్చిన తేదితొ "
+#: ../src/nautilus-properties-window.c:652
+msgid "_Name:"
+msgid_plural "_Names:"
+msgstr[0] "పేరు (_N):"
+msgstr[1] "పేర్లు (_N):"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:154
-#: ../src/nautilus-file-management-properties.ui.h:49
-msgid "By Emblems"
-msgstr "జ్ఞాపికలతొ "
+#: ../src/nautilus-properties-window.c:847
+#, c-format
+msgid "Properties"
+msgstr "లక్షణాలు"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:158
-msgid "8"
-msgstr "8"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:159
-msgid "10"
-msgstr "10"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:160
-msgid "12"
-msgstr "12"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:161
-msgid "14"
-msgstr "14"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:162
-msgid "16"
-msgstr "16"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:163
-msgid "18"
-msgstr "18"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:164
-msgid "20"
-msgstr "20"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:165
-msgid "22"
-msgstr "22"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:166
-msgid "24"
-msgstr "24"
-
-#. Note to translators: If it's hard to compose a good home
-#. * icon name from the user name, you can use a string without
-#. * an "%s" here, in which case the home icon name will not
-#. * include the user's name, which should be fine. To avoid a
-#. * warning, put "%.0s" somewhere in the string, which will
-#. * match the user name string passed by the C code, but not
-#. * put the user name in the final string.
-#.
-#: ../libnautilus-private/nautilus-global-preferences.c:585
+#: ../src/nautilus-properties-window.c:855
 #, c-format
-msgid "%s's Home"
-msgstr "%s నివాసము"
+msgid "%s Properties"
+msgstr "%s లక్షణాలు"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:591
-#: ../data/nautilus-computer.desktop.in.in.h:2
-msgid "Computer"
-msgstr "కంప్యూటర్"
+#: ../src/nautilus-properties-window.c:1178
+#, c-format
+msgctxt "MIME type description (MIME type)"
+msgid "%s (%s)"
+msgstr "%s (%s)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:597
-#: ../src/nautilus-places-sidebar.c:490 ../src/nautilus-trash-bar.c:121
-msgid "Trash"
-msgstr "చెత్తకుండి"
+#: ../src/nautilus-properties-window.c:1395
+msgid "Cancel Group Change?"
+msgstr "గుంపు మార్పును రద్దుచేయాలా?"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:603
-msgid "Network Servers"
-msgstr "సేవిక అల్లికలు "
+#: ../src/nautilus-properties-window.c:1813
+msgid "Cancel Owner Change?"
+msgstr "యజమాని మార్పును రద్దుచేయాలా?"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2690
-msgid "The selection rectangle"
-msgstr "దీర్ఘచతురస్రపుఎంపిక "
+#: ../src/nautilus-properties-window.c:2147
+msgid "nothing"
+msgstr "ఏమీలేదు"
 
-#: ../libnautilus-private/nautilus-icon-dnd.c:903
-msgid "Switch to Manual Layout?"
-msgstr "నిర్దేశిక కూర్పు వెళ్ళాలా?"
+#: ../src/nautilus-properties-window.c:2149
+msgid "unreadable"
+msgstr "చదవలేనిది "
 
-#: ../libnautilus-private/nautilus-mime-actions.c:697
+#: ../src/nautilus-properties-window.c:2159
 #, c-format
-msgid "The Link \"%s\" is Broken."
-msgstr "జోడీ \"%s\" విరిగినది."
+msgid "%'d item, with size %s"
+msgid_plural "%'d items, totalling %s"
+msgstr[0] "%'d అంశం, పరిమాణము %s"
+msgstr[1] "%'d అంశాలు, మొత్తం %s"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:699
-#, c-format
-msgid "The Link \"%s\" is Broken. Move it to Trash?"
-msgstr "జోడి \"%s\" విరిగినది, దానిని చెత్తకుండిలోనికి కదిపించవలెనా ?"
+#: ../src/nautilus-properties-window.c:2168
+msgid "(some contents unreadable)"
+msgstr "(కొన్ని విషయములు చదవలేనిది)"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:705
-msgid "This link cannot be used, because it has no target."
-msgstr "ఈ జోడిని ఉపయోగించలేము, ఎంచేతంటే దానికి గమ్యము లేదు."
+#. Also set the title field here, with a trailing carriage return &
+#. * space if the value field has two lines. This is a hack to get the
+#. * "Contents:" title to line up with the first line of the
+#. * 2-line value. Maybe there's a better way to do this, but I
+#. * couldn't think of one.
+#.
+#: ../src/nautilus-properties-window.c:2185
+msgid "Contents:"
+msgstr "విషయములు:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:707
-#, c-format
-msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr "ఈ జోడిని ఉపయోగించలేము, ఎంచేతంటే దాని గమ్యము \"%s\" లేదు."
+#. Translators: "used" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2953
+msgid "used"
+msgstr "వాడినది"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-mime-actions.c:717
-#: ../src/file-manager/fm-directory-view.c:7019
-#: ../src/file-manager/fm-directory-view.c:7142
-#: ../src/file-manager/fm-directory-view.c:8272
-#: ../src/file-manager/fm-directory-view.c:8562
-#: ../src/file-manager/fm-tree-view.c:1289
-msgid "Mo_ve to Trash"
-msgstr "చెత్తకుండికి కదుపుము(_v)"
+#. Translators: "free" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2958
+msgid "free"
+msgstr "ఉచితం"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:777
-#, c-format
-msgid "Do you want to run \"%s\", or display its contents?"
-msgstr "\"%s\"ను నడుపవలెనా, దాని సారమును  ప్రదర్శించవలెనా?"
+#: ../src/nautilus-properties-window.c:2960
+msgid "Total capacity:"
+msgstr "మొత్తం సామర్ధ్యం:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:779
-#, c-format
-msgid "\"%s\" is an executable text file."
-msgstr "\"%s\",నిర్వర్తించగలిగే దస్త్రము  ."
+#: ../src/nautilus-properties-window.c:2969
+msgid "Filesystem type:"
+msgstr "పైల్ వ్యవస్థ రకం:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:785
-msgid "Run in _Terminal"
-msgstr "మూలాగ్రములో నడుపుము(_T)"
+#: ../src/nautilus-properties-window.c:3048
+msgid "Basic"
+msgstr "ప్రాధమిక"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:786
-msgid "_Display"
-msgstr "ప్రదర్శించు(_D)"
+#: ../src/nautilus-properties-window.c:3116
+msgid "Link target:"
+msgstr "లింకు లక్ష్యము:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:789
-#: ../src/nautilus-autorun-software.c:229
-msgid "_Run"
-msgstr "నడుపుము(_R)"
+#: ../src/nautilus-properties-window.c:3141
+msgid "Volume:"
+msgstr "సంపుటము:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1113
-#: ../src/file-manager/fm-directory-view.c:626
-msgid "Are you sure you want to open all files?"
-msgstr "అన్ని దస్ర్తాలు తెరచుటకు సిద్దమా?"
+#: ../src/nautilus-properties-window.c:3150
+msgid "Accessed:"
+msgstr "వాడబడినది:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1115
-#, c-format
-msgid "This will open %d separate tab."
-msgid_plural "This will open %d separate tabs."
-msgstr[0] "ఇది %d ప్రత్యేక గవాక్షమును తెరచును."
-msgstr[1] "ఇది %d ప్రత్యేక గవాక్షములను తెరచును."
+#: ../src/nautilus-properties-window.c:3154
+msgid "Modified:"
+msgstr "సవరించబడినది:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1118
-#: ../src/nautilus-location-bar.c:148
-#, c-format
-msgid "This will open %d separate window."
-msgid_plural "This will open %d separate windows."
-msgstr[0] "ఇది %d ప్రత్యేక గవాక్షమును తెరచును."
-msgstr[1] "ఇది %d ప్రత్యేక గవాక్షములను తెరచును."
+#: ../src/nautilus-properties-window.c:3163
+msgid "Free space:"
+msgstr "ఖాళీ స్థలము:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1182
-#: ../src/nautilus-window-manage-views.c:1883
-#: ../src/nautilus-window-manage-views.c:1889
-#: ../src/nautilus-window-manage-views.c:1906
-#: ../src/nautilus-window-manage-views.c:1917
-#: ../src/nautilus-window-manage-views.c:1923
-#: ../src/nautilus-window-manage-views.c:1948
-#, c-format
-msgid "Could not display \"%s\"."
-msgstr "\"%s\"ను ప్రదర్శించలేక పోయింది."
+#: ../src/nautilus-properties-window.c:3578
+msgid "_Read"
+msgstr "చదువు (_R)"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1195
-msgid "The file is of an unknown type"
-msgstr "దస్త్రము తెలియని రకము వంటిది"
+#: ../src/nautilus-properties-window.c:3580
+msgid "_Write"
+msgstr "వ్రాయి (_W)"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1199
-#, c-format
-msgid "There is no application installed for %s files"
-msgstr "%s దస్త్రముల కొరకు యెటువంటి అనువర్తనము సంస్థాపించిలేదు"
+#: ../src/nautilus-properties-window.c:3582
+msgid "E_xecute"
+msgstr "అమలుపరుచు (_x)"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1225
-msgid "There was an internal error trying to search for applications:"
-msgstr "అనువర్తనములు శోధించుట కొరకు ప్రయత్నించుటలో వొక అంతర్గత దోషమువుంది:"
+#. translators: this gets concatenated to "no read",
+#. * "no access", etc. (see following strings)
+#.
+#: ../src/nautilus-properties-window.c:3850
+#: ../src/nautilus-properties-window.c:3861
+#: ../src/nautilus-properties-window.c:3873
+msgid "no "
+msgstr "వద్దు"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1227
-msgid "Unable to search for application"
-msgstr "అనువర్తనము కొరకు శోధించలేక పోయింది"
+#: ../src/nautilus-properties-window.c:3853
+msgid "list"
+msgstr "జాబితా"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1301
-msgid "Could not use system package installer"
-msgstr "సిస్టమ్ ప్యాకేజీ సంస్థాపకిని వుపయోగించలేక పోయింది"
+#: ../src/nautilus-properties-window.c:3855
+msgid "read"
+msgstr "చదువు"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1368
-#, c-format
-msgid ""
-"There is no application installed for %s files.\n"
-"Do you want to search for an application to open this file?"
-msgstr ""
-"%s దస్త్రముల కొరకు యెటువంటి అనువర్తనము సంస్థాపించిలేదు.\n"
-"ఈ దస్త్రమును తెరుచు అనువర్తనము కొరకు శోధించుదామని అనుకొనుచున్నారా?"
+#: ../src/nautilus-properties-window.c:3864
+msgid "create/delete"
+msgstr "సృష్టించు/తొలిగించు"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1541
-msgid "Untrusted application launcher"
-msgstr "నమ్మలేని అనువర్తనము లాంచ్‌చేయునది"
+#: ../src/nautilus-properties-window.c:3866
+msgid "write"
+msgstr "వ్రాయి"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1544
-#, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
-msgstr ""
-"అనువర్తనము లాంచ్‌చేయు \"%s\" నమ్మదగినదిగా గుర్తించబడిలేదు. మీకు ఈ దస్త్రముయొక్క మూలము తెలియకపోతే, "
-"దీనిని లాంచ్‌చేయుట సురక్షితంకాదు."
+#: ../src/nautilus-properties-window.c:3875
+msgid "access"
+msgstr "వాడుక"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1556
-msgid "_Launch Anyway"
-msgstr "ఏమైనాసరే లాంచ్‌చేయి (_L)"
+#: ../src/nautilus-properties-window.c:3924
+msgid "Access:"
+msgstr "వాడుక:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1559
-msgid "Mark as _Trusted"
-msgstr "నమ్మదగునదిగా గుర్తుంచుము (_T)"
+#: ../src/nautilus-properties-window.c:3926
+msgid "Folder access:"
+msgstr "సంచయం వాడుక:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1832
-#: ../libnautilus-private/nautilus-mime-actions.c:2105
-#: ../src/file-manager/fm-directory-view.c:5987
-msgid "Unable to mount location"
-msgstr "స్థానమును మౌంట్ చేయలేము"
+#: ../src/nautilus-properties-window.c:3928
+msgid "File access:"
+msgstr "ఫైల్ వాడుక:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2183
-#: ../src/file-manager/fm-directory-view.c:6146
-msgid "Unable to start location"
-msgstr "స్థానమును ప్రారంభించలేక పోయింది"
+#: ../src/nautilus-properties-window.c:3946
+msgid "List files only"
+msgstr "ఫైళ్ళను మాత్రమే జాబితాగా చూపు"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2271
-#, c-format
-msgid "Opening \"%s\"."
-msgstr "\"%s\"ను తెరుచుట ."
+#: ../src/nautilus-properties-window.c:3948
+msgid "Access files"
+msgstr "వాడుక ఫైళ్ళు"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2274
-#, c-format
-msgid "Opening %d item."
-msgid_plural "Opening %d items."
-msgstr[0] "%d అంశమును తెరుచుచున్నది"
-msgstr[1] "%d అంశములను తెరుచుచున్నది"
+#: ../src/nautilus-properties-window.c:3950
+msgid "Create and delete files"
+msgstr "ఫైళ్ళను సృష్టించు మరియు తొలగించు"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:165
-#: ../libnautilus-private/nautilus-open-with-dialog.c:256
-#, c-format
-msgid "Could not set application as the default: %s"
-msgstr "అప్లికేషన్ ను అప్రమేయం కు అమర్చలేకపోయింది: %s"
+#: ../src/nautilus-properties-window.c:3957
+msgid "Read-only"
+msgstr "చదువుటకు-మాత్రమే"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:166
-#: ../libnautilus-private/nautilus-open-with-dialog.c:257
-msgid "Could not set as default application"
-msgstr "అప్రమేయ అప్లికేషన్ గా అమర్చలేకపోయింది"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:255
-msgid "Default"
-msgstr "అప్రమేయం"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:265
-msgid "Icon"
-msgstr "ప్రతిమ"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:326
-msgid "Could not remove application"
-msgstr "అప్లికేషన్ ను తీసివేయలేకపోయింది"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:538
-msgid "No applications selected"
-msgstr "ఏ అప్లికేషన్ లు ఎంపికకాలేదు"
+#: ../src/nautilus-properties-window.c:3959
+msgid "Read and write"
+msgstr "చదువుటకు మరియు వ్రాయుటకు"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:566
-#: ../libnautilus-private/nautilus-open-with-dialog.c:945
-#, c-format
-msgid "%s document"
-msgstr "%s పత్రము"
+#: ../src/nautilus-properties-window.c:4026
+msgid "Set _user ID"
+msgstr "వాడుకరి ID అమర్చు(_u)"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:573
-#: ../libnautilus-private/nautilus-open-with-dialog.c:951
-msgid "Unknown"
-msgstr "అపరిచిత"
+#: ../src/nautilus-properties-window.c:4029
+msgid "Special flags:"
+msgstr "ప్రత్యేక గుర్తులు:"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:606
-#, c-format
-msgid "Select an application to open %s and other files of type \"%s\""
-msgstr "%s మరియు \"%s\" రకం దస్త్రాలను తెరుచుటకు అప్లికేషన్ ను ఎంచుకొనుము"
+#: ../src/nautilus-properties-window.c:4031
+msgid "Set gro_up ID"
+msgstr "గుంపు ID అమర్చు (_u)"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:674
-#: ../libnautilus-private/nautilus-open-with-dialog.c:963
-#, c-format
-msgid "Open all files of type \"%s\" with:"
-msgstr "\"%s\" రకమైన  అన్ని దస్త్రాలను దీనితో తెరువుము:"
+#: ../src/nautilus-properties-window.c:4032
+msgid "_Sticky"
+msgstr "చీటి(_S)"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:146
-msgid "Could not run application"
-msgstr "అప్లికేషన్ ను నడుపలేము"
+#: ../src/nautilus-properties-window.c:4114
+#: ../src/nautilus-properties-window.c:4322
+msgid "_Owner:"
+msgstr "యజమాని (_O):"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:158
-#, c-format
-msgid "Could not find '%s'"
-msgstr "'%s' ను కనుగొనలేకపోయింది"
+#: ../src/nautilus-properties-window.c:4120
+#: ../src/nautilus-properties-window.c:4218
+#: ../src/nautilus-properties-window.c:4330
+msgid "Owner:"
+msgstr "యజమాని:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:161
-msgid "Could not find application"
-msgstr "అప్లికేషన్ ను కనుగొనలేకపోయింది"
+#: ../src/nautilus-properties-window.c:4144
+#: ../src/nautilus-properties-window.c:4342
+msgid "_Group:"
+msgstr "గుంపు (_G):"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:235
-#, c-format
-msgid "Could not add application to the application database: %s"
-msgstr "అప్లికేషన్ ను అప్లికేషన్ డాటాబేస్ కు కలుపలేకపోయింది: %s"
+#: ../src/nautilus-properties-window.c:4153
+#: ../src/nautilus-properties-window.c:4219
+#: ../src/nautilus-properties-window.c:4351
+msgid "Group:"
+msgstr "గుంపు:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:236
-msgid "Could not add application"
-msgstr "అప్లికేషన్ ను కలుపలేకపోయింది"
+#: ../src/nautilus-properties-window.c:4179
+msgid "Others"
+msgstr "ఇతరాలు"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:401
-msgid "Select an Application"
-msgstr "ఒక అప్లికేషన్ ను ఎంచుకొనుము"
+#: ../src/nautilus-properties-window.c:4197
+msgid "Execute:"
+msgstr "అమలుపరుచు:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:762
-#: ../src/file-manager/fm-properties-window.c:5106
-msgid "Open With"
-msgstr "తో తెరుచుము"
+#: ../src/nautilus-properties-window.c:4201
+msgid "Allow _executing file as program"
+msgstr "ఫైల్‌ని ప్రోగ్రాము వలె అమలుపరుచుటకు అనుమతించు (_e)"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:799
-msgid "Select an application to view its description."
-msgstr "వివరణ చూడుటకు ఒక అప్లికేషన్ ను ఎంచుకొనుము."
+#: ../src/nautilus-properties-window.c:4220
+msgid "Others:"
+msgstr "ఇతరులు:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:824
-msgid "_Use a custom command"
-msgstr "వినియోగదారుని ఆదేశాన్ని వినియోగించుము(_U)"
+#: ../src/nautilus-properties-window.c:4370
+msgid "Folder Permissions:"
+msgstr "సంచయము అనుమతులు:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:841
-msgid "_Browse..."
-msgstr "అన్వేషించు(_B)..."
+#: ../src/nautilus-properties-window.c:4383
+msgid "File Permissions:"
+msgstr "ఫైల్ అనుమతులు:"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-open-with-dialog.c:870
-#: ../src/file-manager/fm-directory-view.c:6937
-#: ../src/file-manager/fm-directory-view.c:8449
-#: ../src/file-manager/fm-tree-view.c:1210
-#: ../src/nautilus-places-sidebar.c:2151
-msgid "_Open"
-msgstr "తెరుచుము(_O)"
+#: ../src/nautilus-properties-window.c:4394
+msgid "Text view:"
+msgstr "పాఠ్యపు వీక్షణం:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:960
-#, c-format
-msgid "Open %s and other files of type \"%s\" with:"
-msgstr "%s మరియు \"%s\" రకమైన ఇతర దస్త్రాలను తో తెరువుము:"
+#: ../src/nautilus-properties-window.c:4542
+msgid "You are not the owner, so you cannot change these permissions."
+msgstr "మీరు యజమాని కారు, కాబట్టి ఈ అనుమతులను మార్చలేరు."
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:996
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1011
-msgid "_Add"
-msgstr "కలుపుము(_A)"
+#: ../src/nautilus-properties-window.c:4567
+msgid "SELinux context:"
+msgstr "SELinux సందర్భం:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:997
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1012
-msgid "Add Application"
-msgstr "అప్లికేషన్ ను కలుపుము"
+#: ../src/nautilus-properties-window.c:4572
+msgid "Last changed:"
+msgstr "చివరిగా మార్చినది:"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:80
-msgid "Open Failed, would you like to choose another application?"
-msgstr "తెరచిది విఫలం, వేరొక అప్లికేషన్ ను వినియోగిస్తారా  ?"
+#: ../src/nautilus-properties-window.c:4586
+msgid "Apply Permissions to Enclosed Files"
+msgstr "జతచేసిన ఫైళ్ళకు అనుమతులను అనువర్తించు"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:81
-#: ../libnautilus-private/nautilus-program-choosing.c:112
+#: ../src/nautilus-properties-window.c:4596
 #, c-format
-msgid ""
-"\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
-"locations."
-msgstr ""
-"\"%s\" అనునది \"%s\"ను తెరువలేదు ఎంచేతంటే \"%s\" అనునది \"%s\" స్థానాలవద్దఉన్న "
-"దస్త్రాలనువాడుకొనలేదుకావున."
+msgid "The permissions of \"%s\" could not be determined."
+msgstr "\"%s\" యొక్క అనుమతులు కనిపెట్టడం వీలుకాదు."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:86
-msgid "Open Failed, would you like to choose another action?"
-msgstr "తెరచినది విఫలమైంది,  వేరొక క్రియ వినియోగిస్తారా  ?"
+#: ../src/nautilus-properties-window.c:4599
+msgid "The permissions of the selected file could not be determined."
+msgstr "ఎంచుకున్న ఫైల్ యొక్క అనుమతులు కనిపెట్టుట వీలుకాదు."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:87
-#: ../libnautilus-private/nautilus-program-choosing.c:119
-#, c-format
-msgid ""
-"The default action cannot open \"%s\" because it cannot access files at \"%s"
-"\" locations."
-msgstr " \"%s\"ను అప్రమేయపు చర్య  తెరవదు, ఎంచేతంటే ఇది \"%s\"స్థానములవద్దని  దస్ర్తాలను యాక్సిస్ చేయలేదు."
+#: ../src/nautilus-properties-window.c:4828
+msgid "Open With"
+msgstr "దీనితో తెరువు"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:115
-msgid ""
-"No other applications are available to view this file.  If you copy this "
-"file onto your computer, you may be able to open it."
-msgstr ""
-"ఈ దస్త్రాన్ని దర్శించుటకు ఏ ఇతర అప్లికేషన్ లు అందుబాటులోలేవు.  మీరు ఈ దస్త్రాన్ని మీ కంప్యూటర్ కు "
-"నకలు తీసినట్లైతే మీరు చూడగలవచ్చు."
+#: ../src/nautilus-properties-window.c:5138
+msgid "Creating Properties window."
+msgstr "లక్షణాల విండోను సృష్టిస్తున్నది."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:121
-msgid ""
-"No other actions are available to view this file.  If you copy this file "
-"onto your computer, you may be able to open it."
-msgstr ""
-"ఈ దస్త్రాన్ని దర్శించుటకు ఏ ఇతర చర్యలు అందుబాటులో లేవు.మీరు దీనిని మీ కంప్యూటర్ కు నకలు తీసినట్లైతే,"
-"మీరు తెరువగలవచ్చు."
+#: ../src/nautilus-properties-window.c:5420
+msgid "Select Custom Icon"
+msgstr "అనురూపిత ప్రతిమను ఎంచుకొను"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:372
-msgid "Sorry, but you cannot execute commands from a remote site."
-msgstr "క్షమించాలి, మీరు సుదూర సైటునుండి  ఆదేశములను  నిర్వర్తించలేరు."
+#: ../src/nautilus-query-editor.c:120
+msgid "File Type"
+msgstr "ఫైల్ రకం"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:374
-msgid "This is disabled due to security considerations."
-msgstr "రక్షణ విషయముల వల్ల, ఇది నిరుపయోగమైనది."
+#: ../src/nautilus-query-editor.c:278
+msgid "Select folder to search in"
+msgstr "శోధించవలసిన సంచయాన్ని ఎంచుకోండి"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:385
-#: ../libnautilus-private/nautilus-program-choosing.c:453
-msgid "There was an error launching the application."
-msgstr "అప్లికేషన్ ను దించుటలో ఆక్కడ ఒక దోషంఉంది."
+#: ../src/nautilus-query-editor.c:368
+msgid "Documents"
+msgstr "పత్రములు"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:410
-#: ../libnautilus-private/nautilus-program-choosing.c:421
-msgid "This drop target only supports local files."
-msgstr "ఈ గమ్యపు పడవేయుట,స్థానిక దస్ర్తాలను సహకరించును."
+#: ../src/nautilus-query-editor.c:386
+msgid "Music"
+msgstr "సంగీతం"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:411
-msgid "To open non-local files copy them to a local folder and then drop them again."
-msgstr "అస్థానిక దస్ర్తాలను తెరువుటకు, వాటిని స్థానిక సంచయంలోనికి నకలుచేసి మరల పడవేయి "
+#: ../src/nautilus-query-editor.c:401
+msgid "Video"
+msgstr "వీడియో"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:422
-msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
-msgstr ""
-"స్థానికం-కాని దస్త్రాలను తెరుచుటకు ముందు వాటిని స్థానిక సంచయానికి నకలుతీసి అప్పుడు మరలా వాటిని "
-"లాగివదలండి.మీరు లాగివదిలిన స్థానిక దస్త్రములు ఇప్పటికే తెరువబడి ఉన్నాయి."
+#: ../src/nautilus-query-editor.c:417
+msgid "Picture"
+msgstr "చిత్రము"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:451
-msgid "Details: "
-msgstr "వివరాలు: "
+#: ../src/nautilus-query-editor.c:437
+msgid "Illustration"
+msgstr "విశదీకరణము"
 
-#: ../libnautilus-private/nautilus-progress-info.c:223
-msgid "File Operations"
-msgstr "దస్త్రపు ఆపరేషన్‌లు"
+#: ../src/nautilus-query-editor.c:451
+msgid "Spreadsheet"
+msgstr "స్ప్రెడ్‌షీట్"
 
-#: ../libnautilus-private/nautilus-progress-info.c:304
-#, c-format
-msgid "%'d file operation active"
-msgid_plural "%'d file operations active"
-msgstr[0] "%'d దస్త్రము ఆపరేషన్ చేతనం"
-msgstr[1] "%'d దస్త్రము ఆపరేషన్‌లు చేతనం"
+#: ../src/nautilus-query-editor.c:467
+msgid "Presentation"
+msgstr "సమర్పణం"
 
-#: ../libnautilus-private/nautilus-progress-info.c:495
-#: ../libnautilus-private/nautilus-progress-info.c:513
-msgid "Preparing"
-msgstr "సిద్దమౌతోంది..."
+#: ../src/nautilus-query-editor.c:476
+msgid "Pdf / Postscript"
+msgstr "Pdf / Postscript"
 
-#: ../libnautilus-private/nautilus-query.c:135
-#: ../libnautilus-private/nautilus-search-directory-file.c:166
-#: ../libnautilus-private/nautilus-search-directory-file.c:192
-#: ../libnautilus-private/nautilus-search-directory-file.c:224
-msgid "Search"
-msgstr "శోధించు"
+#: ../src/nautilus-query-editor.c:484
+msgid "Text File"
+msgstr "పాఠ్యపు ఫైల్"
 
-#: ../libnautilus-private/nautilus-query.c:138
-#, c-format
-msgid "Search for \"%s\""
-msgstr "\"%s\" కొరకు శోధన"
+#: ../src/nautilus-query-editor.c:563
+msgid "Select type"
+msgstr "రకమును ఎంచుకోండి"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:983
-msgid "Edit"
-msgstr "సరిచేయు"
+#: ../src/nautilus-query-editor.c:647
+msgid "Any"
+msgstr "ఏదేని"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
-msgid "Undo Edit"
-msgstr "సరిచేయుటను రద్దు చేయి"
+#: ../src/nautilus-query-editor.c:662
+msgid "Other Type..."
+msgstr "ఇతర రకము..."
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
-msgid "Undo the edit"
-msgstr "సరిచేయుటను రద్దు చేయి"
+#: ../src/nautilus-query-editor.c:943
+msgid "Remove this criterion from the search"
+msgstr "శోధన నుండి ఈ ప్రమాణాన్ని తొలగించు"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
-msgid "Redo Edit"
-msgstr "మళ్ళీ సరిచేయి"
+#: ../src/nautilus-query-editor.c:993
+msgid "Search Folder"
+msgstr "సంచయమును వెతుకు"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
-msgid "Redo the edit"
-msgstr "మళ్ళీ సరిచేయి"
+#: ../src/nautilus-query-editor.c:1011
+msgid "Edit the saved search"
+msgstr "దాచబడిన శోధనను సవరించు"
 
-#: ../data/nautilus-autorun-software.desktop.in.in.h:1
-msgid "Autorun Prompt"
-msgstr "స్వయంచాలకంగా అడుగుము"
+#: ../src/nautilus-query-editor.c:1042
+msgid "Add a new criterion to this search"
+msgstr "ఈ శోధనకు కొత్త ప్రమాణాన్ని జతచేయి"
+
+#: ../src/nautilus-query-editor.c:1046
+msgid "Go"
+msgstr "వెళ్ళు"
+
+#: ../src/nautilus-query-editor.c:1048
+msgid "Reload"
+msgstr "తిరిగినింపు"
 
-#: ../data/nautilus-browser.desktop.in.in.h:1
-msgid "Browse the file system with the file manager"
-msgstr "దస్త్ర నిర్వాహకి తో దస్త్ర సిస్టమ్ ను అన్వేషించు"
+#: ../src/nautilus-query-editor.c:1053
+msgid "Perform or update the search"
+msgstr "శోధన జరుపు లేదా నవీకరించు"
 
-#: ../data/nautilus-browser.desktop.in.in.h:2
-msgid "File Browser"
-msgstr "దస్త్రఅన్వేషి"
+#: ../src/nautilus-query-editor.c:1074
+msgid "_Search for:"
+msgstr "దీని కోసం వెతుకు (_S):"
 
-#. tooltip
-#: ../data/nautilus-computer.desktop.in.in.h:1
-#: ../src/nautilus-window-menus.c:854
-msgid "Browse all local and remote disks and folders accessible from this computer"
-msgstr "ఈ కంప్యూటర్ నుండి వాడుకొనగల అన్ని దూరస్థ మరియు స్థానిక డిస్కులను అన్వేషించండి"
+#: ../src/nautilus-query-editor.c:1108
+msgid "Search results"
+msgstr "శోధన ఫలితాలు"
 
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:1
-msgid "Change the behaviour and appearance of file manager windows"
-msgstr "దస్త్ర నిర్వాహకి విండోల ప్రవర్తనను మరియు కనిపించువిదానాన్ని మార్చుము"
+#: ../src/nautilus-search-bar.c:199
+msgid "Search:"
+msgstr "వెతుకు:"
 
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:2
-msgid "File Management"
-msgstr "దస్ర్తాలు నిర్వహణ"
+#: ../src/nautilus-trash-bar.c:198
+msgid "Restore Selected Items"
+msgstr "ఎంచుకున్న అంశాలను పునరుద్ధరించు"
 
-#: ../data/nautilus-home.desktop.in.in.h:1
-#: ../src/file-manager/fm-tree-view.c:1377
-msgid "Home Folder"
-msgstr "నివాసం సంచయం"
+#: ../src/nautilus-trash-bar.c:201
+msgid "Restore selected items to their original position"
+msgstr "ఎంచుకున్న అంశాలను వాటి అసలు స్థానాలలో తిరిగివుంచు"
 
-#. tooltip
-#: ../data/nautilus-home.desktop.in.in.h:2 ../src/nautilus-window-menus.c:850
-msgid "Open your personal folder"
-msgstr "వ్యక్తిగత సంచయాన్ని తెరువుము"
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5763
+#, c-format
+msgid "\"%s\" will be moved if you select the Paste command"
+msgstr "ఒకవేళ మీరు అతికించిన ఆదేశాన్ని ఎంచుకున్నట్లయితే \"%s\" తరలించబడుతుంది"
 
-#: ../data/nautilus.desktop.in.in.h:1
-msgid "File Manager"
-msgstr "దస్త్రపు నిర్వాహకి"
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5767
+#, c-format
+msgid "\"%s\" will be copied if you select the Paste command"
+msgstr "ఒకవేళ మీరు అతికించిన ఆదేశాన్ని ఎంచుకున్నట్లయితే \"%s\" నకలుతీయబడుతుంది"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:634
-msgid "Background"
-msgstr "పూర్వరంగం"
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5960
+msgid "There is nothing on the clipboard to paste."
+msgstr "క్లిప్ బోర్డునందు అతికించుటకు ఏమీలేదు."
 
+#. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:707
-#: ../src/file-manager/fm-directory-view.c:6969
-#: ../src/file-manager/fm-directory-view.c:8628
-msgid "E_mpty Trash"
-msgstr "ఖాళీ చెత్తకుండి(_m)"
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6974
+msgid "Create New _Folder"
+msgstr "కొత్త సంచయమును సృష్టించు (_F)"
 
-#. label, accelerator
+#. We make accelerator "" instead of null here to not inherit the stock
+#. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:719
-#: ../src/file-manager/fm-directory-view.c:6933
-msgid "Create L_auncher..."
-msgstr "ప్రయోగవేదికను సృష్టించు(_a)..."
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:721
-#: ../src/file-manager/fm-directory-view.c:6934
-msgid "Create a new launcher"
-msgstr "క్రొత్త  ప్రయోగవేదికను సృష్టించు"
-
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:726
-msgid "Change Desktop _Background"
-msgstr "రంగస్థలం పూర్వరంగమును మార్చు(_B)"
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:728
-msgid "Show a window that lets you set your desktop background's pattern or color"
-msgstr " రంగస్థలం పూర్వరంగపు క్రమంపద్దతి లేదా వర్ణాలు చూపుటకు,గవాక్షమును  కనబర్చు  "
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7173
+msgid "_Paste Into Folder"
+msgstr "సంచయములోనికి అతికించు (_P)"
 
+#. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:733
-msgid "Empty Trash"
-msgstr "ఖాళీ చెత్తకుండి"
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:735
-#: ../src/file-manager/fm-directory-view.c:6970
-#: ../src/nautilus-trash-bar.c:132
-msgid "Delete all items in the Trash"
-msgstr "చెత్తకుండిలోని మొత్తము అంశములను తొలగించు "
-
-#: ../src/file-manager/fm-desktop-icon-view.c:827
-msgid "The desktop view encountered an error."
-msgstr "రంగస్థలం దర్శని కి ఒక దోషం ఎదురైంది."
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7072
+#: ../src/nautilus-view.c:7182 ../src/nautilus-view.c:8504
+msgid "_Delete"
+msgstr "తొలగించు (_D)"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:828
-msgid "The desktop view encountered an error while starting up."
-msgstr "ప్రారంభమౌతున్నప్పుడు రగస్థలం దర్శనికి ఒక దోషం ఎదురైంది"
+#: ../src/nautilus-tree-sidebar.c:1344
+msgid "Network Neighbourhood"
+msgstr "చుట్టుపక్కల నెట్‌వర్క్"
 
-#: ../src/file-manager/fm-directory-view.c:628
+#: ../src/nautilus-view.c:1040
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
-msgstr[0] "ఇది %'d ప్రత్యేక టాబ్‌ను తెరవును."
-msgstr[1] "ఇది %'d ప్రత్యేక టాబ్‌లను తెరువును."
+msgstr[0] "ఇది %'d ప్రత్యేక ట్యాబ్‌ను తెరుస్తుంది."
+msgstr[1] "ఇది %'d ప్రత్యేక ట్యాబ్‌లను తెరుస్తుంది."
 
-#: ../src/file-manager/fm-directory-view.c:631
+#: ../src/nautilus-view.c:1043
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
-msgstr[0] "ఇది %'d ప్రత్యేక గవాక్షమును తెరచును."
-msgstr[1] "ఇది %'d ప్రత్యేక గవాక్షములను తెరచును."
+msgstr[0] "ఇది %'d ప్రత్యేక విండోను తెరుస్తుంది."
+msgstr[1] "ఇది %'d ప్రత్యేక విండోలను తెరుస్తుంది."
 
-#: ../src/file-manager/fm-directory-view.c:1140
-#: ../src/file-manager/fm-properties-window.c:5455
-#: ../src/nautilus-connect-server-dialog.c:344
-#: ../src/nautilus-location-dialog.c:108
-msgid "There was an error displaying help."
-msgstr "సహాయపు ప్రదర్శనలో  దోషము."
-
-#: ../src/file-manager/fm-directory-view.c:1160
+#: ../src/nautilus-view.c:1558
 msgid "Select Items Matching"
-msgstr "సరిపోలు అంశములను యెంపికచేయుము"
+msgstr "సరిపోలు అంశములను ఎంచుకోండి"
 
-#: ../src/file-manager/fm-directory-view.c:1178
+#: ../src/nautilus-view.c:1573
 msgid "_Pattern:"
-msgstr "క్రమంపద్దతి(_P):"
+msgstr "రీతి (_P):"
 
-#: ../src/file-manager/fm-directory-view.c:1276
+#: ../src/nautilus-view.c:1576
+msgid "Examples: "
+msgstr "ఉదాహరణలు: "
+
+#: ../src/nautilus-view.c:1694
 msgid "Save Search as"
-msgstr "శోధనను ఇలా దాచు"
+msgstr "శోధనను ఇలా భద్రపరుచు"
 
-#: ../src/file-manager/fm-directory-view.c:1296
+#: ../src/nautilus-view.c:1714
 msgid "Search _name:"
-msgstr "శోధన నామము(_n):"
-
-#: ../src/file-manager/fm-directory-view.c:1310
-#: ../src/nautilus-connect-server-dialog.c:521
-msgid "_Folder:"
-msgstr "సంచయం(_F):"
+msgstr "శోధన పేరు (_n):"
 
-#: ../src/file-manager/fm-directory-view.c:1315
+#: ../src/nautilus-view.c:1733
 msgid "Select Folder to Save Search In"
-msgstr "దానిలో శోధించుటకు ఒక సంచయాన్ని ఎంచుకొనుము"
+msgstr "దాచబడిన శోధనను దాచుటకు ఒక సంచయాన్ని ఎంచుకోండి"
 
-#: ../src/file-manager/fm-directory-view.c:2143
-#: ../src/file-manager/fm-directory-view.c:2180
+#: ../src/nautilus-view.c:2800 ../src/nautilus-view.c:2837
 #, c-format
 msgid "\"%s\" selected"
 msgstr "\"%s\" ఎంచుకోబడెను"
 
-#: ../src/file-manager/fm-directory-view.c:2145
+#: ../src/nautilus-view.c:2802
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
-msgstr[0] "%'d సంచయమును ఎంచుకోబడెను"
-msgstr[1] "%'d సంచయములు ఎంచుకోబడెను"
+msgstr[0] "%'d సంచయమును ఎంచుకోబడింది"
+msgstr[1] "%'d సంచయములు ఎంచుకోబడ్డాయి"
 
-#: ../src/file-manager/fm-directory-view.c:2155
+#: ../src/nautilus-view.c:2812
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
-msgstr[0] " (%'d అంశమును కలిగిఉండెను)"
-msgstr[1] " ( %'d అంశములను కలిగిఉండెను)"
+msgstr[0] " (%'d అంశమును కలిగివున్నది)"
+msgstr[1] " ( %'d అంశములను కలిగివున్నది)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/file-manager/fm-directory-view.c:2166
+#: ../src/nautilus-view.c:2823
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
-msgstr[0] " (మొత్తము %'d అంశమును కలిగిఉండెను)"
-msgstr[1] " (మెత్తము %'d అంశములను కలిగిఉండెను)"
+msgstr[0] " (మొత్తం %'d అంశమును కలిగివున్నది)"
+msgstr[1] " (మెత్తం %'d అంశములను కలిగివున్నది)"
 
-#: ../src/file-manager/fm-directory-view.c:2183
+#: ../src/nautilus-view.c:2840
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
-msgstr[0] "%'d అంశము ఎంచుకోబడెను"
-msgstr[1] "%'d అంశములు ఎంచుకోబడెను"
+msgstr[0] "%'d అంశము ఎంచుకోబడింది"
+msgstr[1] "%'d అంశములు ఎంచుకోబడ్డాయి"
 
 #. Folders selected also, use "other" terminology
-#: ../src/file-manager/fm-directory-view.c:2190
+#: ../src/nautilus-view.c:2847
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -3622,16 +4456,36 @@ msgstr[1] "వేరొక  %'d అం
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/file-manager/fm-directory-view.c:2205
+#: ../src/nautilus-view.c:2862
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/file-manager/fm-directory-view.c:2227
+#: ../src/nautilus-view.c:2875
+#, c-format
+msgid "Free space: %s"
+msgstr "ఖాళీ స్థలము: %s"
+
+#: ../src/nautilus-view.c:2886
 #, c-format
 msgid "%s, Free space: %s"
-msgstr "%s,మిగిలిన ఖాళీ : %s"
+msgstr "%s, ఖాళీ స్థలము: %s"
+
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#: ../src/nautilus-view.c:2901
+#, c-format
+msgid "%s, %s"
+msgstr "%s, %s"
 
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
 #. This is marked for translation in case a localizer
 #. * needs to change ", " to something else. The comma
 #. * is between the message about the number of folders
@@ -3639,60 +4493,61 @@ msgstr "%s,మిగిలిన ఖా
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/file-manager/fm-directory-view.c:2252
+#: ../src/nautilus-view.c:2920 ../src/nautilus-view.c:2933
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
 
-#. Note that the number of items actually displayed varies somewhat due
-#. * to the way files are collected in batches. So you can't assume that
-#. * no more than the constant limit are displayed.
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The first comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items. After the second comma
+#. * the free space is written.
 #.
-#: ../src/file-manager/fm-directory-view.c:2334
+#: ../src/nautilus-view.c:2947
 #, c-format
-msgid "The folder \"%s\" contains more files than Nautilus can handle."
-msgstr "\"%s\"సంచయంము,నాటిలస్ కంటే ఎక్కువ దస్త్రములను కలిగిఉండెను ."
-
-#: ../src/file-manager/fm-directory-view.c:2340
-msgid "Some files will not be displayed."
-msgstr "కొన్ని దస్త్రములు ప్రదర్శించబడవు ."
+msgid "%s%s, %s, %s"
+msgstr "%s%s, %s, %s"
 
-#: ../src/file-manager/fm-directory-view.c:4287
-#: ../src/nautilus-information-panel.c:828
+#: ../src/nautilus-view.c:4349
 #, c-format
-msgid "Open with %s"
-msgstr "%s తో తెరుచుము"
+msgid "Open With %s"
+msgstr "%s‌తో తెరువు"
 
-#: ../src/file-manager/fm-directory-view.c:4289
+#: ../src/nautilus-view.c:4351
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
-msgstr[0] "ఎంచిన అంశమును తెరుచుటకు \"%s\"ను ఉపయోగించు"
-msgstr[1] "ఎంచిన అంశములను తెరుచుటకు \"%s\"ను ఉపయోగించు"
+msgstr[0] "ఎంచుకున్న అంశమును తెరుచుటకు \"%s\"ను వాడు"
+msgstr[1] "ఎంచుకున్న అంశములను తెరుచుటకు \"%s\"ను వాడు"
 
-#: ../src/file-manager/fm-directory-view.c:5068
+#: ../src/nautilus-view.c:5186
 #, c-format
 msgid "Run \"%s\" on any selected items"
-msgstr "\"%s\"ను  ఏదైనా ఎంచుకున్న అంశముపై నడుపుము"
+msgstr "\"%s\"ను ఎంచుకున్న ఏదైనా అంశము పై నడుపు"
 
-#: ../src/file-manager/fm-directory-view.c:5319
+#: ../src/nautilus-view.c:5437
 #, c-format
-msgid "Create Document from template \"%s\""
-msgstr "\"%s\"మాదిరి  పత్రమును సృష్టించు"
+msgid "Create a new document from template \"%s\""
+msgstr "\"%s\" టెంప్లేట్ నుండి ఒక కొత్త పత్రాన్ని సృష్టించు"
 
-#: ../src/file-manager/fm-directory-view.c:5569
+#: ../src/nautilus-view.c:5691
 msgid "All executable files in this folder will appear in the Scripts menu."
-msgstr "ఈ సంచయములోని నిర్వర్తించగల దస్త్రములు,లిపిజాబితాలో రూపొందించబడును ."
+msgstr ""
+"ఈ సంచయములోని అన్ని ఎక్జిక్యూటబుల్ ఫైళ్ళు స్క్రిప్టుల మెనూలో కనిపిస్తాయి."
 
-#: ../src/file-manager/fm-directory-view.c:5571
+#: ../src/nautilus-view.c:5693
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr ""
-"మెనూ నుండి స్క్రిప్టును ఎంచుకొనుటద్వారా ఏదేని ఎంపిక కాబడిన అంశములు ఇన్‌పుట్ గా ఆ స్క్రిప్టు "
+"మెనూ నుండి ఒక స్క్రిప్టును ఎంచుకొనుట ద్వారా ఏదేని ఎంచుకోబడిన అంశములు "
+"ఇన్‌పుట్‌గా ఆ స్క్రిప్టు "
 "నడుపబడుతుంది."
 
-#: ../src/file-manager/fm-directory-view.c:5573
+#: ../src/nautilus-view.c:5695
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -3711,364 +4566,318 @@ msgid ""
 "\n"
 "NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
 "\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
+"selected files in the inactive pane of a split-view window (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
+"files in the inactive pane of a split-view window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
+"inactive pane of a split-view window"
 msgstr ""
-"ఈ సంచయంలోని అన్ని ఎగ్జిక్యూటబుల్ దస్త్రాలు స్క్రిప్టు మెనూ లో ప్రదర్శితంఅవుతాయి.మెనూ నుండి ఒక "
-"స్క్రిప్టును ఎంచుకొనుట ద్వారా దానిని నడుపవచ్చు.\n"
+"ఈ సంచయంలోని అన్ని ఎక్జిక్యూటబుల్ ఫైళ్ళు స్క్రిప్టు మెనూలో కనిపిస్తాయి. మెనూ "
+"నుండి ఒక స్క్రిప్టును "
+"ఎంచుకొనుట ద్వారా దానిని నడుపవచ్చు.\n"
 "\n"
-"ఎప్పుడు స్థానిక సంచయంనుండి ఎగ్జిక్యూట్ చేయబడతాయో, స్క్రిప్టులు ఎంపికచేయబడిన దస్త్రాల నామాలను పంపిస్తాయి."
-"ఎప్పుడైతే దూరస్థ సంచయంనుండి ఎగ్జిక్యూట్ చేయబడతాయో(ఉ.దా. వెబ్ లేదా ftp విషయం ను చూపించే దస్త్రం), "
-"అప్పుడు స్క్రిప్టులు ఏ పారామితులను పంపించవు.\n"
+"ఎప్పుడైతే స్థానిక సంచయం నుండి ఎక్జిక్యూట్ చేయబడతాయో, స్క్రిప్టులు ఎంచుకున్న "
+"ఫైల్ పేర్లను పంపిస్తాయి. "
+"ఎప్పుడైతే దూరస్థ సంచయం నుండి ఎగ్జిక్యూట్ చేయబడతాయో(ఉదా. వెబ్ లేదా ftp "
+"విషయమును ఒక సంచయం "
+"చూపించుట), అప్పుడు స్క్రిప్టులు ఏ పారామితులను పంపించవు.\n"
 "\n"
-"అన్ని సందర్బాలలోను, ఈ క్రింది ఎన్విరాన్‌మెంటల్ చరరాశులు Nautilus ద్వారా పంపబడతాయి, ఏవైతే స్క్రిప్టులు "
-"కూడా ఉపయోగించుకోవచ్చో:\n"
+"అన్ని సందర్బాలలోను, ఈ క్రింది పరిసర చరరాశులు నాటిలస్ ద్వారా అమర్చబడతాయి, ఏ "
+"స్క్రిప్టులను వాడవచ్చంటే:\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: ఎంపికచేసిన దస్త్రాలకు (స్థానికంగా మాత్రమే) newline-"
-"delimited మార్గాలు\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: ఎంచుకున్న ఫైళ్ళకు (స్థానికం అయినపుడు "
+"మాత్రమే) "
+"newline-delimited మార్గాలు\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: ఎంపికచేసిన దస్త్రాలకు newline-delimited URIs\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: ఎంచుకున్న ఫైళ్ళకు newline-delimited URIs\n"
 "\n"
 "NAUTILUS_SCRIPT_CURRENT_URI: ప్రస్తుత స్థానానికి URI\n"
 "\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: ప్రస్తుత విండో యొక్క స్థానము మరియు పరిమాణం"
-
-#: ../src/file-manager/fm-directory-view.c:5745
-#: ../src/file-manager/fm-tree-view.c:968
-#, c-format
-msgid "\"%s\" will be moved if you select the Paste command"
-msgstr "మీరు అతికించు ఆదేశాన్ని ఎంచుకొన్నట్లైతే \"%s\" కదుపబడుతుంది"
-
-#: ../src/file-manager/fm-directory-view.c:5749
-#: ../src/file-manager/fm-tree-view.c:972
-#, c-format
-msgid "\"%s\" will be copied if you select the Paste command"
-msgstr "మీరు అతికించు ఆదేశాన్ని ఎంచుకొన్నట్లైతే \"%s\" నకలుతీయబడుతుంది"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: ప్రస్తుత విండో యొక్క స్థానము మరియు పరిమాణం\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: ఒక విభజన-వీక్షణ విండో యొక్క "
+"అక్రియాశీల "
+"పట్టీలోని ఎంచుకున్న ఫైళ్ళకు newline-delimited త్రోవలు (స్థానికం అయినపుడు "
+"మాత్రమే)\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: ఒక విభజన-వీక్షణ విండో యొక్క "
+"అక్రియాశీల పట్టీలోని "
+"ఎంచుకున్న ఫైళ్ళకుnewline-delimited URIs\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: ఒక విభజన-వీక్షణ విండో యొక్క అక్రియాశీల "
+"పట్టీలోని "
+"ప్రస్తుత స్థానానికి URI"
 
-#: ../src/file-manager/fm-directory-view.c:5756
+#: ../src/nautilus-view.c:5774
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural "The %'d selected items will be moved if you select the Paste command"
-msgstr[0] "అతికించు ఆదేశాన్ని ఎంచుకొన్నట్లైతే ఎంచుకున్న %'d అంశము కదుపబడుతుంది"
-msgstr[1] "అతికించు ఆదేశాన్ని ఎంచుకొన్నట్లైతే ఎంచుకున్న %'d అంశములు కదుపబడుతుంది"
+msgid_plural ""
+"The %'d selected items will be moved if you select the Paste command"
+msgstr[0] ""
+"ఒకవేళ అతికించు ఆదేశాన్ని ఎంచుకున్నట్లయితే ఎంచుకున్న %'d అంశము తరలించబడుతుంది"
+msgstr[1] ""
+"ఒకవేళ అతికించు ఆదేశాన్ని ఎంచుకున్నట్లయితే ఎంచుకున్న %'d అంశాలు తరలించబడతాయి"
 
-#: ../src/file-manager/fm-directory-view.c:5763
+#: ../src/nautilus-view.c:5781
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural "The %'d selected items will be copied if you select the Paste command"
-msgstr[0] "అతికించేదస్త్రపు ఆదేశమును ఎంచుకుంటే ఎంచుకున్న %'d అంశము నకలుచేయబడును"
-msgstr[1] "అతికించేదస్త్రపు ఆదేశమును ఎంచుకుంటే ఎంచుకున్న %'d అంశములు నకలుచేయబడును"
-
-#: ../src/file-manager/fm-directory-view.c:5819
-#: ../src/file-manager/fm-tree-view.c:1011
-msgid "There is nothing on the clipboard to paste."
-msgstr "క్లిప్ బోర్డునందు అతికించుటకు ఏమి లేదు."
+msgid_plural ""
+"The %'d selected items will be copied if you select the Paste command"
+msgstr[0] ""
+"ఒకవేళ అతికించు ఆదేశమును ఎంచుకున్నట్లయితే ఎంచుకున్న %'d అంశము నకలుచేయబడుతుంది"
+msgstr[1] ""
+"ఒకవేళ అతికించు ఆదేశమును ఎంచుకున్నట్లయితే ఎంచుకున్న %'d అంశాలు నకలుచేయబడతాయి"
 
-#: ../src/file-manager/fm-directory-view.c:6002
+#: ../src/nautilus-view.c:6197
 msgid "Unable to unmount location"
-msgstr "స్థానమును అన్‌మౌంట్ చేయలేదు"
+msgstr "స్థానమును అన్‌మౌంట్ చేయలేకపోతుంది"
 
-#: ../src/file-manager/fm-directory-view.c:6017
+#: ../src/nautilus-view.c:6218
 msgid "Unable to eject location"
-msgstr "స్థానమును బయటకు నెట్టలేదు"
+msgstr "స్థానమును నెట్టివేయలేకపోతుంది"
 
-#: ../src/file-manager/fm-directory-view.c:6032
+#: ../src/nautilus-view.c:6233
 msgid "Unable to stop drive"
-msgstr "డ్రైవ్‌ను ఆపలేక పోయింది"
+msgstr "డ్రైవ్‌ను ఆపివేయలేకపోతుంది"
 
-#: ../src/file-manager/fm-directory-view.c:6578
+#: ../src/nautilus-view.c:6725
 #, c-format
 msgid "Connect to Server %s"
-msgstr "%s సేవికకు కనెక్టుచేయి "
+msgstr "%s సేవకానికి అనుసంధానించు"
 
-#: ../src/file-manager/fm-directory-view.c:6583
-#: ../src/file-manager/fm-directory-view.c:7883
-#: ../src/file-manager/fm-directory-view.c:7975
-#: ../src/file-manager/fm-directory-view.c:8085
+#: ../src/nautilus-view.c:6730 ../src/nautilus-view.c:7845
+#: ../src/nautilus-view.c:7932 ../src/nautilus-view.c:8036
 msgid "_Connect"
-msgstr "కనెక్టుచేయి(_C)"
+msgstr "అనుసంధానించు (_C)"
 
-#: ../src/file-manager/fm-directory-view.c:6597
+#: ../src/nautilus-view.c:6744
 msgid "Link _name:"
-msgstr "జోడి నామము(_n):"
-
-#: ../src/file-manager/fm-directory-view.c:6815
-#, c-format
-msgid "Could not determine original location of \"%s\" "
-msgstr "\"%s\"యొక్క యాధార్ధ స్థానమును నిర్ణయించలేక పోయింది "
-
-#: ../src/file-manager/fm-directory-view.c:6819
-msgid "The item cannot be restored from trash"
-msgstr "అంశము ట్రాష్‌నుండి తిరిగివుంచబడలేదు"
+msgstr "లింకు పేరు (_n):"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6907
-msgid "Create _Document"
-msgstr "పత్రమును సృష్టించు(_D)"
+#: ../src/nautilus-view.c:6962
+msgid "Create New _Document"
+msgstr "కొత్త పత్రమును సృష్టించు (_D)"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6908
+#: ../src/nautilus-view.c:6963
 msgid "Open Wit_h"
-msgstr "తో తెరుచు (_h)"
+msgstr "దీనితో తెరువు (_h)"
 
-#: ../src/file-manager/fm-directory-view.c:6909
+#: ../src/nautilus-view.c:6964
 msgid "Choose a program with which to open the selected item"
-msgstr "ఎంచుకున్న అంశమును తెరుచుటకు,కార్యక్రమమును ఎంచుకో "
+msgstr "ఎంచుకున్న అంశమును తెరుచుటకు ఒక ప్రోగ్రాముని ఎంచుకోండి"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6911
-#: ../src/file-manager/fm-directory-view.c:6919
-#: ../src/file-manager/fm-directory-view.c:7183
+#: ../src/nautilus-view.c:6966 ../src/nautilus-view.c:7215
 msgid "_Properties"
-msgstr "లక్షణాలు(_P)"
+msgstr "లక్షణాలు (_P)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6912
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:8538
 msgid "View or modify the properties of each selected item"
-msgstr "ఎంచుకున్న అంశముల లక్షణాలు దర్శనముచేయి లేదా మార్పుచేయి "
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6920
-msgid "View or modify the properties of the open folder"
-msgstr "తెరిచిన సంచయం యొక్క లక్షణాలను దర్శించు లేదా సవరించు"
-
-#. name, stock id
-#. label, accelerator
-#. add the "create folder" menu item
-#: ../src/file-manager/fm-directory-view.c:6923
-#: ../src/file-manager/fm-tree-view.c:1241
-msgid "Create _Folder"
-msgstr "సంచయమును సృష్టించు(_F)"
+msgstr "ఎంచుకున్న ప్రతీ అంశము లక్షణాలను చూడండి లేదా సవరించండి"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6924
+#: ../src/nautilus-view.c:6975
 msgid "Create a new empty folder inside this folder"
-msgstr "ఈ సంచయమునందు ఒక క్రోత్త సంచయమును సృష్టించు"
+msgstr "ఈ సంచయములో ఒక కొత్త ఖాళీ సంచయమును సృష్టించండి"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6926
+#: ../src/nautilus-view.c:6977
 msgid "No templates installed"
-msgstr "ఏ మాదిరిలు నెలకొల్పలేదు"
+msgstr "ఏ టెంప్లేటులు స్థాపించబడిలేవు"
 
 #. name, stock id
-#. translators: this is used to indicate that a file doesn't contain anything
+#. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6929
-msgid "_Empty File"
-msgstr "ఖాళీ దస్త్రము(_E)"
+#: ../src/nautilus-view.c:6980
+msgid "_Empty Document"
+msgstr "ఖాళీ పత్రము (_E)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6930
-msgid "Create a new empty file inside this folder"
-msgstr "ఈ సంచయమునందు ఒక క్రోత్త దస్త్రమును సృష్టించు"
+#: ../src/nautilus-view.c:6981
+msgid "Create a new empty document inside this folder"
+msgstr "ఈ సంచయము లోపల ఒక కొత్త ఖాళీ పత్రాన్ని సృష్టించు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6938
+#: ../src/nautilus-view.c:6989
 msgid "Open the selected item in this window"
-msgstr "ఈ గవాక్షములో  క్రోత్త  అంశమును తెరుచుము "
+msgstr "ఎంచుకున్న అంశమును ఈ విండోలో తెరువు"
 
 #. name, stock id
 #. label, accelerator
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6945
-#: ../src/file-manager/fm-directory-view.c:7115
+#: ../src/nautilus-view.c:6996 ../src/nautilus-view.c:7156
 msgid "Open in Navigation Window"
-msgstr "నావిగేషన్ గవాక్షములో తెరుచుము"
+msgstr "నావిగేషన్ విండోలో తెరువు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6946
+#: ../src/nautilus-view.c:6997
 msgid "Open each selected item in a navigation window"
-msgstr "నావిగేషన్ గవాక్షములో ఎంచుకున్న ప్రతీ అంశమును తెరుచుము"
-
-#. name, stock id
-#. label, accelerator
-#. add the "open in new tab" menu item
-#: ../src/file-manager/fm-directory-view.c:6949
-#: ../src/file-manager/fm-directory-view.c:7119
-#: ../src/file-manager/fm-directory-view.c:8217
-#: ../src/file-manager/fm-directory-view.c:8516
-#: ../src/file-manager/fm-tree-view.c:1221
-#: ../src/nautilus-places-sidebar.c:2159
-msgid "Open in New _Tab"
-msgstr "కొత్త టాబ్‌లో తెరువుము (_T)"
+msgstr "ఎంచుకున్న ప్రతీ అంశమును నావిగేషన్ విండోలో తెరువు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6950
+#: ../src/nautilus-view.c:7001
 msgid "Open each selected item in a new tab"
-msgstr "ప్రతి ఎంచుకొన్న అంశమును కొత్త టాబ్‌లో తెరువుము"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6953
-#: ../src/file-manager/fm-directory-view.c:7124
-msgid "Open in _Folder Window"
-msgstr "సంచయం విండోలో తెరువుము (_F)"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6954
-msgid "Open each selected item in a folder window"
-msgstr "ప్రతి ఎంచుకొన్న అంశమును సంచయం విండోలో తెరువుము"
+msgstr "ఎంచుకున్న ప్రతీ అంశమును కొత్త ట్యాబ్‌లో తెరువు"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6957
+#: ../src/nautilus-view.c:7004
 msgid "Other _Application..."
-msgstr "ఇతర కార్యక్షేత్రము... (_A)"
+msgstr "ఇతర అనువర్తనము...(_A)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6958
-#: ../src/file-manager/fm-directory-view.c:6962
+#: ../src/nautilus-view.c:7005 ../src/nautilus-view.c:7009
 msgid "Choose another application with which to open the selected item"
-msgstr "ఎంచుకున్న అంశమును తెరుచుటకు  వేరొక కార్యక్షేత్రమును ఎంచుకో"
+msgstr "ఎంచుకున్న అంశమును తెరుచుటకు  వేరొక అనువర్తనమును ఎంచుకోండి"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6961
-msgid "Open with Other _Application..."
-msgstr "వేరొక కార్యక్షేత్రముతొ తెరుచుము(_A)..."
+#: ../src/nautilus-view.c:7008
+msgid "Open With Other _Application..."
+msgstr "వేరొక అనువర్తనముతో తెరువు...(_A)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6965
+#: ../src/nautilus-view.c:7012
 msgid "_Open Scripts Folder"
-msgstr "లిపి సంచయమును తెరుచుము(_O)"
+msgstr "స్క్రిప్టుల సంచయాన్ని తెరువు (_O)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6966
+#: ../src/nautilus-view.c:7013
 msgid "Show the folder containing the scripts that appear in this menu"
-msgstr "ఈ జాబితాలో గల లిపులను కలిగిఉన్న సంచయమును కనబర్చు"
+msgstr "ఈ మెనూలో కనిపించు స్క్రిప్టులను కలిగివున్న సంచయమును చూపించు"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6974
+#: ../src/nautilus-view.c:7021
 msgid "Prepare the selected files to be moved with a Paste command"
-msgstr "ఎంచుకొన్న దస్త్రాలను అతికించు ఆదేశం తో కదుపుటకు సిద్దపరుచుము"
+msgstr "ఎంచుకున్న ఫైళ్ళను ఒక అతికించు ఆదేశంతో తరలించుటకు సిద్దపరుచు"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6978
+#: ../src/nautilus-view.c:7025
 msgid "Prepare the selected files to be copied with a Paste command"
-msgstr "ఎంచుకొన్న దస్త్రాలు అతికించు ఆదేశంతో నకలుతీయుటకు సిద్దపరుచుము"
+msgstr "ఎంచుకున్న ఫైళ్ళను ఒక అతికించు ఆదేశంతో నకలుచేయుటకు సిద్దపరుచు"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6982
+#: ../src/nautilus-view.c:7029
 msgid "Move or copy files previously selected by a Cut or Copy command"
-msgstr "కత్తిరించు లేదా నకలుతీయు ఆదేశం ద్వారా ఇంతకుముందు ఎంచుకున్న దస్త్రాలను కదుపు లేదా నకలుతీయు"
-
-#. We make accelerator "" instead of null here to not inherit the stock
-#. accelerator for paste
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6987
-#: ../src/file-manager/fm-directory-view.c:7137
-#: ../src/file-manager/fm-tree-view.c:1273
-msgid "_Paste Into Folder"
-msgstr "సంచయములోనికి అతికించుము(_P)"
+msgstr ""
+"కత్తిరించు లేదా నకలుతీయు ఆదేశం ద్వారా ఇంతకుముందు ఎంచుకున్న ఫైళ్ళను తరలించు "
+"లేదా నకలుతీయు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6988
+#: ../src/nautilus-view.c:7035
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
 msgstr ""
-"ఇంతకుముదు కత్తిరించు లేదా నకలుతీయు ఆదేశం ద్వారా ఎంచుకున్న దస్త్రాలను ఎంపికచేసిన సంచయం లోనికి "
-"కదుపు లేదా నకలుతీయి."
+"కత్తిరించు లేదా నకలుతీయు ఆదేశం ద్వారా ఇంతకుముందు ఎంచుకున్న ఫైళ్ళను ఎంచుకున్న "
+"సంచయంలోనికి "
+"తరలించు లేదా నకలుతీయి"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:7037
+msgid "Cop_y to"
+msgstr "ఇచటకు నకలుచేయి (_y)"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:7038
+msgid "M_ove to"
+msgstr "ఇచటకు తరలించు (_o)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6992
+#: ../src/nautilus-view.c:7041
 msgid "Select all items in this window"
-msgstr "ఈ గవాక్షములోని అన్ని అంశములను ఎంచుకో"
+msgstr "ఈ విండోలోని అన్ని అంశములను ఎంచుకోండి"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6995
+#: ../src/nautilus-view.c:7044
 msgid "Select I_tems Matching..."
-msgstr "సరిపోలిన అంశములను యెంపికచేయుము... (_t)"
+msgstr "సరిపోలిన అంశములను ఎంచుకోండి...(_t)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:6996
+#: ../src/nautilus-view.c:7045
 msgid "Select items in this window matching a given pattern"
-msgstr "యిచ్చిన మాదిరిని కలిగిఉన్న అంశములను,ఈ గవాక్షములో  ఎంచుకో"
+msgstr "ఇచ్చిన రీతిలో సరిపోలిన అంశాలను ఈ విండోలో ఎంచుకోండి"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6999
+#: ../src/nautilus-view.c:7048
 msgid "_Invert Selection"
-msgstr "విలోమ యెంపిక (_I)"
+msgstr "విలోమ ఎంపిక (_I)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7000
+#: ../src/nautilus-view.c:7049
 msgid "Select all and only the items that are not currently selected"
-msgstr "అన్నిటిని లేదా ప్రస్తుతం యెంపికచేయని వాటిని మాత్రమే యెంచుకొనుము"
+msgstr "అన్నిటిని లేదా ప్రస్తుతం ఎంపికచేయని వాటిని మాత్రమే ఎంచుకోండి"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7003
+#: ../src/nautilus-view.c:7052
 msgid "D_uplicate"
-msgstr "నకలుతీయు(_u)"
+msgstr "నకిళీచేయి (_u)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7004
+#: ../src/nautilus-view.c:7053
 msgid "Duplicate each selected item"
-msgstr "ఎంచుకున్న ప్రతీ అంశమును నకలుతీయి"
+msgstr "ఎంచుకున్న ప్రతీ అంశమును నకిళీచేయి"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7007
-#: ../src/file-manager/fm-directory-view.c:8602
+#: ../src/nautilus-view.c:7056 ../src/nautilus-view.c:8523
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
-msgstr[0] "జోడిని చేయి(_k)"
-msgstr[1] "జోడినలను చేయి(_k)"
+msgstr[0] "లింకును చేయి (_k)"
+msgstr[1] "లింకులను చేయి (_k)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7008
+#: ../src/nautilus-view.c:7057
 msgid "Create a symbolic link for each selected item"
-msgstr "ఎంచుకున్న ప్రతీ అంశమునకు  చిహ్న పూరితజోడిని సృష్టించు"
+msgstr "ఎంచుకున్న ప్రతీ అంశమునకు ఒక చిహ్నపూరిత లింకుని సృష్టించు"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7011
+#: ../src/nautilus-view.c:7060
 msgid "_Rename..."
-msgstr "పునర్నామకరణ(_R)..."
+msgstr "పేరుమార్చు...(_R)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7012
+#: ../src/nautilus-view.c:7061
 msgid "Rename selected item"
-msgstr "ఎంచుకున్నఅంశమునకు పునర్నామకరణచేయి "
+msgstr "ఎంచుకున్న అంశము పేరుమార్చు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7020
-#: ../src/file-manager/fm-directory-view.c:8563
+#: ../src/nautilus-view.c:7069 ../src/nautilus-view.c:8484
 msgid "Move each selected item to the Trash"
-msgstr "ఎంచుకున్న ప్రతీఅంశమును చెత్తకుండికి కదుపుము"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7023
-#: ../src/file-manager/fm-directory-view.c:7146
-#: ../src/file-manager/fm-directory-view.c:8583
-#: ../src/file-manager/fm-tree-view.c:1303
-msgid "_Delete"
-msgstr "తొలగించుము(_D)"
+msgstr "ఎంచుకున్న ప్రతీ అంశమును చెత్తబుట్టకి తరలించు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7024
+#: ../src/nautilus-view.c:7073
 msgid "Delete each selected item, without moving to the Trash"
-msgstr "ఎంచుకున్న ప్రతీఅంశమును చెత్తకుండికి కదుపకుండా,తొలగించుము"
+msgstr "ఎంచుకున్న ప్రతీఅంశమును చెత్తబుట్టకి తరలించకుండా, తొలగించండి"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7027
-#: ../src/file-manager/fm-directory-view.c:7150
+#: ../src/nautilus-view.c:7076 ../src/nautilus-view.c:7186
 msgid "_Restore"
-msgstr "తిరిగివుంచుము (_R)"
+msgstr "తిరిగివుంచు (_R)"
 
 #.
 #. * multiview-TODO: decide whether "Reset to Defaults" should
@@ -4078,3060 +4887,2367 @@ msgstr "తిరిగివుంచ
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7037
+#: ../src/nautilus-view.c:7086
 msgid "Reset View to _Defaults"
-msgstr "దర్శనమును అప్రమేయముగా పునః ప్రారంభించు(_D)"
+msgstr "వీక్షణను అప్రమేయాలకు తిరిగి అమర్చు (_D)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7038
+#: ../src/nautilus-view.c:7087
 msgid "Reset sorting order and zoom level to match preferences for this view"
-msgstr "అభీష్టాలను ఈ దర్శనికి సరిచూచుటకు క్రమీకరణ వరుసను మరియు జూమ్ స్థాయి ని తిరిగిఅమర్చు"
+msgstr ""
+"ప్రాధాన్యతలను ఈ వీక్షణకి సరిపోల్చుటకు క్రమబద్దీకరణ క్రమాన్ని మరియు జూమ్ "
+"స్థాయిని తిరిగిఅమర్చు"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7041
+#: ../src/nautilus-view.c:7090
 msgid "Connect To This Server"
-msgstr "ఈ సేవికకు కనెక్ట్అవు "
+msgstr "ఈ సేవకానికి అనుసంధానించు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7042
+#: ../src/nautilus-view.c:7091
 msgid "Make a permanent connection to this server"
-msgstr "ఈ సేవికకు శాశ్వతకనెక్ట్ చేయి "
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7045
-#: ../src/file-manager/fm-directory-view.c:7073
-#: ../src/file-manager/fm-directory-view.c:7154
-#: ../src/nautilus-places-sidebar.c:2195
-msgid "_Mount"
-msgstr "మౌంట్(_M)"
+msgstr "ఈ సేవకానికి శాశ్వత అనుసంధానమును ఏర్పరుచు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7046
+#: ../src/nautilus-view.c:7095
 msgid "Mount the selected volume"
-msgstr "ఎంచుకున్న సంపుటమును పోగుచేయి"
+msgstr "ఎంచుకున్న సంపుటమును మౌంటుచేయి"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7050
+#: ../src/nautilus-view.c:7099
 msgid "Unmount the selected volume"
-msgstr "ఎంచుకున్న సంపుటమును పోగుచేయకు"
+msgstr "ఎంచుకున్న సంపుటమును అన్‌మౌంటుచేయి"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7054
+#: ../src/nautilus-view.c:7103
 msgid "Eject the selected volume"
-msgstr "ఎంచుకున్న సంపుటమును త్రోసివేయు"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7057
-#: ../src/file-manager/fm-directory-view.c:7085
-#: ../src/file-manager/fm-directory-view.c:7166
-#: ../src/nautilus-places-sidebar.c:2223
-msgid "_Format"
-msgstr "రూపలావణ్యం(_F)"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7058
-msgid "Format the selected volume"
-msgstr "ఎంచుకున్న వాల్యూమ్ ను రూపీకరించు"
-
-#. name, stock id
-#. label, accelerator
-#. Adjust start/stop items to reflect the type of the drive
-#: ../src/file-manager/fm-directory-view.c:7061
-#: ../src/file-manager/fm-directory-view.c:7089
-#: ../src/file-manager/fm-directory-view.c:7170
-#: ../src/file-manager/fm-directory-view.c:7875
-#: ../src/file-manager/fm-directory-view.c:7879
-#: ../src/file-manager/fm-directory-view.c:7967
-#: ../src/file-manager/fm-directory-view.c:7971
-#: ../src/file-manager/fm-directory-view.c:8077
-#: ../src/file-manager/fm-directory-view.c:8081
-#: ../src/nautilus-places-sidebar.c:1410 ../src/nautilus-places-sidebar.c:2230
-msgid "_Start"
-msgstr "ప్రారంభించు (_S)"
+msgstr "ఎంచుకున్న సంపుటమును త్రోసివేయి"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7062
+#: ../src/nautilus-view.c:7107
 msgid "Start the selected volume"
-msgstr "ఎంపికైన వాల్యూమ్‌ను ప్రారంభించుము"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7065
-#: ../src/file-manager/fm-directory-view.c:7093
-#: ../src/file-manager/fm-directory-view.c:7174
-#: ../src/file-manager/fm-directory-view.c:7904
-#: ../src/file-manager/fm-directory-view.c:7996
-#: ../src/file-manager/fm-directory-view.c:8106
-#: ../src/nautilus-places-sidebar.c:1411 ../src/nautilus-places-sidebar.c:2237
-#: ../src/nautilus-window-menus.c:805
-msgid "_Stop"
-msgstr "నిలిపి వేయు(_S)"
+msgstr "ఎంచుకున్న సంపుటమును ప్రారంభించు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7066
-#: ../src/file-manager/fm-directory-view.c:8107
+#: ../src/nautilus-view.c:7111 ../src/nautilus-view.c:8058
 msgid "Stop the selected volume"
-msgstr "ఎంపికైన వాల్యూమ్‌ను ఆపుము"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7069
-#: ../src/file-manager/fm-directory-view.c:7097
-#: ../src/file-manager/fm-directory-view.c:7178
-#: ../src/nautilus-places-sidebar.c:2216
-msgid "_Detect Media"
-msgstr "మాధ్యమాన్ని గుర్తించుము (_D)"
+msgstr "ఎంచుకున్న సంపుటమును ఆపివేయి"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7070
-#: ../src/file-manager/fm-directory-view.c:7098
-#: ../src/file-manager/fm-directory-view.c:7179
+#: ../src/nautilus-view.c:7115 ../src/nautilus-view.c:7139
+#: ../src/nautilus-view.c:7211
 msgid "Detect media in the selected drive"
-msgstr "ఎంపికైన డ్రైవు నందలి మాధ్యమాన్ని గుర్తించుము"
+msgstr "ఎంచుకున్న డ్రైవు నందలి మాధ్యమాన్ని కనిపెట్టు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7074
+#: ../src/nautilus-view.c:7119
 msgid "Mount the volume associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసిఉన్న వాల్యుమ్ ను మౌంటుచేయి"
+msgstr "తెరిచివున్న సంచయంతో సంబంధమువున్న సంపుటమును మౌంటుచేయి"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7078
+#: ../src/nautilus-view.c:7123
 msgid "Unmount the volume associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసిఉన్న వాల్యూమ్ ను అన్‌మౌంట్ చేయుము"
+msgstr "తెరిచివున్న సంచయంతో సంబంధమువున్న సంపుటమును అన్‌మౌంట్ చేయు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7082
+#: ../src/nautilus-view.c:7127
 msgid "Eject the volume associated with the open folder"
-msgstr "తెరిచివున్న సంచయం తో కలిసిఉన్న వాల్యూమ్ ను బయటకుతోయి"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7086
-msgid "Format the volume associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసిఉన్న వాల్యూమ్ ను రూపీకరించు"
+msgstr "తెరిచివున్న సంచయంతో సంబంధమువున్న సంపుటమును నెట్టివేయి"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7090
+#: ../src/nautilus-view.c:7131
 msgid "Start the volume associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసిఉన్న వాల్యూమ్‌ను ప్రారంభించుము"
+msgstr "తెరిచివున్న సంచయంతో సంబంధమువున్న సంపుటమును ప్రారంభించు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7094
+#: ../src/nautilus-view.c:7135
 msgid "Stop the volume associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసిఉన్న వాల్యుమ్‌ను ఆపుము"
+msgstr "తెరిచివున్న సంచయంతో సంబంధమువున్న సంపుటమును ఆపివేయి"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7101
+#: ../src/nautilus-view.c:7142
 msgid "Open File and Close window"
-msgstr "దస్త్రమును తెరుచుము మరియు గవాక్షమును మూతవేయుము"
+msgstr "ఫైలును తెరువు మరియు విండోను మూసివేయి"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7105
+#: ../src/nautilus-view.c:7146
 msgid "Sa_ve Search"
-msgstr "శోధనను దాచు(_v)"
+msgstr "శోధనను భద్రపరుచు (_v)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7106
+#: ../src/nautilus-view.c:7147
 msgid "Save the edited search"
-msgstr "కూర్చిన శోధనను దాచుము"
+msgstr "సవరించబడిన శోధనను భద్రపరుచు"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7109
+#: ../src/nautilus-view.c:7150
 msgid "Sa_ve Search As..."
-msgstr "శోధనను ఇలా దాచు(_v)"
+msgstr "శోధనను ఇలా భద్రపరుచు...(_v)"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7110
+#: ../src/nautilus-view.c:7151
 msgid "Save the current search as a file"
-msgstr "ప్రస్తుత శోధనను దస్త్రం లా దాచుము"
+msgstr "ప్రస్తుత శోధనను ఫైల్ వలె భద్రపరుచు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7116
+#: ../src/nautilus-view.c:7157
 msgid "Open this folder in a navigation window"
-msgstr "ఈ సంచయంను నావిగేషన్ విండోలో తెరువుము"
+msgstr "ఈ సంచయమును నావిగేషన్ విండోలో తెరువు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7120
+#: ../src/nautilus-view.c:7161
 msgid "Open this folder in a new tab"
-msgstr "ఈ సంచయంను కొత్త టాబ్‌లో తెరువుము"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7125
-msgid "Open this folder in a folder window"
-msgstr "ఈ సంచయాన్ని సంచయం విండోలో తెరువుము"
+msgstr "ఈ సంచయమును కొత్త ట్యాబ్‌లో తెరువు"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7130
+#: ../src/nautilus-view.c:7166
 msgid "Prepare this folder to be moved with a Paste command"
-msgstr "ఈ సంచయం అతికించు ఆదేశంతో కదులునట్లు సిద్దపరుచుము"
+msgstr "ఈ సంచయమును అతికించు ఆదేశముతో తరలించుటకు సిద్దపరుచు"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7134
+#: ../src/nautilus-view.c:7170
 msgid "Prepare this folder to be copied with a Paste command"
-msgstr "ఈ సంచయం అతికించు ఆదేశం తో నకలుతీయబడునట్లు సిద్దపరుచుము"
+msgstr "ఈ సంచయమును అతికించు ఆదేశముతో నకలుతీయుటకు సిద్దపరుచు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7138
+#: ../src/nautilus-view.c:7174
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
 msgstr ""
-"ముందుగా యెంపికచేసిన దస్త్రములను కోయుము లేదా నకలుతీయి ఆదేశముద్వారా ఈ సంచయంలోనికి నకలుతీయుము లేదా "
-"కదుల్చుము."
+"ముందుగా ఎంచుకున్న ఫైళ్ళను కత్తిరించు లేదా నకలుతీయి ఆదేశము ద్వారా ఈ "
+"సంచయంలోనికి తరలించు లేదా "
+"నకలుతీయు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7143
+#: ../src/nautilus-view.c:7179
 msgid "Move this folder to the Trash"
-msgstr "ఈ సంచయంను చెత్తకుండీకి కదుపుము"
+msgstr "ఈ సంచయమును చెత్తబుట్టకి తరలించు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7147
+#: ../src/nautilus-view.c:7183
 msgid "Delete this folder, without moving to the Trash"
-msgstr "చెత్తకుండీ కి కదుపకుండా, ఈ సంచయాన్ని తొలగించుము"
+msgstr "చెత్తబుట్టకి తరలించకుండా, ఈ సంచయాన్ని తొలగించు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7155
+#: ../src/nautilus-view.c:7191
 msgid "Mount the volume associated with this folder"
-msgstr "ఈ సంచయంతో సంభందించివున్న వాల్యూమ్‌ను మౌంటు చేయుము"
+msgstr "ఈ సంచయంతో సంబంధమువున్న సంపుటమును మౌంటు చేయు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7159
+#: ../src/nautilus-view.c:7195
 msgid "Unmount the volume associated with this folder"
-msgstr "ఈ సంచయంతో సంభందించివున్న వాల్యూమ్‌ను అన్‌మౌంట్ చేయుము"
+msgstr "ఈ సంచయంతో సంబంధమువున్న సంపుటమును అన్‌మౌంట్ చేయు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7163
+#: ../src/nautilus-view.c:7199
 msgid "Eject the volume associated with this folder"
-msgstr "ఈ సంచయంతో సంభందించివున్న వాల్యూమ్‌ను బయటకుపంపుము"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7167
-msgid "Format the volume associated with this folder"
-msgstr "ఈ సంచయంతో సంభందించివున్న వాల్యూమ్‌ను ఫార్మాట్ చేయుము"
+msgstr "ఈ సంచయంతో సంబంధమువున్న సంపుటమును నెట్టివేయి"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7171
+#: ../src/nautilus-view.c:7203
 msgid "Start the volume associated with this folder"
-msgstr "ఈ సంచయంతో సంభందించివున్న వాల్యూమ్‌ను ప్రారంభించుము"
+msgstr "ఈ సంచయంతో సంబంధమువున్న సంపుటమును ప్రారంభించు"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7175
+#: ../src/nautilus-view.c:7207
 msgid "Stop the volume associated with this folder"
-msgstr "ఈ సంచయంతో సంభందించివున్న వాల్యూమ్‌ను ఆపుము"
+msgstr "ఈ సంచయంతో సంబంధమువున్న సంపుటమును ఆపివేయి"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7184
+#: ../src/nautilus-view.c:7216
 msgid "View or modify the properties of this folder"
-msgstr "ఈ సంచయం యొక్క లక్షణములను దర్శించుము లేదా సవరించుము"
+msgstr "ఈ సంచయం యొక్క లక్షణములను చూడు లేదా సవరించు"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:7219 ../src/nautilus-view.c:7222
+msgid "_Other pane"
+msgstr "ఇతర పట్టీ...(_O)"
+
+#: ../src/nautilus-view.c:7220
+msgid "Copy the current selection to the other pane in the window"
+msgstr "ప్రస్తుత ఎంపికను ఇతర పట్టీలోని విండోకి నకలుచేయి"
+
+#: ../src/nautilus-view.c:7223
+msgid "Move the current selection to the other pane in the window"
+msgstr "ప్రస్తుత ఎంపికను ఇతర పట్టీలోని విండోకి తరలించు"
+
+#. name, stock id, label
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7226 ../src/nautilus-view.c:7230
+#: ../src/nautilus-window-menus.c:1013 ../src/nautilus-window-menus.c:1272
+msgid "_Home"
+msgstr "నివాసం (_H)"
+
+#: ../src/nautilus-view.c:7227
+msgid "Copy the current selection to the home folder"
+msgstr "ప్రస్తుత ఎంపికను నివాస సంచయానికి నకలుచేయి"
+
+#: ../src/nautilus-view.c:7231
+msgid "Move the current selection to the home folder"
+msgstr "ప్రస్తుత ఎంపికను నివాస సంచయానికి తరలించు"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:7234 ../src/nautilus-view.c:7238
+msgid "_Desktop"
+msgstr "డెస్క్‍టాప్(_D)"
+
+#: ../src/nautilus-view.c:7235
+msgid "Copy the current selection to the desktop"
+msgstr "ప్రస్తుత ఎంపికను డెస్క్‍టాప్‌కి నకలుచేయి"
+
+#: ../src/nautilus-view.c:7239
+msgid "Move the current selection to the desktop"
+msgstr "ప్రస్తుత ఎంపికను డెస్క్‍టాప్‌కి తరలించు"
 
 #. Translators: %s is a directory
-#: ../src/file-manager/fm-directory-view.c:7266
+#: ../src/nautilus-view.c:7319
 #, c-format
 msgid "Run or manage scripts from %s"
-msgstr "%s నుండి స్క్రిప్టులను నడుపుము లేదా నిర్వహించుము "
+msgstr "%s నుండి స్క్రిప్టులను నడుపు లేదా నిర్వహించు"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/file-manager/fm-directory-view.c:7268
+#: ../src/nautilus-view.c:7321
 msgid "_Scripts"
-msgstr "లిపి(_S)"
+msgstr "స్క్రిప్టులు (_S)"
 
-#: ../src/file-manager/fm-directory-view.c:7723
+#: ../src/nautilus-view.c:7695
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
-msgstr "తెరిచివున్న సంచయంను చెత్తకుండీనుండి \"%s\"కు కదుపుము"
+msgstr "తెరిచివున్న సంచయమును చెత్తబుట్ట నుండి \"%s\"కు తరలించు"
 
-#: ../src/file-manager/fm-directory-view.c:7726
+#: ../src/nautilus-view.c:7698
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
-msgstr[0] "ఎంపికచేసిన సంచయంను ట్రాష్‌నుండి \"%s\"కు కదుపుము"
-msgstr[1] "ఎంపికచేసివున్న సంచయములను ట్రాష్‌నుండి \"%s\"కు కదుపుము"
+msgstr[0] "ఎంచుకున్న సంచయమును చెత్తబుట్ట నుండి \"%s\"కు తరలించు"
+msgstr[1] "ఎంచుకున్న సంచయములను చెత్తబుట్ట నుండి \"%s\"కు తరలించు"
 
-#: ../src/file-manager/fm-directory-view.c:7730
+#: ../src/nautilus-view.c:7702
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
-msgstr[0] "ఎంపికచేసివున్న సంచయంను ట్రాష్‌నుండి బయటకు కదుపుము"
-msgstr[1] "ఎంపికచేసివున్న సంచయములను ట్రాష్‌నుండి బయటకు కదుపుము"
+msgstr[0] "ఎంచుకున్న సంచయమును చెత్తబుట్ట నుండి బయటకు తరలించు"
+msgstr[1] "ఎంచుకున్న సంచయములను చెత్తబుట్ట నుండి బయటకు తరలించు"
 
-#: ../src/file-manager/fm-directory-view.c:7736
+#: ../src/nautilus-view.c:7708
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
-msgstr[0] "ఎంచుకొన్న దస్త్రమును ట్రాష్‌నుండి \"%s\"కు కదుపుము"
-msgstr[1] "ఎంపికచేసిన దస్త్రములను ట్రాష్‌నుండి \"%s\"కు కదుపుము"
+msgstr[0] "ఎంచుకున్న ఫైలును చెత్తబుట్ట నుండి \"%s\"కు తరలించు"
+msgstr[1] "ఎంచుకున్న ఫైళ్ళను చెత్తబుట్ట నుండి \"%s\"కు తరలించు"
 
-#: ../src/file-manager/fm-directory-view.c:7740
+#: ../src/nautilus-view.c:7712
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
-msgstr[0] "ఎంచుకున్న దస్త్రమును చెత్తకుండినుండి బయటకుకదుపుము"
-msgstr[1] "ఎంచుకున్న దస్త్రములను చెత్తకుండినుండి బయటకు కదుపుము"
+msgstr[0] "ఎంచుకున్న ఫైలును చెత్తబుట్ట నుండి బయటకు తరలించు"
+msgstr[1] "ఎంచుకున్న ఫైళ్ళను చెత్తబుట్ట నుండి బయటకు తరలించు"
 
-#: ../src/file-manager/fm-directory-view.c:7746
+#: ../src/nautilus-view.c:7718
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
-msgstr[0] "ఎంపికచేసిన అంశమును ట్రాష్‌నుండి \"%s\"కు కదుపుము"
-msgstr[1] "ఎంపికచేసిన అంశములను ట్రాష్‌నుండి \"%s\"కు కదుపుము"
+msgstr[0] "ఎంచుకున్న అంశమును చెత్తబుట్ట నుండి \"%s\"కు తరలించు"
+msgstr[1] "ఎంచుకున్న అంశములను చెత్తబుట్ట నుండి \"%s\"కు తరలించు"
 
-#: ../src/file-manager/fm-directory-view.c:7750
+#: ../src/nautilus-view.c:7722
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
-msgstr[0] "ఎంపికచేసిన అంశమును ట్రాష్‌నుండి బయటకు కదుల్చుము"
-msgstr[1] "ఎంపికచేసిన అంశములను ట్రాష్‌నుండి బయటకు కదుల్చుము"
+msgstr[0] "ఎంచుకున్న అంశమును చెత్తబుట్ట నుండి బయటకు తరలించు"
+msgstr[1] "ఎంచుకున్న అంశములను చెత్తబుట్ట నుండి బయటకు తరలించు"
 
-#: ../src/file-manager/fm-directory-view.c:7876
-#: ../src/file-manager/fm-directory-view.c:7880
-msgid "Start the select drive"
-msgstr "ఎంపికైన డ్రైవును ప్రారంభించుము"
+#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:7842
+#: ../src/nautilus-view.c:8029 ../src/nautilus-view.c:8033
+msgid "Start the selected drive"
+msgstr "ఎంచుకున్న డ్రైవును ప్రారంభించు"
 
-#: ../src/file-manager/fm-directory-view.c:7884
-#: ../src/file-manager/fm-directory-view.c:8086
+#: ../src/nautilus-view.c:7846 ../src/nautilus-view.c:8037
 msgid "Connect to the selected drive"
-msgstr "ఎంపికైన డ్రైవునకు అనుసంధానించుము"
+msgstr "ఎంచుకున్న డ్రైవుకు అనుసంధానించు"
 
-#: ../src/file-manager/fm-directory-view.c:7887
-#: ../src/file-manager/fm-directory-view.c:7979
-#: ../src/file-manager/fm-directory-view.c:8089
+#: ../src/nautilus-view.c:7849 ../src/nautilus-view.c:7936
+#: ../src/nautilus-view.c:8040
 msgid "_Start Multi-disk Drive"
-msgstr "బహుళ-డిస్కు డ్రైవును ప్రారంభించుము (_S)"
+msgstr "బహుళ-డిస్కు డ్రైవును ప్రారంభించు (_S)"
 
-#: ../src/file-manager/fm-directory-view.c:7888
-#: ../src/file-manager/fm-directory-view.c:8090
+#: ../src/nautilus-view.c:7850 ../src/nautilus-view.c:8041
 msgid "Start the selected multi-disk drive"
-msgstr "ఎంపికైన బహుళ-డిస్కు డ్రైవును ప్రారంభించుము"
+msgstr "ఎంచుకున్న బహుళ-డిస్కు డ్రైవును ప్రారంభించు"
 
-#: ../src/file-manager/fm-directory-view.c:7891
+#: ../src/nautilus-view.c:7853
 msgid "U_nlock Drive"
-msgstr "డ్రైవును అన్‌లాక్ చేయుము (_n)"
+msgstr "డ్రైవుకు వున్న తాళంతీయి (_n)"
 
-#: ../src/file-manager/fm-directory-view.c:7892
-#: ../src/file-manager/fm-directory-view.c:8094
+#: ../src/nautilus-view.c:7854 ../src/nautilus-view.c:8045
 msgid "Unlock the selected drive"
-msgstr "ఎంపికైన డ్రైవును అన్‌లాక్ చేయుము"
+msgstr "ఎంచుకున్న డ్రైవుకు ఉన్న తాళంతీయి"
 
-#: ../src/file-manager/fm-directory-view.c:7905
+#: ../src/nautilus-view.c:7867
 msgid "Stop the selected drive"
-msgstr "ఎంపికైన డ్రైవును ఆపుము"
+msgstr "ఎంచుకున్న డ్రైవును ఆపివేయి"
 
-#: ../src/file-manager/fm-directory-view.c:7908
-#: ../src/file-manager/fm-directory-view.c:8000
-#: ../src/file-manager/fm-directory-view.c:8110
-#: ../src/nautilus-places-sidebar.c:1417
-msgid "_Safely Remove Drive"
-msgstr "డ్రైవును సురక్షితముగా తీసివేయుము (_S)"
-
-#: ../src/file-manager/fm-directory-view.c:7909
-#: ../src/file-manager/fm-directory-view.c:8111
+#: ../src/nautilus-view.c:7871 ../src/nautilus-view.c:8062
 msgid "Safely remove the selected drive"
-msgstr "ఎంపికైన డ్రైవును సురక్షితముగా తీసివేయి"
+msgstr "ఎంచుకున్న డ్రైవును సురక్షితముగా తీసివేయి"
 
-#: ../src/file-manager/fm-directory-view.c:7912
-#: ../src/file-manager/fm-directory-view.c:8004
-#: ../src/file-manager/fm-directory-view.c:8114
+#: ../src/nautilus-view.c:7874 ../src/nautilus-view.c:7961
+#: ../src/nautilus-view.c:8065
 msgid "_Disconnect"
-msgstr "అననుసంధానించుము (_D)"
+msgstr "అననుసంధానించు (_D)"
 
-#: ../src/file-manager/fm-directory-view.c:7913
-#: ../src/file-manager/fm-directory-view.c:8115
+#: ../src/nautilus-view.c:7875 ../src/nautilus-view.c:8066
 msgid "Disconnect the selected drive"
-msgstr "ఎంపికైన డ్రైవును అననుసంధానించుము"
+msgstr "ఎంచుకున్న డ్రైవును అననుసంధానించు"
 
-#: ../src/file-manager/fm-directory-view.c:7916
-#: ../src/file-manager/fm-directory-view.c:8008
-#: ../src/file-manager/fm-directory-view.c:8118
+#: ../src/nautilus-view.c:7878 ../src/nautilus-view.c:7965
+#: ../src/nautilus-view.c:8069
 msgid "_Stop Multi-disk Drive"
-msgstr "బహుళ-డిస్కు డ్రైవును ఆపుము (_S)"
+msgstr "బహుళ-డిస్కు డ్రైవును ఆపివేయి (_S)"
 
-#: ../src/file-manager/fm-directory-view.c:7917
-#: ../src/file-manager/fm-directory-view.c:8119
+#: ../src/nautilus-view.c:7879 ../src/nautilus-view.c:8070
 msgid "Stop the selected multi-disk drive"
-msgstr "ఎంపికైన బహుళ-డిస్కు డ్రైవును ఆపుము"
-
-#: ../src/file-manager/fm-directory-view.c:7920
-#: ../src/file-manager/fm-directory-view.c:8012
-#: ../src/file-manager/fm-directory-view.c:8122
-#: ../src/nautilus-places-sidebar.c:1430
-msgid "_Lock Drive"
-msgstr "డ్రైవును లాక్‌చేయుము (_L)"
+msgstr "ఎంచుకున్న బహుళ-డిస్కు డ్రైవును ఆపుము"
 
-#: ../src/file-manager/fm-directory-view.c:7921
-#: ../src/file-manager/fm-directory-view.c:8123
+#: ../src/nautilus-view.c:7883 ../src/nautilus-view.c:8074
 msgid "Lock the selected drive"
-msgstr "ఎంపికైన డ్రైవును లాక్‌చేయుము"
+msgstr "ఎంచుకున్న డ్రైవుకు తాళంవేయి"
 
-#: ../src/file-manager/fm-directory-view.c:7968
-#: ../src/file-manager/fm-directory-view.c:7972
+#: ../src/nautilus-view.c:7925 ../src/nautilus-view.c:7929
 msgid "Start the drive associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసివున్న డ్రైవును ప్రారంభించుము"
+msgstr "తెరిచివున్న సంచయంతో సంబంధము కలిగివున్న డ్రైవును ప్రారంభించు"
 
-#: ../src/file-manager/fm-directory-view.c:7976
+#: ../src/nautilus-view.c:7933
 msgid "Connect to the drive associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసివున్న డ్రైవరుకు అనుసంధానించుము"
+msgstr "తెరిచివున్న సంచయంతో సంబంధము కలిగివున్న డ్రైవరుకు అనుసంధానించు"
 
-#: ../src/file-manager/fm-directory-view.c:7980
+#: ../src/nautilus-view.c:7937
 msgid "Start the multi-disk drive associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసిఉన్న వాల్యూమ్ ను రూపీకరించు"
+msgstr "తెరిచివున్న సంచయంతో సంబంధము కలిగివున్న బహుళ-డిస్కును ప్రారంభించు"
 
-#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/file-manager/fm-directory-view.c:7983
-#: ../src/file-manager/fm-directory-view.c:8093
-#: ../src/nautilus-places-sidebar.c:1429
-msgid "_Unlock Drive"
-msgstr "డ్రైవును అన్‌లాక్ చేయుము (_U)"
-
-#: ../src/file-manager/fm-directory-view.c:7984
+#: ../src/nautilus-view.c:7941
 msgid "Unlock the drive associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసివున్న డ్రైవును అన్‌లాక్ చేయుము"
+msgstr "తెరిచివున్న సంచయంతో సంబంధము కలిగివున్న డ్రైవుకు తాళంతీయి"
 
-#: ../src/file-manager/fm-directory-view.c:7997
+#: ../src/nautilus-view.c:7954
 msgid "_Stop the drive associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసివున్న డ్రైవును ఆపుము (_S)"
+msgstr "తెరిచివున్న సంచయంతో సంబంధము కలిగివున్న డ్రైవును ఆపివేయి (_S)"
 
-#: ../src/file-manager/fm-directory-view.c:8001
+#: ../src/nautilus-view.c:7958
 msgid "Safely remove the drive associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసివున్న డ్రైవును సురక్షితముగా తీసివేయుము"
+msgstr "తెరిచివున్న సంచయంతో సంబంధము కలిగివున్న డ్రైవును సురక్షితముగా తీసివేయి"
 
-#: ../src/file-manager/fm-directory-view.c:8005
+#: ../src/nautilus-view.c:7962
 msgid "Disconnect the drive associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసివున్న డ్రైవును అననుసంధానించుము"
+msgstr "తెరిచివున్న సంచయంతో సంబంధము కలిగివున్న డ్రైవును అననుసంధానించు"
 
-#: ../src/file-manager/fm-directory-view.c:8009
+#: ../src/nautilus-view.c:7966
 msgid "Stop the multi-disk drive associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసివున్న బహుళ-డిస్కు డ్రైవును ఆపుము"
+msgstr "తెరిచివున్న సంచయంతో సంబంధము కలిగివున్న బహుళ-డిస్కు డ్రైవును ఆపుము"
 
-#: ../src/file-manager/fm-directory-view.c:8013
+#: ../src/nautilus-view.c:7970
 msgid "Lock the drive associated with the open folder"
-msgstr "తెరిచివున్న సంచయంతో కలిసివున్న డ్రైవును లాక్ చేయుము"
-
-#: ../src/file-manager/fm-directory-view.c:8078
-#: ../src/file-manager/fm-directory-view.c:8082
-msgid "Start the selected drive"
-msgstr "ఎంచుకున్న డ్రైవును ప్రారంభించుము"
-
-#. add the "open in new window" menu item
-#: ../src/file-manager/fm-directory-view.c:8192
-#: ../src/file-manager/fm-directory-view.c:8476
-#: ../src/file-manager/fm-tree-view.c:1230
-#: ../src/nautilus-places-sidebar.c:2166
-msgid "Open in New _Window"
-msgstr "కొత్త విండో నందు తెరువుము(_W)"
+msgstr "తెరిచివున్న సంచయంతో సంబంధము కలిగివున్న డ్రైవుకు తాళంవేయి"
 
-#: ../src/file-manager/fm-directory-view.c:8194
-#: ../src/file-manager/fm-directory-view.c:8485
-msgid "Browse in New _Window"
-msgstr "కొత్త విండోలో అన్వేషించుము (_W)"
-
-#: ../src/file-manager/fm-directory-view.c:8202
-#: ../src/file-manager/fm-directory-view.c:8495
-msgid "_Browse Folder"
-msgid_plural "_Browse Folders"
-msgstr[0] "సంచయమును అన్వేషించుము(_B)"
-msgstr[1] "సంచయములను అన్వేషించుము(_B)"
-
-#: ../src/file-manager/fm-directory-view.c:8219
-#: ../src/file-manager/fm-directory-view.c:8525
-msgid "Browse in New _Tab"
-msgstr "కొత్త టాబ్‌లో అన్వేషించుము (_T)"
-
-#: ../src/file-manager/fm-directory-view.c:8268
-#: ../src/file-manager/fm-directory-view.c:8558
+#: ../src/nautilus-view.c:8197 ../src/nautilus-view.c:8479
 msgid "_Delete Permanently"
-msgstr "శాశ్వతంగా తొలగించుము (_D)"
+msgstr "శాశ్వతంగా తొలగించు (_D)"
 
-#: ../src/file-manager/fm-directory-view.c:8269
+#: ../src/nautilus-view.c:8198
 msgid "Delete the open folder permanently"
-msgstr "తెరిచివున్న సంచయాన్ని శాశ్వతంగా తొలగించుము"
+msgstr "తెరిచివున్న సంచయాన్ని శాశ్వతంగా తొలగించు"
 
-#: ../src/file-manager/fm-directory-view.c:8273
+#: ../src/nautilus-view.c:8202
 msgid "Move the open folder to the Trash"
-msgstr "తెరిచివున్న సంచయాన్ని చెత్తకుండీకి కదుపుము"
+msgstr "తెరిచివున్న సంచయాన్ని చెత్తబుట్టకి తరలించు"
 
-#: ../src/file-manager/fm-directory-view.c:8439
+#: ../src/nautilus-view.c:8386
 #, c-format
-msgid "_Open with %s"
-msgstr "%s తో తెరుచుము (_O)"
+msgid "_Open With %s"
+msgstr "%s‌తో తెరువు (_O)"
 
-#: ../src/file-manager/fm-directory-view.c:8478
+#: ../src/nautilus-view.c:8443
 #, c-format
 msgid "Open in %'d New _Window"
-msgid_plural "Open in %'d New _Windows"
-msgstr[0] "%'d కొత్త విండోలో తెరువుము (_W)"
-msgstr[1] "%'d కొత్త విండోలలో తెరువుము (_W)"
-
-#: ../src/file-manager/fm-directory-view.c:8487
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "కొత్త %'d విండోలో అన్వేషించుము (_W)"
-msgstr[1] "కొత్త %'d విండోలలో తెరుచుము (_W)"
-
-#: ../src/file-manager/fm-directory-view.c:8518
-#, c-format
-msgid "Open in %'d New _Tab"
-msgid_plural "Open in %'d New _Tabs"
-msgstr[0] "కొత్త %'d టాబ్‌లో తెరువుము (_T)"
-msgstr[1] "కొత్త %'d టాబ్‌లలో తెరువుము (_T)"
-
-#: ../src/file-manager/fm-directory-view.c:8527
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "కొత్త %'d టాబ్‌లో అన్వేషించు (_T)"
-msgstr[1] "కొత్త %'d టాబ్‌లలో తెరుచుము (_T)"
-
-#: ../src/file-manager/fm-directory-view.c:8559
-msgid "Delete all selected items permanently"
-msgstr "ఎంపికచేసిన అంశములను  శాశ్వతముగా తొలగించు"
-
-#: ../src/file-manager/fm-directory-view.c:9873
-msgid "Download location?"
-msgstr "సమాచార దిగుమతి స్థానము?"
-
-#: ../src/file-manager/fm-directory-view.c:9876
-msgid "You can download it or make a link to it."
-msgstr "నీవు దీనికి జోడీ లేదా సమాచార దిగుమతి చేయవచ్చు ."
-
-#: ../src/file-manager/fm-directory-view.c:9879
-msgid "Make a _Link"
-msgstr "జోడీచేయి(_L)"
-
-#: ../src/file-manager/fm-directory-view.c:9883
-msgid "_Download"
-msgstr "సమాచార దిగుమతి(_D)"
-
-#: ../src/file-manager/fm-directory-view.c:10022
-#: ../src/file-manager/fm-directory-view.c:10078
-#: ../src/file-manager/fm-directory-view.c:10183
-msgid "Drag and drop is not supported."
-msgstr "డ్రాగ్ మరియు పడవేయుట సహకరించవు."
-
-#: ../src/file-manager/fm-directory-view.c:10023
-msgid "Drag and drop is only supported on local file systems."
-msgstr "స్థానికదస్త్రవ్యవస్థలో మత్రమే డ్రాగ్ మరియు పడవేయుట సహకరించును."
-
-#: ../src/file-manager/fm-directory-view.c:10079
-#: ../src/file-manager/fm-directory-view.c:10184
-msgid "An invalid drag type was used."
-msgstr "నిస్సారమైన డ్రాగ్ విధము ఉపయోగించెను ."
-
-#. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/file-manager/fm-directory-view.c:10251
-msgid "dropped text.txt"
-msgstr "వదలబడిన text.txt"
-
-#: ../src/file-manager/fm-ditem-page.c:411
-#: ../src/file-manager/fm-ditem-page.c:421
-msgid "Comment"
-msgstr "వ్యాఖ్య"
-
-#: ../src/file-manager/fm-ditem-page.c:414
-msgid "URL"
-msgstr "సార్వజనీక సమాచార సేకరణ"
-
-#: ../src/file-manager/fm-ditem-page.c:417
-#: ../src/file-manager/fm-ditem-page.c:427
-#: ../src/nautilus-image-properties-page.c:309
-msgid "Description"
-msgstr "వివరణ"
-
-#: ../src/file-manager/fm-ditem-page.c:424
-msgid "Command"
-msgstr "ఆదేశము"
-
-#: ../src/file-manager/fm-error-reporting.c:65
-#, c-format
-msgid "You do not have the permissions necessary to view the contents of \"%s\"."
-msgstr "\"%s\"పు సారము దర్శనమునకు,నీకు అనుమతులు లేవు  ."
-
-#: ../src/file-manager/fm-error-reporting.c:69
-#, c-format
-msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
-msgstr "\"%s\" కనుగొనలేక పోయింది. బహుశా అది తొలగించబడినదనుకుంటా."
-
-#: ../src/file-manager/fm-error-reporting.c:73
-#, c-format
-msgid "Sorry, could not display all the contents of \"%s\": %s"
-msgstr "క్షమించండి, \"%s\" యొక్క అన్ని సారములను ప్రదర్శించలేకపోయింది: %s"
-
-#: ../src/file-manager/fm-error-reporting.c:80
-msgid "The folder contents could not be displayed."
-msgstr "సంచయపు సారము ప్రదర్శించబడదు."
-
-#: ../src/file-manager/fm-error-reporting.c:109
-#, c-format
-msgid "The name \"%s\" is already used in this folder. Please use a different name."
-msgstr "\"%s\" నామము అప్పటికే ఈ సంచయములో ఉన్నది.దయచేసి వేరొక నామము వాడు."
-
-#: ../src/file-manager/fm-error-reporting.c:114
-#, c-format
-msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr "\"%s\"నామము ఈ సంచయములో లేదు.దీనిని కదిపినారనుకుంటా లేదా తొలగించారనుకుంటా ?"
-
-#: ../src/file-manager/fm-error-reporting.c:119
-#, c-format
-msgid "You do not have the permissions necessary to rename \"%s\"."
-msgstr "\"%s\"కి నామము మార్చుటకు నీకు అనుమతులు లేవు. "
-
-#: ../src/file-manager/fm-error-reporting.c:124
-#, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr "\"%s\"పు నామము వర్తించదు,ఎందుకనగ దానిలో \"/\"అక్షరము ఉన్నది . దయచేసి వేరొక నామము వాడు."
-
-#: ../src/file-manager/fm-error-reporting.c:128
-#, c-format
-msgid "The name \"%s\" is not valid. Please use a different name."
-msgstr "\"%s\"పు నామము వర్తించదు.దయచేసి వేరొక నామము వాడు."
-
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:143
-#, c-format
-msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
-msgstr "క్షమించండి, \"%s\"ను \"%s\"కు పునఃనామకరణ చేయలేము: %s"
-
-#: ../src/file-manager/fm-error-reporting.c:151
-msgid "The item could not be renamed."
-msgstr "అంశపు నామమును మార్చలేము."
-
-#: ../src/file-manager/fm-error-reporting.c:173
-#, c-format
-msgid "You do not have the permissions necessary to change the group of \"%s\"."
-msgstr "\"%s\"గ్రూప్ ని మర్చడానికి   అనుమతి లేవు."
-
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:186
-#, c-format
-msgid "Sorry, could not change the group of \"%s\": %s"
-msgstr "క్షమించండి, \"%s\" యొక్క గ్రూప్ ను మార్చలేకపోయింది: %s"
-
-#: ../src/file-manager/fm-error-reporting.c:191
-msgid "The group could not be changed."
-msgstr "గ్రూప్ మార్చలేనిది."
-
-#: ../src/file-manager/fm-error-reporting.c:211
-#, c-format
-msgid "Sorry, could not change the owner of \"%s\": %s"
-msgstr "క్షమించండి, \"%s\" యొక్క యజమానిని మార్చలేకపోయింది: %s"
-
-#: ../src/file-manager/fm-error-reporting.c:213
-msgid "The owner could not be changed."
-msgstr "యజమానిని మార్చలేము."
-
-#: ../src/file-manager/fm-error-reporting.c:233
-#, c-format
-msgid "Sorry, could not change the permissions of \"%s\": %s"
-msgstr "క్షమించండి, \"%s\" యొక్క అనుమతులను మార్చలేకపోయింది: %s"
-
-#: ../src/file-manager/fm-error-reporting.c:235
-msgid "The permissions could not be changed."
-msgstr "అనుమతులు మార్చలేము."
-
-#: ../src/file-manager/fm-error-reporting.c:340
-#, c-format
-msgid "Renaming \"%s\" to \"%s\"."
-msgstr "\"%s\"కి \"%s\"పునర్నామకరణ."
-
-#: ../src/file-manager/fm-icon-view.c:123
-msgid "by _Name"
-msgstr "నామము తో(_N)"
-
-#: ../src/file-manager/fm-icon-view.c:124
-#: ../src/file-manager/fm-icon-view.c:1527
-msgid "Keep icons sorted by name in rows"
-msgstr "అడ్డపట్టిలో  ప్రతిమలనామములతో చక్కదిద్దిన విధముగా ఉంచు"
-
-#: ../src/file-manager/fm-icon-view.c:130
-msgid "by _Size"
-msgstr "పరిమాణము తో(_S)"
+msgid_plural "Open in %'d New _Windows"
+msgstr[0] "%'d కొత్త విండోలో తెరువు (_W)"
+msgstr[1] "%'d కొత్త విండోలలో తెరువు (_W)"
 
-#: ../src/file-manager/fm-icon-view.c:131
-#: ../src/file-manager/fm-icon-view.c:1531
-msgid "Keep icons sorted by size in rows"
-msgstr "అడ్డపట్టిలో  ప్రతిమలపరిమాణములతో చక్కదిద్దిన విధముగా ఉంచు"
+#: ../src/nautilus-view.c:8463
+#, c-format
+msgid "Open in %'d New _Tab"
+msgid_plural "Open in %'d New _Tabs"
+msgstr[0] "%'d కొత్త ట్యాబ్‌లో తెరువు (_T)"
+msgstr[1] "%'d కొత్త ట్యాబ్‌లలో తెరువు (_T)"
 
-#: ../src/file-manager/fm-icon-view.c:137
-msgid "by _Type"
-msgstr "రకము తో(_T)"
+#: ../src/nautilus-view.c:8480
+msgid "Delete all selected items permanently"
+msgstr "ఎంపికచేసిన అన్ని అంశములను శాశ్వతముగా తొలగించు"
 
-#: ../src/file-manager/fm-icon-view.c:138
-#: ../src/file-manager/fm-icon-view.c:1535
-msgid "Keep icons sorted by type in rows"
-msgstr "అడ్డపట్టిలో  ప్రతిమలరకములతో చక్కదిద్దిన విధముగా ఉంచు"
+#: ../src/nautilus-view.c:8536
+msgid "View or modify the properties of the open folder"
+msgstr "తెరిచిన సంచయం యొక్క లక్షణాలను చూడు లేదా సవరించు"
 
-#: ../src/file-manager/fm-icon-view.c:144
-msgid "by Modification _Date"
-msgstr "మార్చిన తేదితో(_D)"
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
+msgid "Drag and drop is not supported."
+msgstr "లాగి వదులుట మరియు లాగి పడవేయుటకు సహకారము లేదు."
 
-#: ../src/file-manager/fm-icon-view.c:145
-#: ../src/file-manager/fm-icon-view.c:1539
-msgid "Keep icons sorted by modification date in rows"
-msgstr "అడ్డపట్టిలో  ప్రతిమలనుమార్చిన తేదితో చక్కదిద్దిన విధముగా ఉంచు"
+#: ../src/nautilus-view-dnd.c:171
+msgid "Drag and drop is only supported on local file systems."
+msgstr ""
+"లాగి వదులుట మరియు లాగి పడవేయుట కేవలం స్ధానిక ఫైల్ వ్యవస్థలలో మాత్రమే "
+"సహకరించును."
 
-#: ../src/file-manager/fm-icon-view.c:151
-msgid "by _Emblems"
-msgstr "జ్ఞాపికల తో(_E)"
-
-#: ../src/file-manager/fm-icon-view.c:152
-#: ../src/file-manager/fm-icon-view.c:1543
-msgid "Keep icons sorted by emblems in rows"
-msgstr "అడ్డపట్టిలో  ప్రతిమలనుజ్ఞాపికలతో చక్కదిద్దిన విధముగా ఉంచు"
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
+msgid "An invalid drag type was used."
+msgstr "చెల్లని డ్రాగ్ రకము ఉపయోగించబడింది."
 
-#. name, stock id, label
-#: ../src/file-manager/fm-icon-view.c:1487
-msgid "Arran_ge Items"
-msgstr "అంశంములను చక్కదిద్దు(_g)"
+#. Translator: This is the filename used for when you dnd text to a directory
+#: ../src/nautilus-view-dnd.c:373
+msgid "dropped text.txt"
+msgstr "లాగి పడవేసిన text.txt"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1489
-msgid "Stretc_h Icon..."
-msgstr "సాగదీయు ప్రతిమను... (_h)"
+#. Translator: This is the filename used for when you dnd raw
+#. * data to a directory, if the source didn't supply a name.
+#.
+#: ../src/nautilus-view-dnd.c:418
+msgid "dropped data"
+msgstr "లాగి వదలబడిన డేటా"
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1490
-msgid "Make the selected icon stretchable"
-msgstr "Make the ఎంపిక ప్రతిమ stretchable"
+#: ../src/nautilus-window-bookmarks.c:82
+msgid ""
+"Do you want to remove any bookmarks with the non-existing location from your "
+"list?"
+msgstr ""
+"మీ జాబితా నుండి ఉనికిలో లేనటువంటి స్థానమును కలిగిన ఇష్టాంశాలను "
+"తీసివేయాలనుకుంటున్నారా?"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1493
-#: ../src/file-manager/fm-icon-view.c:1663
-msgid "Restore Icons' Original Si_zes"
-msgstr "Restore ప్రతిమ' Original పరిమాణ(_z)"
+#: ../src/nautilus-window-bookmarks.c:84
+#, c-format
+msgid "The location \"%s\" does not exist."
+msgstr "\"%s\"స్థానము ఉనికిలో లేదు."
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1494
-msgid "Restore each selected icon to its original size"
-msgstr "Restore each ఎంపిక ప్రతిమ to its original పరిమాణ"
+#: ../src/nautilus-window-bookmarks.c:87
+msgid "Bookmark for Nonexistent Location"
+msgstr "ఉనికిలో లేనటువంటి స్థానమునకు ఇష్టాంశము"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1497
-msgid "Clean _Up by Name"
-msgstr "నామముతో(_U)"
+#: ../src/nautilus-window-bookmarks.c:317
+msgid "Go to the location specified by this bookmark"
+msgstr "ఈ ఇష్టాంశము తెలిపిన స్థానమునకు వెళ్ళు"
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1498
-msgid "Reposition icons to better fit in the window and avoid overlapping"
-msgstr "Reposition ప్రతిమ to better తగిన in the గవాక్షం and avoid overlapping"
+#: ../src/nautilus-window-manage-views.c:604
+msgid "You can choose another view or go to a different location."
+msgstr "మీరు వేరొక వీక్షణను ఎంచుకోవచ్చు లేదా వేరొక స్థానమునకు వెళ్ళు."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1504
-msgid "Compact _Layout"
-msgstr "సూక్ష్మ కూర్పు(_L)"
+#: ../src/nautilus-window-manage-views.c:623
+msgid "The location cannot be displayed with this viewer."
+msgstr "ఈ వీక్షకముతో స్థానమును చూపించలేదు."
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1505
-msgid "Toggle using a tighter layout scheme"
-msgstr "మార్పు using a tighter కూర్పు scheme"
+#: ../src/nautilus-window-manage-views.c:1069
+msgid "Content View"
+msgstr "విషయ వీక్షణం"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1509
-msgid "Re_versed Order"
-msgstr "ప్రత్యస్థ క్రమం(_v)"
+#: ../src/nautilus-window-manage-views.c:1070
+msgid "View of the current folder"
+msgstr "ప్రస్తుత సంచయము యొక్క వీక్షణం"
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1510
-msgid "Display icons in the opposite order"
-msgstr "వ్యతిరేకక్రమములో ప్రతిమలను ప్రదర్శించు "
+#: ../src/nautilus-window-manage-views.c:1228
+msgid "Searching..."
+msgstr "వెతుకుతోంది..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1514
-msgid "_Keep Aligned"
-msgstr "లీనం(_K)"
+#: ../src/nautilus-window-manage-views.c:1753
+msgid "Nautilus has no installed viewer capable of displaying the folder."
+msgstr ""
+"నాటిలస్‌కి సంచయాన్ని ప్రదర్శించుటకు స్థాపించబడిన వీక్షక సామర్థ్యమును "
+"కలిగిలేదు."
 
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1515
-msgid "Keep icons lined up on a grid"
-msgstr "గ్రిడ్ లో వలె  ప్రతిమలను వరుసగా పెట్టుము "
+#: ../src/nautilus-window-manage-views.c:1759
+msgid "The location is not a folder."
+msgstr "ఈ స్థానము సంచయము కాదు."
 
-#: ../src/file-manager/fm-icon-view.c:1522
-msgid "_Manually"
-msgstr "నిర్దేశిక(_M)"
+#: ../src/nautilus-window-manage-views.c:1765
+#, c-format
+msgid "Could not find \"%s\"."
+msgstr "\"%s\"ను కనుగొనలేకపోయింది."
 
-#: ../src/file-manager/fm-icon-view.c:1523
-msgid "Leave icons wherever they are dropped"
-msgstr "Leave ప్రతిమ wherever they are పడవేయు"
+#: ../src/nautilus-window-manage-views.c:1768
+msgid "Please check the spelling and try again."
+msgstr "దయచేసి అక్షరక్రమాన్ని తనిఖీచేసి మరలా ప్రయత్నించండి."
 
-#: ../src/file-manager/fm-icon-view.c:1526
-msgid "By _Name"
-msgstr "నామము తో (_N)"
+#: ../src/nautilus-window-manage-views.c:1776
+#, c-format
+msgid "Nautilus cannot handle \"%s\" locations."
+msgstr "\"%s\" స్థానములను నాటిలస్ వ్యవహరించలేదు."
 
-#: ../src/file-manager/fm-icon-view.c:1530
-msgid "By _Size"
-msgstr "పరిమాణము తో(_S)"
+#: ../src/nautilus-window-manage-views.c:1779
+msgid "Nautilus cannot handle this kind of location."
+msgstr "నాటిలస్ ఈ రకపు స్థానమును వ్యవహరించలేదు."
 
-#: ../src/file-manager/fm-icon-view.c:1534
-msgid "By _Type"
-msgstr "రకము తో(_T)"
+#: ../src/nautilus-window-manage-views.c:1786
+msgid "Unable to mount the location."
+msgstr "స్థానమును మౌంట్ చేయలేకపోతున్నది."
 
-#: ../src/file-manager/fm-icon-view.c:1538
-msgid "By Modification _Date"
-msgstr "మార్చిన తేదీ తో(_D)"
+#: ../src/nautilus-window-manage-views.c:1792
+msgid "Access was denied."
+msgstr "అనుమతి తిరస్కరించబడినది."
 
-#: ../src/file-manager/fm-icon-view.c:1542
-msgid "By _Emblems"
-msgstr "జ్ఞాపికల తో(_E)"
+#. This case can be hit for user-typed strings like "foo" due to
+#. * the code that guesses web addresses when there's no initial "/".
+#. * But this case is also hit for legitimate web addresses when
+#. * the proxy is set up wrong.
+#.
+#: ../src/nautilus-window-manage-views.c:1801
+#, c-format
+msgid "Could not display \"%s\", because the host could not be found."
+msgstr "\"%s\" ను ప్రదర్శించలేదు, ఎందుకంటే హోస్టును కనుగొనలేకపోయింది."
 
-#: ../src/file-manager/fm-icon-view.c:1664
-msgid "Restore Icon's Original Si_ze"
-msgstr "ప్రతిమలపరిమాణమును,అసలు పరిమాణమునకు ఉంచుము(_z)"
+#: ../src/nautilus-window-manage-views.c:1803
+msgid ""
+"Check that the spelling is correct and that your proxy settings are correct."
+msgstr "అక్షరక్రమము మరియు మీ ప్రోక్సీ అమరిక సరిగా ఉన్నాయో లేదో తనిఖీచేయండి."
 
-#: ../src/file-manager/fm-icon-view.c:2086
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
-msgid "pointing at \"%s\""
-msgstr " \"%s\"కి ఎత్తిచూపు  "
+msgid ""
+"Error: %s\n"
+"Please select another viewer and try again."
+msgstr ""
+"దోషం: %s\n"
+"దయచేసి వేరొక వీక్షకాన్ని ఎంచుకొని మరలా ప్రయత్నించండి."
 
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3047
-msgid "_Icons"
-msgstr "ప్రతిమలు (_I)"
+#: ../src/nautilus-window-menus.c:357
+msgid ""
+"Nautilus is free software; you can redistribute it and/or modify it under "
+"the terms of the GNU General Public License as published by the Free "
+"Software Foundation; either version 2 of the License, or (at your option) "
+"any later version."
+msgstr ""
+"నాటిలస్ ఒక ఉచిత సాఫ్ట్‍వేర్‌; దీనిని మీరు ఫ్రీ సాఫ్ట్‍వేర్‌ ఫౌండేషన్ "
+"ప్రచురించిన విధంగా గ్నూ జనరల్ పబ్లిక్ లైసెన్స్  "
+"నిబంధనలకు అనుగుణంగా పంచవచ్చు మరియు/లేదా సవరించవచ్చు; వెర్షన్ 2 లైసెన్స్, లేదా "
+"(మీ ఐచ్చికాన్ని బట్టి) "
+"ఏదైనా తరువాత వెర్షన్."
 
-#: ../src/file-manager/fm-icon-view.c:3048
-msgid "The icon view encountered an error."
-msgstr "ప్రతిమ దర్శనం కు ఒక దోషం ఎదురైంది."
+#: ../src/nautilus-window-menus.c:361
+msgid ""
+"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
+"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
+"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
+"details."
+msgstr ""
+"నాటిలస్ అనేది ఏవిధమైన పూచికత్తులు లేకుండా ఉపయోగపడుతుందనే నమ్మకంతో "
+"పంచబడుతుంది; వ్యాపారానికి గాని లేదా "
+"ఒక ఖచ్చితమైన ప్రయోజనానికి ఉపయోగించవచ్చని కనీసం భావించిన పూచికత్తులు లేకుండా "
+"ఇవ్వబడుతుంది.  మరిన్ని "
+"వివరాలకు గ్నూ జనరల్ పబ్లిక్ లైసెన్స్ చూడండి."
 
-#: ../src/file-manager/fm-icon-view.c:3049
-msgid "The icon view encountered an error while starting up."
-msgstr "ప్రారంభించునపుడు, ప్రతిమ దర్శనంకు దోషం ఎదురైంది."
+#: ../src/nautilus-window-menus.c:365
+msgid ""
+"You should have received a copy of the GNU General Public License along with "
+"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
+"Street, Fifth Floor, Boston, MA 02110-1301 USA"
+msgstr ""
+"మీరు నాటిలస్‌తో పాటుగా గ్నూ జనరల్ పబ్లిక్ లైసెన్స్ యొక్క నకలు పొందివుండాలి; "
+"ఒకవేళ పొందకపోతే, Free "
+"Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-"
+"1301 USA కి వ్రాయండి"
 
-#: ../src/file-manager/fm-icon-view.c:3050
-msgid "Display this location with the icon view."
-msgstr "ఈ స్థానమును ప్రతిమ దర్శనం తో ప్రదర్శించు."
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:380
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "కాపీరైట్ © %Id–%Id నాటిలస్ మూలకర్తలు"
 
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3061
-msgid "_Compact"
-msgstr "కాంపాక్టు (_C)"
+#. Set initial window title
+#: ../src/nautilus-window-menus.c:384 ../src/nautilus-window.c:2054
+msgid "Nautilus"
+msgstr "నాటిలస్"
 
-#: ../src/file-manager/fm-icon-view.c:3062
-msgid "The compact view encountered an error."
-msgstr "కాంపాక్టు దర్శనం వొక దోషమును యెదుర్కొన్నది."
+#: ../src/nautilus-window-menus.c:386
+msgid ""
+"Nautilus lets you organize files and folders, both on your computer and "
+"online."
+msgstr ""
+"నాటిలస్ మీ కంప్యూటర్‌లోను, ఆన్‌లైనులోను ఫైళ్ళను మరియు సంచయములను నిర్వహించుటకు "
+"దోహదపడుతుంది."
 
-#: ../src/file-manager/fm-icon-view.c:3063
-msgid "The compact view encountered an error while starting up."
-msgstr "ప్రారంభించునపుడు కాంపాక్టు దర్శనంకు దోషం ఎదురైంది."
+#. Translators should localize the following string
+#. * which will be displayed at the bottom of the about
+#. * box to give credit to the translator(s).
+#.
+#: ../src/nautilus-window-menus.c:398
+msgid "translator-credits"
+msgstr ""
+"Prajasakti Localisation Team <localisation@prajasakti.com>\n"
+"ఎమ్.ఎ.కలీమ్ <mohd_kallu@yahoo.co.in>\n"
+"శ్యామ్ కలకోటి <shyam_220193@yahoo.co.in>\n"
+"కృష్ణబాబు కె <kkrothap@redhat.com>, 2008-2011\n"
+"Praveen Illa <mail2ipn@gmail.com>, 2010-11."
 
-#: ../src/file-manager/fm-icon-view.c:3064
-msgid "Display this location with the compact view."
-msgstr "ఈ స్థానమును కాంపాక్టు దర్శనంతో ప్రదర్శించు."
+#: ../src/nautilus-window-menus.c:401
+msgid "Nautilus Web Site"
+msgstr "నాటిలస్ వెబ్‌సైటు"
 
-#: ../src/file-manager/fm-list-model.c:382
-#: ../src/file-manager/fm-tree-model.c:1268
-msgid "(Empty)"
-msgstr "(ఖాళీ )"
+#: ../src/nautilus-window-menus.c:581
+msgid "Are you sure you want to clear the list of locations you have visited?"
+msgstr "మీరు సందర్శించిన స్థానాల యొక్క జాబితాను శుభ్రంచేయాలనుకుంటున్నారా?"
 
-#: ../src/file-manager/fm-list-model.c:384
-#: ../src/file-manager/fm-tree-model.c:1268 ../src/nautilus-window-slot.c:191
-msgid "Loading..."
-msgstr "లోడవుచున్నది..."
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:947
+msgid "_File"
+msgstr "ఫైల్ (_F)"
 
-#: ../src/file-manager/fm-list-view.c:2126
-#, c-format
-msgid "%s Visible Columns"
-msgstr "%sవ గోచరమైన నిలువు పట్టి"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:948
+msgid "_Edit"
+msgstr "సవరణ (_E)"
 
-#: ../src/file-manager/fm-list-view.c:2145
-msgid "Choose the order of information to appear in this folder:"
-msgstr "ఈ సంచయంలో సమాచారమును చూపుటకు క్రమమును ఎంచుకో:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:949
+msgid "_View"
+msgstr "వీక్షణం (_V)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:950
+msgid "_Help"
+msgstr "సహాయం (_H)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-list-view.c:2199
-msgid "Visible _Columns..."
-msgstr "గోచరమైన నిలువు పటి(_C)..."
+#: ../src/nautilus-window-menus.c:952
+msgid "_Close"
+msgstr "మూసివేయి (_C)"
 
 #. tooltip
-#: ../src/file-manager/fm-list-view.c:2200
-msgid "Select the columns visible in this folder"
-msgstr "ఈ సంచయములో గోచరమైన నిలువు పట్టిని  ఎంచు "
-
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-list-view.c:2924
-msgid "_List"
-msgstr "జాబితా (_L)"
-
-#: ../src/file-manager/fm-list-view.c:2925
-msgid "The list view encountered an error."
-msgstr "జాబితా దర్శనం కు ఒక దోషం ఎదురైంది."
-
-#: ../src/file-manager/fm-list-view.c:2926
-msgid "The list view encountered an error while starting up."
-msgstr "ప్రారంభమవుతున్నప్పడు జాబితా దర్శనం కు ఒక దోషం ఎదురైంది."
+#: ../src/nautilus-window-menus.c:953
+msgid "Close this folder"
+msgstr "ఈ సంచయమును మూసివేయి"
 
-#: ../src/file-manager/fm-list-view.c:2927
-msgid "Display this location with the list view."
-msgstr "ఈ స్థానమును జాబితా దర్శనం తో ప్రదర్శించుము"
+#: ../src/nautilus-window-menus.c:956
+msgid "Prefere_nces"
+msgstr "ప్రాధాన్యతలు (_n)"
 
-#: ../src/file-manager/fm-properties-window.c:508
-msgid "You cannot assign more than one custom icon at a time!"
-msgstr "మీరు ఒకేసారి, ఒకటికన్నా ఎక్కువ మలచిన ప్రతిమను ఇవ్వలేరు!"
+#: ../src/nautilus-window-menus.c:957
+msgid "Edit Nautilus preferences"
+msgstr "నాటిలస్ ప్రాధాన్యతలను సవరించు"
 
-#: ../src/file-manager/fm-properties-window.c:509
-#: ../src/nautilus-information-panel.c:492
-msgid "Please drag just one image to set a custom icon."
-msgstr "మలచిన ప్రతిమను అమర్చుటకు, ప్రతిరూపమును డ్రాగ్ చుయుము ."
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:959
+msgid "_Undo"
+msgstr "చేసింది రద్దు చేయి(_U)"
 
-#: ../src/file-manager/fm-properties-window.c:520
-#: ../src/nautilus-information-panel.c:514
-msgid "The file that you dropped is not local."
-msgstr "నీవు పడవేసిన దస్త్రము,స్థానికమైనది కాదు ."
+#: ../src/nautilus-window-menus.c:960
+msgid "Undo the last text change"
+msgstr "చివరగా చేసిన పాఠ్యపు మార్పును రద్దు చేయి"
 
-#: ../src/file-manager/fm-properties-window.c:521
-#: ../src/file-manager/fm-properties-window.c:527
-#: ../src/nautilus-information-panel.c:515
-msgid "You can only use local images as custom icons."
-msgstr "స్థానిక ప్రతిరూపములను మాత్రమే,మలచిన ప్రతిమలగా ఉపయోగించవచ్చు."
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:962
+msgid "Open _Parent"
+msgstr "మూలాన్ని తెరువు (_P)"
 
-#: ../src/file-manager/fm-properties-window.c:526
-#: ../src/nautilus-information-panel.c:520
-msgid "The file that you dropped is not an image."
-msgstr "నీవు పడవేసిన దస్త్రము,ప్రతిరూపము కాదు."
+#: ../src/nautilus-window-menus.c:963
+msgid "Open the parent folder"
+msgstr "మూల సంచయమును తెరువు"
 
-#: ../src/file-manager/fm-properties-window.c:666
-msgid "_Name:"
-msgid_plural "_Names:"
-msgstr[0] "నామం(_N):"
-msgstr[1] "నామములు(_N):"
+#. tooltip
+#: ../src/nautilus-window-menus.c:970
+msgid "Stop loading the current location"
+msgstr "ప్రస్తుత స్థానమును లోడుచేయుట ఆపుము"
 
-#: ../src/file-manager/fm-properties-window.c:1024
-#, c-format
-msgid "Properties"
-msgstr "లక్షణాలు"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:973
+msgid "_Reload"
+msgstr "మళ్ళీ లోడుచేయి (_R)"
 
-#: ../src/file-manager/fm-properties-window.c:1032
-#, c-format
-msgid "%s Properties"
-msgstr "%s లక్షణాలు"
+#. tooltip
+#: ../src/nautilus-window-menus.c:974
+msgid "Reload the current location"
+msgstr "ప్రస్తుత స్థానమును తిరిగి లోడుచేయి"
 
-#: ../src/file-manager/fm-properties-window.c:1360
-#, c-format
-msgctxt "MIME type description (MIME type)"
-msgid "%s (%s)"
-msgstr "%s (%s)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:977
+msgid "_Contents"
+msgstr "విషయసూచిక (_C)"
 
-#: ../src/file-manager/fm-properties-window.c:1577
-msgid "Cancel Group Change?"
-msgstr "గ్రూప్ మార్చుట రద్దు చేయవలెనా?"
+#. tooltip
+#: ../src/nautilus-window-menus.c:978
+msgid "Display Nautilus help"
+msgstr "నాటిలస్ సహాయమును ప్రదర్శించు"
 
-#: ../src/file-manager/fm-properties-window.c:1995
-msgid "Cancel Owner Change?"
-msgstr "యజమానిని మార్చుట రద్దు చేయవలెనా?"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:981
+msgid "_About"
+msgstr "గురించి (_A)"
 
-#: ../src/file-manager/fm-properties-window.c:2326
-msgid "nothing"
-msgstr "ఏమీలేదు"
+#. tooltip
+#: ../src/nautilus-window-menus.c:982
+msgid "Display credits for the creators of Nautilus"
+msgstr "నాటిలస్ సృష్టికర్తల పరపతులను చూపించు"
 
-#: ../src/file-manager/fm-properties-window.c:2328
-msgid "unreadable"
-msgstr "చదవలేనిది "
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:985
+msgid "Zoom _In"
+msgstr "పెద్దగాచేయి (_I)"
 
-#: ../src/file-manager/fm-properties-window.c:2338
-#, c-format
-msgid "%'d item, with size %s"
-msgid_plural "%'d items, totalling %s"
-msgstr[0] "%'d అంశం,%s పరిమాణముతో "
-msgstr[1] "%'d అంశం,%s మొత్తముతో"
+#. tooltip
+#: ../src/nautilus-window-menus.c:986
+msgid "Increase the view size"
+msgstr "వీక్షణ పరిమాణమును పెంచు"
 
-#: ../src/file-manager/fm-properties-window.c:2347
-msgid "(some contents unreadable)"
-msgstr "(కొంత సారము చదవలేనిది)"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:997
+msgid "Zoom _Out"
+msgstr "చిన్నగాచేయి (_O)"
 
-#. Also set the title field here, with a trailing carriage return &
-#. * space if the value field has two lines. This is a hack to get the
-#. * "Contents:" title to line up with the first line of the
-#. * 2-line value. Maybe there's a better way to do this, but I
-#. * couldn't think of one.
-#.
-#: ../src/file-manager/fm-properties-window.c:2364
-msgid "Contents:"
-msgstr "సారం:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:998
+msgid "Decrease the view size"
+msgstr "వీక్షణ పరిమాణమును తగ్గించు"
 
-#. Translators: "used" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3131
-msgid "used"
-msgstr "ఉపయోగించిన"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1005
+msgid "Normal Si_ze"
+msgstr "సాధారణ పరిమాణము (_z)"
 
-#. Translators: "free" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3136
-msgid "free"
-msgstr "ఉచితం"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1006
+msgid "Use the normal view size"
+msgstr "సాధారణ వీక్షణ పరిమాణమును వాడు"
 
-#: ../src/file-manager/fm-properties-window.c:3138
-msgid "Total capacity:"
-msgstr "మొత్త సామర్ధ్యం:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1009
+msgid "Connect to _Server..."
+msgstr "సేవకానికి అనుసంధానించు...(_S)"
 
-#: ../src/file-manager/fm-properties-window.c:3147
-msgid "Filesystem type:"
-msgstr "దస్త్రవ్యవస్థ రకం:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1010
+msgid "Connect to a remote computer or shared disk"
+msgstr "ఒక దూరస్థ కంప్యూటర్‌కు గాని లేదా భాగస్వామ్య డిస్కుకు గాని అనుసంధానించు"
 
-#: ../src/file-manager/fm-properties-window.c:3223
-msgid "Basic"
-msgstr "ప్రాధమిక"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1017
+msgid "_Computer"
+msgstr "కంప్యూటర్ (_C)"
 
-#: ../src/file-manager/fm-properties-window.c:3283
-msgid "Type:"
-msgstr "రకం:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1018
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
+msgstr ""
+"ఈ కంప్యూటర్ నుండి వాడుకొనగల అన్ని దూరస్థ మరియు స్థానిక డిస్కులను అన్వేషించండి"
 
-#: ../src/file-manager/fm-properties-window.c:3291
-msgid "Link target:"
-msgstr "గమ్యపుజోడి :"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1021
+msgid "_Network"
+msgstr "నెట్‌వర్క్ (_N)"
 
-#: ../src/file-manager/fm-properties-window.c:3301
-msgid "Size:"
-msgstr "పరిమాణము:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1022
+msgid "Browse bookmarked and local network locations"
+msgstr ""
+"ఇష్టాంశములుగా చేయబడిన మరియు స్థానిక నెట్‌వర్కు స్థానముల కొరకు అన్వేషించు"
 
-#: ../src/file-manager/fm-properties-window.c:3310
-#: ../src/nautilus-location-bar.c:55
-msgid "Location:"
-msgstr "స్థానము:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1025
+msgid "T_emplates"
+msgstr "టెంప్లేట్లు (_e)"
 
-#: ../src/file-manager/fm-properties-window.c:3316
-msgid "Volume:"
-msgstr "సంపుటము:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1026
+msgid "Open your personal templates folder"
+msgstr "మీ వ్యక్తిగత టెంప్లేట్‌ల సంచయమును తెరువు"
 
-#: ../src/file-manager/fm-properties-window.c:3325
-msgid "Accessed:"
-msgstr "సాంగత్యమైనది:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1029
+msgid "_Trash"
+msgstr "చెత్తబుట్ట (_T)"
 
-#: ../src/file-manager/fm-properties-window.c:3329
-msgid "Modified:"
-msgstr "మార్చినది:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1030
+msgid "Open your personal trash folder"
+msgstr "మీ వ్యక్తిగత చెత్తవుండే సంచయమును తెరువు"
 
-#: ../src/file-manager/fm-properties-window.c:3338
-msgid "Free space:"
-msgstr "స్వతంత్ర ప్రదేశాలు:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1032
+msgid "_Go"
+msgstr "వెళ్ళు (_G)"
 
-#: ../src/file-manager/fm-properties-window.c:3448
-#: ../src/nautilus-emblem-sidebar.c:1032
-msgid "Emblems"
-msgstr "జ్ఞాపికలు"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1033
+msgid "_Bookmarks"
+msgstr "ఇష్టాంశాలు (_B)"
 
-#: ../src/file-manager/fm-properties-window.c:3851
-msgid "_Read"
-msgstr "చదువు(_R)"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1034
+msgid "_Tabs"
+msgstr "ట్యాబ్‌లు (_T)"
 
-#: ../src/file-manager/fm-properties-window.c:3853
-msgid "_Write"
-msgstr "రాత(_W)"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1035
+msgid "New _Window"
+msgstr "కొత్త విండో(_W)"
 
-#: ../src/file-manager/fm-properties-window.c:3855
-msgid "E_xecute"
-msgstr "నిర్వర్తించు(_x)"
+#: ../src/nautilus-window-menus.c:1036
+msgid "Open another Nautilus window for the displayed location"
+msgstr "ప్రదర్శించిన స్థానమునకు వేరొక నాటిలస్ విండోను తెరువు"
 
-#. translators: this gets concatenated to "no read",
-#. * "no access", etc. (see following strings)
-#.
-#: ../src/file-manager/fm-properties-window.c:4123
-#: ../src/file-manager/fm-properties-window.c:4134
-#: ../src/file-manager/fm-properties-window.c:4146
-msgid "no "
-msgstr "వద్ద/కాదు"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1038
+msgid "New _Tab"
+msgstr "కొత్త ట్యాబ్ (_T)"
 
-#: ../src/file-manager/fm-properties-window.c:4126
-msgid "list"
-msgstr "జాబితా"
+#: ../src/nautilus-window-menus.c:1039
+msgid "Open another tab for the displayed location"
+msgstr "ప్రదర్శించిన స్థానమునకు వేరొక ట్యాబ్‌ను తెరువు"
 
-#: ../src/file-manager/fm-properties-window.c:4128
-msgid "read"
-msgstr "చదువు"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1041
+msgid "Close _All Windows"
+msgstr "అన్ని విండోలను మూసివేయి (_A)"
 
-#: ../src/file-manager/fm-properties-window.c:4137
-msgid "create/delete"
-msgstr "సృష్టించు/తొలిగించు"
+#: ../src/nautilus-window-menus.c:1042
+msgid "Close all Navigation windows"
+msgstr "అన్ని నావిగేషన్ విండోలను మూసివేయి"
 
-#: ../src/file-manager/fm-properties-window.c:4139
-msgid "write"
-msgstr "వ్రాయు"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1044 ../src/nautilus-window-menus.c:1136
+msgid "_Back"
+msgstr "వెనకకు (_B)"
 
-#: ../src/file-manager/fm-properties-window.c:4148
-msgid "access"
-msgstr "వాడుకొను"
+#: ../src/nautilus-window-menus.c:1045 ../src/nautilus-window-menus.c:1138
+msgid "Go to the previous visited location"
+msgstr "ఇంతకు ముందు సందర్శించిన స్థానమునకు వెళ్ళు"
 
-#: ../src/file-manager/fm-properties-window.c:4197
-msgid "Access:"
-msgstr "వాడుకొను:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1047 ../src/nautilus-window-menus.c:1151
+msgid "_Forward"
+msgstr "ముందుకు (_F)"
 
-#: ../src/file-manager/fm-properties-window.c:4199
-msgid "Folder access:"
-msgstr "సంచయం వాడుకొను:"
+#: ../src/nautilus-window-menus.c:1048 ../src/nautilus-window-menus.c:1153
+msgid "Go to the next visited location"
+msgstr "తరువాత సందర్శించిన స్థానమునకు వెళ్ళు"
 
-#: ../src/file-manager/fm-properties-window.c:4201
-msgid "File access:"
-msgstr "దస్త్రం వాడుకొను:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1050
+msgid "_Location..."
+msgstr "స్థానము...(_L)"
 
-#. Translators: this is referred to the permissions
-#. * the user has in a directory.
-#.
-#. Translators: this is referred to captions under icons.
-#: ../src/file-manager/fm-properties-window.c:4216
-#: ../src/file-manager/fm-properties-window.c:4227
-#: ../src/nautilus-file-management-properties.c:292
-msgid "None"
-msgstr "ఏమిలేదు"
+#: ../src/nautilus-window-menus.c:1051
+msgid "Specify a location to open"
+msgstr "తెరచుటకు ఒక స్థానమును నిర్దేశించు"
 
-#: ../src/file-manager/fm-properties-window.c:4219
-msgid "List files only"
-msgstr "దస్త్రాలను మాత్రమే జాబితాచేయి"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1053
+msgid "Clea_r History"
+msgstr "చరిత్రను తుడిచివేయి (_r)"
 
-#: ../src/file-manager/fm-properties-window.c:4221
-msgid "Access files"
-msgstr "దస్త్రాలను వాడుకొను"
+#: ../src/nautilus-window-menus.c:1054
+msgid "Clear contents of Go menu and Back/Forward lists"
+msgstr "వెళ్ళే మెనులోని మరియు వెనుకకు/ముందుకు జాబితా నుండి విషయాలను శుభ్రపరుచు"
 
-#: ../src/file-manager/fm-properties-window.c:4223
-msgid "Create and delete files"
-msgstr "దస్త్రాలను సృష్టించు మరియు తొలగించు"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1056
+msgid "S_witch to Other Pane"
+msgstr "ఇతర ప్యాన్‌కు మారు (_w)"
+
+#: ../src/nautilus-window-menus.c:1057
+msgid "Move focus to the other pane in a split view window"
+msgstr "విభజన వీక్షణ విండోలోని ఇతర పట్టీకి దృష్టిని మరల్చు"
 
-#: ../src/file-manager/fm-properties-window.c:4230
-msgid "Read-only"
-msgstr "చదువుట-మాత్రమే"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1059
+msgid "Sa_me Location as Other Pane"
+msgstr "ఇదే స్థానమును ఇతర పట్టీ వలె అమర్చు (_m)"
+
+#: ../src/nautilus-window-menus.c:1060
+msgid "Go to the same location as in the extra pane"
+msgstr "అదనపు పట్టీలోని ఉన్న ఇదే స్థానానికి వెళ్ళు"
 
-#: ../src/file-manager/fm-properties-window.c:4232
-msgid "Read and write"
-msgstr "చదువుట మరియు వ్రాయుట"
+#: ../src/nautilus-window-menus.c:1063
+msgid "Add a bookmark for the current location to this menu"
+msgstr "మెనూలో ప్రస్తుత స్థానముకు ఒక ఇష్టాంశమును జతచేయి"
 
-#: ../src/file-manager/fm-properties-window.c:4297
-msgid "Set _user ID"
-msgstr "వినియోగదారుని గుచి అమర్చు(_u)"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1065
+msgid "_Edit Bookmarks..."
+msgstr "ఇష్టాంశాలను సవరించు...(_E)"
 
-#: ../src/file-manager/fm-properties-window.c:4299
-msgid "Special flags:"
-msgstr "ప్రత్యేక ఫ్లాగ్లు:"
+#: ../src/nautilus-window-menus.c:1066
+msgid "Display a window that allows editing the bookmarks in this menu"
+msgstr "ఈ మెనూలోని ఇష్టాంశాలను సవరించుటకు ఒక విండోను ప్రదర్శిస్తుంది"
 
-#: ../src/file-manager/fm-properties-window.c:4301
-msgid "Set gro_up ID"
-msgstr "గ్రూప్ గుచిని అమర్చు(_u)"
+#: ../src/nautilus-window-menus.c:1068
+msgid "_Previous Tab"
+msgstr "మునుపటి ట్యాబ్ (_P)"
 
-#: ../src/file-manager/fm-properties-window.c:4302
-msgid "_Sticky"
-msgstr "చీటి(_S)"
+#: ../src/nautilus-window-menus.c:1069
+msgid "Activate previous tab"
+msgstr "మునుపటి ట్యాబ్‌ను ఉత్తేజపరుచు"
 
-#: ../src/file-manager/fm-properties-window.c:4382
-#: ../src/file-manager/fm-properties-window.c:4586
-msgid "_Owner:"
-msgstr "యజమాని(_O):"
+#: ../src/nautilus-window-menus.c:1071
+msgid "_Next Tab"
+msgstr "తరువాత ట్యాబ్ (_N)"
 
-#: ../src/file-manager/fm-properties-window.c:4388
-#: ../src/file-manager/fm-properties-window.c:4483
-#: ../src/file-manager/fm-properties-window.c:4594
-msgid "Owner:"
-msgstr "యజమాని:"
+#: ../src/nautilus-window-menus.c:1072
+msgid "Activate next tab"
+msgstr "తరువాత ట్యాబ్‌ను ఉత్తేజపరుచు"
 
-#: ../src/file-manager/fm-properties-window.c:4411
-#: ../src/file-manager/fm-properties-window.c:4606
-msgid "_Group:"
-msgstr "సమూహం(_G):"
+#: ../src/nautilus-window-menus.c:1074 ../src/nautilus-window-pane.c:486
+msgid "Move Tab _Left"
+msgstr "ట్యాబ్‌ను ఎడమవైపు జరుపు (_L)"
 
-#: ../src/file-manager/fm-properties-window.c:4420
-#: ../src/file-manager/fm-properties-window.c:4484
-#: ../src/file-manager/fm-properties-window.c:4615
-msgid "Group:"
-msgstr "గ్రూప్:"
+#: ../src/nautilus-window-menus.c:1075
+msgid "Move current tab to left"
+msgstr "ప్రస్తుత ట్యాబ్‌ను ఎడమవైపుకు తరలించు"
 
-#: ../src/file-manager/fm-properties-window.c:4445
-msgid "Others"
-msgstr "ఇతరములు"
+#: ../src/nautilus-window-menus.c:1077 ../src/nautilus-window-pane.c:494
+msgid "Move Tab _Right"
+msgstr "ట్యాబ్‌ను కుడివైపుకు జరుపు (_R)"
 
-#: ../src/file-manager/fm-properties-window.c:4462
-msgid "Execute:"
-msgstr "నిర్వర్తించు:"
+#: ../src/nautilus-window-menus.c:1078
+msgid "Move current tab to right"
+msgstr "ప్రస్తుత ట్యాబ్‌ను కుడివైపుకు తరలించు"
 
-#: ../src/file-manager/fm-properties-window.c:4466
-msgid "Allow _executing file as program"
-msgstr "దస్త్రంను ప్రోగ్రామ్ లా నిర్వర్తించుటకు అనుమతించు(_e)"
+#: ../src/nautilus-window-menus.c:1080
+msgid "Sidebar"
+msgstr "పక్కపట్టీ"
 
-#: ../src/file-manager/fm-properties-window.c:4485
-msgid "Others:"
-msgstr "ఇతరములు:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1085
+msgid "Show _Hidden Files"
+msgstr "దాగిన ఫైళ్ళను చూపించు (_H)"
 
-#: ../src/file-manager/fm-properties-window.c:4633
-msgid "Folder Permissions:"
-msgstr "సంచయం అనుమతులు:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1086
+msgid "Toggle the display of hidden files in the current window"
+msgstr "కనపడకుండా దాచబడిన ఫైళ్ళ యొక్క ప్రదర్శనను ప్రస్తుత విండోలో టోగుల్ చేయి"
 
-#: ../src/file-manager/fm-properties-window.c:4645
-msgid "File Permissions:"
-msgstr "దస్త్రం అనుమతులు:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1090
+msgid "_Main Toolbar"
+msgstr "ప్రధాన సాధనపట్టీ (_M)"
 
-#: ../src/file-manager/fm-properties-window.c:4655
-msgid "Text view:"
-msgstr "పాఠపు దర్శనము:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1091
+msgid "Change the visibility of this window's main toolbar"
+msgstr "ఈ విండో యొక్క ప్రధాన సాధనపట్టీ కనిపించువిధానాన్ని మార్చు"
 
-#: ../src/file-manager/fm-properties-window.c:4802
-msgid "You are not the owner, so you cannot change these permissions."
-msgstr "మీరు యజమాని కారు, కావున ఈ అనుమతులను మార్చలేరు."
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1095
+msgid "_Show Sidebar"
+msgstr "పక్కపట్టీని చూపించు (_S)"
 
-#: ../src/file-manager/fm-properties-window.c:4826
-msgid "SELinux context:"
-msgstr "SELinux సందర్భం:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1096
+msgid "Change the visibility of this window's side pane"
+msgstr "ఈ విండో యొక్క పక్కపట్టీ కనిపించువిధానాన్ని మార్చు"
 
-#: ../src/file-manager/fm-properties-window.c:4831
-msgid "Last changed:"
-msgstr "వెనుకగా మార్చినది:"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1100
+msgid "St_atusbar"
+msgstr "స్థితి పట్టీ (_a)"
 
-#: ../src/file-manager/fm-properties-window.c:4845
-msgid "Apply Permissions to Enclosed Files"
-msgstr "కూర్పుగా ఉన్న దస్త్రాలకు అనుమతులను ఆపాదించు"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1101
+msgid "Change the visibility of this window's statusbar"
+msgstr "ఈ విండో యొక్క స్థితిపట్టీ కనిపించువిధానాన్ని మార్చు"
 
-#: ../src/file-manager/fm-properties-window.c:4855
-#, c-format
-msgid "The permissions of \"%s\" could not be determined."
-msgstr "\"%s\" అనుమతులు కనుగోనలేము."
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1105
+msgid "_Search for Files..."
+msgstr "ఫైళ్ళ కోసం వెతుకు...(_S)"
 
-#: ../src/file-manager/fm-properties-window.c:4858
-msgid "The permissions of the selected file could not be determined."
-msgstr "ఎంచిన దస్త్రపు  అనుమతులు కనుగోనలేము."
+#. tooltip
+#: ../src/nautilus-window-menus.c:1106 ../src/nautilus-window-menus.c:1167
+msgid "Search documents and folders by name"
+msgstr "పేరును బట్టి పత్రాలను మరియు సంచయాలను వెతుకు"
 
-#: ../src/file-manager/fm-properties-window.c:5428
-msgid "Creating Properties window."
-msgstr "లక్షణాలగవాక్షమును నిర్మించుట."
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1110
+msgid "E_xtra Pane"
+msgstr "అదనపు ప్యాన్ (_x)"
 
-#: ../src/file-manager/fm-properties-window.c:5718
-msgid "Select Custom Icon"
-msgstr "వినియోగదారుని ప్రతిమను ఎంచుకొనుము"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1111
+msgid "Open an extra folder view side-by-side"
+msgstr "పక్క పక్కనే చూచుటకు వీలుగా ఒక అదనపు సంచయాన్ని తెరువు"
 
-#: ../src/file-manager/fm-tree-view.c:1381
-#: ../src/nautilus-places-sidebar.c:325
-msgid "File System"
-msgstr "దస్త్ర వ్యవస్థ"
+#: ../src/nautilus-window-menus.c:1118
+msgid "Places"
+msgstr "స్థలములు"
 
-#: ../src/file-manager/fm-tree-view.c:1385
-msgid "Network Neighbourhood"
-msgstr "Network Neighbourhood"
+#: ../src/nautilus-window-menus.c:1118
+msgid "Select Places as the default sidebar"
+msgstr "స్థలములను అప్రమేయ పక్కపట్టీ వలె ఎంచుకొను"
 
-#: ../src/file-manager/fm-tree-view.c:1639
+#: ../src/nautilus-window-menus.c:1121
 msgid "Tree"
 msgstr "వృక్షం"
 
-#: ../src/file-manager/fm-tree-view.c:1645
-msgid "Show Tree"
-msgstr "ట్రీని చూపుము"
+#: ../src/nautilus-window-menus.c:1121
+msgid "Select Tree as the default sidebar"
+msgstr "వృక్షపు వీక్షణను అప్రమేయ పక్కపట్టీగా ఎంచుకొను"
 
-#: ../src/nautilus-application.c:418
-#, c-format
-msgid "Nautilus could not create the required folder \"%s\"."
-msgstr "\"%s\"సంచయమును నాటిలస్ సృష్టించలేదు."
+#: ../src/nautilus-window-menus.c:1139
+msgid "Back history"
+msgstr "వెనుకటి చరిత్ర"
 
-#: ../src/nautilus-application.c:420
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
-msgstr ""
-"  నాటిలస్ నడిపే ముందు, దయచేసి ఈ సంచయమును సృష్టించండి , లేద  నాటిలస్ కు  ఆ  సంచయమును "
-"సృష్టించిండానికి అనుమతి ఇవ్వండి."
+#: ../src/nautilus-window-menus.c:1154
+msgid "Forward history"
+msgstr "ముందలి చరిత్ర"
 
-#: ../src/nautilus-application.c:423
-#, c-format
-msgid "Nautilus could not create the following required folders: %s."
-msgstr "నాటిలస్,కావలసిన %s సంచయలను సృష్టించలేకపోయింది. ."
+#: ../src/nautilus-window-menus.c:1269
+msgid "_Up"
+msgstr "పైకి (_U)"
 
-#: ../src/nautilus-application.c:425
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
-msgstr ""
-"  నాటిలస్ నడిపే ముందు, దయచేసి ఈ సంచయములను సృష్టించండి , లేదా  నాటిలస్ కు  ఆ  సంచయములను "
-"సృష్టించిండానికి అనుమతి ఇవ్వండి."
+#: ../src/nautilus-window-pane.c:476
+msgid "_New Tab"
+msgstr "కొత్త ట్యాబ్ (_T)"
 
-#: ../src/nautilus-application.c:1485 ../src/nautilus-places-sidebar.c:1775
-#: ../src/nautilus-places-sidebar.c:1798 ../src/nautilus-places-sidebar.c:1821
-#, c-format
-msgid "Unable to eject %s"
-msgstr "%s ను బయటకిపంపలేదు"
+#: ../src/nautilus-window-pane.c:505
+msgid "_Close Tab"
+msgstr "ట్యాబ్ మూసివేయి (_C)"
 
-#: ../src/nautilus-autorun-software.c:143
-#: ../src/nautilus-autorun-software.c:146
+#: ../src/nautilus-window.c:1526
 #, c-format
-msgid "Error starting autorun program: %s"
-msgstr "స్వయంచాలక ప్రోగ్రాం ప్రారంభించుటలొ దోషము: %s"
+msgid "%s - File Browser"
+msgstr "%s - ఫైల్ విహారిణి"
 
-#: ../src/nautilus-autorun-software.c:149
-#, c-format
-msgid "Cannot find the autorun program"
-msgstr "స్వయంచాలక ప్రోగ్రాం దొరకలేదు"
+#: ../src/nautilus-x-content-bar.c:96
+msgid "These files are on an Audio CD."
+msgstr "ఈ ఫైళ్ళు ఆడియో CD నందు గలవు."
 
-#: ../src/nautilus-autorun-software.c:167
-msgid "<big><b>Error autorunning software</b></big>"
-msgstr "<big><b>స్వయంచాలకంగా ప్రోగ్రాం ప్రారంభించుటలొ దోషము</b></big>"
+#: ../src/nautilus-x-content-bar.c:98
+msgid "These files are on an Audio DVD."
+msgstr "ఈ ఫైళ్ళు ఆడియో DVD నందు గలవు."
 
-#: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
-msgstr ""
-"<big><b>స్యయంచాలకంగా ప్రారంభిచంబడే సాఫ్టువేరు ఈ మాధ్యమం కలిగిఉంది. దీనిని నడుపుటకు మీరు ఇష్టపడతారా?"
-"</b></big>"
+#: ../src/nautilus-x-content-bar.c:100
+msgid "These files are on a Video DVD."
+msgstr "ఈ ఫైళ్ళు వీడియో DVD నందు గలవు."
 
-#: ../src/nautilus-autorun-software.c:195
-#, c-format
-msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
-"\n"
-"If in doubt, press Cancel."
-msgstr ""
-"ఈ సాఫ్టువేరు మాధ్యమం \"%s\" నుండి నేరుగా నడుపబడుతుంది. మీరు నమ్మని సాఫ్టువేరు మీరు ఎప్పుడూ "
-"నడుపకూడదు.\n"
-"\n"
-"అనుమానంగా ఉంటే, రద్దుచేయు ను వత్తండి."
+#: ../src/nautilus-x-content-bar.c:102
+msgid "These files are on a Video CD."
+msgstr "ఈ ఫైళ్ళు వీడియో CD నందు గలవు."
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:209
-#: ../src/nautilus-property-browser.c:1569 ../src/nautilus-window-menus.c:584
-#, c-format
-msgid ""
-"There was an error displaying help: \n"
-"%s"
-msgstr ""
-"సహాయపుప్రదర్శన  దోషం: \n"
-"%s"
+#: ../src/nautilus-x-content-bar.c:104
+msgid "These files are on a Super Video CD."
+msgstr "ఈ ఫైళ్ళు సూపర్ వీడియో CD నందు గలవు."
 
-#: ../src/nautilus-bookmarks-window.c:192
-msgid "No bookmarks defined"
-msgstr "బుక్ మార్కులు నిర్వచించలేదు"
+#: ../src/nautilus-x-content-bar.c:106
+msgid "These files are on a Photo CD."
+msgstr "ఈ ఫైళ్ళు ఫొటో CD నందు గలవు."
 
-#: ../src/nautilus-bookmarks-window.ui.h:1
-msgid "<b>_Bookmarks</b>"
-msgstr "<b>బుక్ మార్కులు(_B)</b>"
+#: ../src/nautilus-x-content-bar.c:108
+msgid "These files are on a Picture CD."
+msgstr "ఈ ఫైళ్ళు చిత్ర CD నందు గలవు."
 
-#: ../src/nautilus-bookmarks-window.ui.h:2
-msgid "<b>_Location</b>"
-msgstr "<b>స్థానం(_L)</b>"
+#: ../src/nautilus-x-content-bar.c:110
+msgid "The media contains digital photos."
+msgstr "మాధ్యమం డిజిటల్ ఫొటోలను కలిగివుంది."
 
-#: ../src/nautilus-bookmarks-window.ui.h:3
-msgid "<b>_Name</b>"
-msgstr "<b>నామం(_N)</b>"
+#: ../src/nautilus-x-content-bar.c:112
+msgid "These files are on a digital audio player."
+msgstr "ఈ ఫైళ్ళు డిజిటల్ ఆడియో ప్లేయర్ నందు గలవు."
 
-#: ../src/nautilus-bookmarks-window.ui.h:4
-msgid "Edit Bookmarks"
-msgstr "బుక్ మార్కులను సరిచేయి "
+#: ../src/nautilus-x-content-bar.c:114
+msgid "The media contains software."
+msgstr "మాధ్యమం సాఫ్ట్‍వేరును కలిగిఉంది."
+
+#. fallback to generic greeting
+#: ../src/nautilus-x-content-bar.c:117
+#, c-format
+msgid "The media has been detected as \"%s\"."
+msgstr "మాధ్యమం \"%s\" గా గుర్తించబడింది."
 
-#: ../src/nautilus-connect-server-dialog-main.c:72
+#: ../src/nautilus-x-content-bar.c:142
 #, c-format
-msgid "Cannot display location \"%s\""
-msgstr "స్థానము \"%s\"ను ప్రదర్శించలేక పోయింది"
+msgid "Open %s"
+msgstr "%s తెరువు"
 
-#: ../src/nautilus-connect-server-dialog-main.c:170
-msgid "[URI]"
-msgstr "[URI]"
+#: ../nautilus-sendto-extension/nautilus-nste.c:80
+#: ../nautilus-sendto-extension/nautilus-nste.c:85
+msgid "Send To..."
+msgstr "ఇచటకు పంపు..."
 
-#. Translators: This is the --help description for the connect to server app,
-#. the initial newlines are between the command line arg and the description
-#: ../src/nautilus-connect-server-dialog-main.c:182
-msgid ""
-"\n"
-"\n"
-"Add connect to server mount"
-msgstr ""
-"\n"
-"\n"
-"%s సేవికకు కనెక్టుచేయి "
+#: ../nautilus-sendto-extension/nautilus-nste.c:81
+msgid "Send file by mail, instant message..."
+msgstr "మెయిల్ ద్వారా ఫైలును పంపు, సత్వర సందేశం..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:86
+msgid "Send files by mail, instant message..."
+msgstr "మెయిల్ ద్వారా ఫైళ్ళను పంపు, సత్వర సందేశం..."
+
+#~ msgid "Download location?"
+#~ msgstr "డౌన్‌లోడు స్థానము?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "మీరు దానిని డౌన్‌లోడు చేసుకోవచ్చు లేదా దానికి ఒక లింకును తయారుచేయవచ్చు."
 
-#: ../src/nautilus-connect-server-dialog.c:113
-msgid "Custom Location"
-msgstr "స్థానము"
+#~ msgid "Make a _Link"
+#~ msgstr "ఒక లింకును తయారుచేయి (_L)"
 
-#: ../src/nautilus-connect-server-dialog.c:115
-msgid "SSH"
-msgstr "యస్ యస్ హెచ్   "
+#~ msgid "_Download"
+#~ msgstr "డౌన్‌లోడు (_D)"
 
-#: ../src/nautilus-connect-server-dialog.c:118
-msgid "Public FTP"
-msgstr "ప్రజా ఎఫ్ టి పి"
+#~ msgid "File is not a valid .desktop file"
+#~ msgstr "ఫైలు చెల్లునటువంచి .desktop ఫైలు కాదు"
 
-#: ../src/nautilus-connect-server-dialog.c:120
-msgid "FTP (with login)"
-msgstr "ఎఫ్ టి పి (ప్రవేశ ద్వారముతో)"
+#~ msgid "Unrecognized desktop file Version '%s'"
+#~ msgstr "గుర్తించబడని డెస్కుటాపు ఫైలు వర్షన్ '%s'"
 
-#: ../src/nautilus-connect-server-dialog.c:123
-msgid "Windows share"
-msgstr "గవాక్షం పంచుకొను"
+#~ msgid "Starting %s"
+#~ msgstr "%s ప్రారంభిస్తోంది"
 
-#: ../src/nautilus-connect-server-dialog.c:125
-msgid "WebDAV (HTTP)"
-msgstr "మహాతలం వెబ్ డిఎవి  (హెచ్  టిటిపి)"
+#~ msgid "Application does not accept documents on command line"
+#~ msgstr "ఆదేశవరుస నందు అనువర్తనములు పత్రములను ఆంగీకరించవు"
 
-#: ../src/nautilus-connect-server-dialog.c:127
-msgid "Secure WebDAV (HTTPS)"
-msgstr "రక్షిత WebDAV (HTTPS)"
+#~ msgid "Unrecognized launch option: %d"
+#~ msgstr "గుర్తించబడని ప్రారంభ ఐచ్చికము: %d"
 
-#: ../src/nautilus-connect-server-dialog.c:185
-msgid "Cannot Connect to Server. You must enter a name for the server."
-msgstr "సేవికకు అనుసంధానం కాలేదు. మీరు సేవికకు ఒక నామము ను ప్రవేశపెట్టాలి."
+#~ msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
+#~ msgstr "పత్రము URIలను Type=Link' desktop entry కు పంపలేదు."
 
-#: ../src/nautilus-connect-server-dialog.c:186
-msgid "Please enter a name and try again."
-msgstr "ఉచ్ఛారణను తనిఖీ చేయి మరియు  మరలచేయి."
+#~ msgid "Not a launchable item"
+#~ msgstr "దించదగిన అంశము కాదు"
 
-#: ../src/nautilus-connect-server-dialog.c:427
-msgid "_Location (URI):"
-msgstr "స్థానము(_L):"
+#~ msgid "Disable connection to session manager"
+#~ msgstr "సెషన్ నిర్వాహికకు అనుసంధానమును అచేతనము చేయుము"
 
-#: ../src/nautilus-connect-server-dialog.c:449
-msgid "_Server:"
-msgstr "సేవిక(_S):"
+#~ msgid "Specify file containing saved configuration"
+#~ msgstr "దాచివున్న ఆకృతీకరణను కలిగివున్న ఫైలు తెలుపుము"
 
-#: ../src/nautilus-connect-server-dialog.c:468
-msgid "Optional information:"
-msgstr "ఇచ్ఛాపూర్వకమైన సమాచారం:"
+#~ msgid "FILE"
+#~ msgstr "FILE"
 
-#: ../src/nautilus-connect-server-dialog.c:480
-msgid "_Share:"
-msgstr "పంపకం(_S):"
+#~ msgid "Specify session management ID"
+#~ msgstr "సెషన్ నిర్వహణా IDను తెలుపుము"
 
-#: ../src/nautilus-connect-server-dialog.c:501
-msgid "_Port:"
-msgstr "పోర్టు(_P):"
+#~ msgid "ID"
+#~ msgstr "ఐడి"
 
-#: ../src/nautilus-connect-server-dialog.c:541
-msgid "_User Name:"
-msgstr "వినియోగదారుని నామం(_U):"
+#~ msgid "Session management options:"
+#~ msgstr "సెషన్ నిర్వహణ ఐచ్చికములు:"
 
-#: ../src/nautilus-connect-server-dialog.c:562
-msgid "_Domain Name:"
-msgstr "డొమైన్ నామం(_N):"
+#~ msgid "Show session management options"
+#~ msgstr "సెషన్ నిర్వహణ ఐచ్చికములను చూపుము:"
 
-#: ../src/nautilus-connect-server-dialog.c:594
-msgid "Bookmark _name:"
-msgstr "బుక్ మార్కు నామం(_N):"
+#~ msgid "Apparition"
+#~ msgstr "అప్పారిషన్"
 
-#: ../src/nautilus-connect-server-dialog.c:790
-msgid "Connect to Server"
-msgstr "%s సేవికకు కనెక్టుచేయి "
+#~ msgid "Azul"
+#~ msgstr "ఆకాశపు నీలము"
 
-#: ../src/nautilus-connect-server-dialog.c:807
-msgid "Service _type:"
-msgstr "ఎంపిక రకం"
+#~ msgid "Black"
+#~ msgstr "నలుపు"
 
-#: ../src/nautilus-connect-server-dialog.c:903
-msgid "Add _bookmark"
-msgstr "బుక్ మార్కును జతచేయి(_B)"
+#~ msgid "Blue Ridge"
+#~ msgstr "నీలపు అంచు"
 
-#: ../src/nautilus-connect-server-dialog.c:941
-msgid "C_onnect"
-msgstr "కనెక్టుచేయి(_C)"
+#~ msgid "Blue Rough"
+#~ msgstr "మోటైన నీలము"
 
-#: ../src/nautilus-desktop-window.c:243 ../src/nautilus-pathbar.c:1244
-#: ../src/nautilus-places-sidebar.c:313
-msgid "Desktop"
-msgstr "రంగస్థలం"
+#~ msgid "Blue Type"
+#~ msgstr "నీలపు రకం"
 
-#: ../src/nautilus-emblem-sidebar.c:223
-#, c-format
-msgid "Could not remove emblem with name '%s'."
-msgstr "'%s' నామముతోవున్న జ్ఞాపికను తీసివేయలేక పోయింది."
+#~ msgid "Brushed Metal"
+#~ msgstr "బ్రష్డ్ మెటల్"
 
-#: ../src/nautilus-emblem-sidebar.c:224 ../src/nautilus-emblem-sidebar.c:258
-msgid ""
-"This is probably because the emblem is a permanent one, and not one that you "
-"added yourself."
-msgstr "ఇది బహుశా ఎందుకంటే ఆ చిహ్నం శాశ్వతమైంది, మరియు మీచేత కలుపబడినది కాదు."
+#~ msgid "Bubble Gum"
+#~ msgstr "బబుల్ గమ్"
 
-#: ../src/nautilus-emblem-sidebar.c:257
-#, c-format
-msgid "Could not rename emblem with name '%s'."
-msgstr "జ్ఞాపికకు '%s'నామముతో పునర్నామకరణ చేయలేకపోయింది."
+#~ msgid "Burlap"
+#~ msgstr "బర్లాప్"
 
-#: ../src/nautilus-emblem-sidebar.c:277
-msgid "Rename Emblem"
-msgstr "జ్ఞాపిక పునర్నామకరణ "
+#~ msgid "C_olors"
+#~ msgstr "వర్ణములు(_o)"
 
-#: ../src/nautilus-emblem-sidebar.c:296
-msgid "Enter a new name for the displayed emblem:"
-msgstr "ప్రదర్శించబడిన జ్ఞాపికకు క్రోత్త నామము యివ్వు:"
+#~ msgid "Camouflage"
+#~ msgstr "మరుగుపఱచు"
 
-#: ../src/nautilus-emblem-sidebar.c:350
-msgid "Rename"
-msgstr "పునర్నామకరణ"
+#~ msgid "Chalk"
+#~ msgstr "సున్నపు రంగు"
 
-#: ../src/nautilus-emblem-sidebar.c:525
-msgid "Add Emblems..."
-msgstr "జ్ఞాపికను అతికించు ..."
+#~ msgid "Charcoal"
+#~ msgstr "బొగ్గు రంగు"
 
-#: ../src/nautilus-emblem-sidebar.c:541
-msgid ""
-"Enter a descriptive name next to each emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
-"తరువాతి ప్రతీజ్ఞాపికకు విశదీకరించిన నామము యివ్వు. ఈ నామమును,వేరే ప్రదేశములలో  జ్ఞాపికల గుర్తింపునకు "
-"ఉపయోగించును  ."
+#~ msgid "Cork"
+#~ msgstr "బిరడ"
 
-#: ../src/nautilus-emblem-sidebar.c:543
-msgid ""
-"Enter a descriptive name next to the emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
-"తరువాతి ప్రతీజ్ఞాపికకు విశదీకరించిన నామము యివ్వు. ఈ నామమును,వేరే ప్రదేశములలో  జ్ఞాపికల గుర్తింపునకు "
-"ఉపయోగించును."
+#~ msgid "Countertop"
+#~ msgstr "క్రింద"
 
-#: ../src/nautilus-emblem-sidebar.c:764
-msgid "Some of the files could not be added as emblems."
-msgstr "కొన్ని దస్ర్తాలను,జ్ఞాపికల వలె అతికించలేము."
+#~ msgid "Danube"
+#~ msgstr "డాన్యుబ్"
 
-#: ../src/nautilus-emblem-sidebar.c:764 ../src/nautilus-emblem-sidebar.c:766
-msgid "The emblems do not appear to be valid images."
-msgstr "జ్ఞాపికలు,వర్తించినప్రతిరూపము వలె కనబడవు ."
+#~ msgid "Dark Cork"
+#~ msgstr "డార్క్ కార్క్"
 
-#: ../src/nautilus-emblem-sidebar.c:766
-msgid "None of the files could be added as emblems."
-msgstr "౦౦౦౦ఏ దస్ర్తాలను, జ్ఞాపికలవలె అతికించలేము."
+#~ msgid "Dark GNOME"
+#~ msgstr "డార్క్ గ్నోమ్"
 
-#: ../src/nautilus-emblem-sidebar.c:803 ../src/nautilus-emblem-sidebar.c:858
-#, c-format
-msgid "The file '%s' does not appear to be a valid image."
-msgstr "'%s'దస్త్రము,వర్తించిన ప్రతిరూపము వలె కనబడుటలేదు."
+#~ msgid "Deep Teal"
+#~ msgstr "డీప్ టీల్"
 
-#: ../src/nautilus-emblem-sidebar.c:806
-msgid "The dragged file does not appear to be a valid image."
-msgstr "డ్రాగ్ చేసిన దస్త్రము,వర్తించిన ప్రతిరూపము వలె కనబడుటలేదు."
+#~ msgid "Dots"
+#~ msgstr "బిందువులు"
 
-#: ../src/nautilus-emblem-sidebar.c:808 ../src/nautilus-emblem-sidebar.c:859
-msgid "The emblem cannot be added."
-msgstr "జ్ఞాపికను అతికించలేము."
+#~ msgid "Drag a color to an object to change it to that color"
+#~ msgstr "ప్రతిమను  కావలసిన రంగుకు మార్చుటకు ఆ రంగును తీసుకొగలరు"
 
-#: ../src/nautilus-emblem-sidebar.c:1038
-msgid "Show Emblems"
-msgstr "చిహ్నములను చూపుము"
+#~ msgid "Drag a pattern tile to an object to change it"
+#~ msgstr "ప్రతిమను మార్చుటకు ఒక పెంకును  తీసుకొగలరు"
 
-#: ../src/nautilus-file-management-properties.ui.h:4
-msgid "100 KB"
-msgstr "100 KB"
+#~ msgid "Drag an emblem to an object to add it to the object"
+#~ msgstr "ప్రతిమకు సమకూర్చుటానికి  ఒక జ్ఞాపికను  తీసుకొగలరు"
 
-#: ../src/nautilus-file-management-properties.ui.h:15
-#, no-c-format
-msgid "33%"
-msgstr "33%"
+#~ msgid "Eclipse"
+#~ msgstr "కాంతిహీనముచేయు"
 
-#: ../src/nautilus-file-management-properties.ui.h:22
-msgid "500 KB"
-msgstr "500 KB"
+#~ msgid "Envy"
+#~ msgstr "అసూయ"
 
-#: ../src/nautilus-file-management-properties.ui.h:24
-#, no-c-format
-msgid "66%"
-msgstr "66%"
+#~ msgid "Erase"
+#~ msgstr "తుడిచి వేయు"
 
-#: ../src/nautilus-file-management-properties.ui.h:25
-msgid "<b>Behavior</b>"
-msgstr "<b>ప్రవర్తన</b>"
+#~ msgid "Fibers"
+#~ msgstr "ఫైబర్స్"
 
-#: ../src/nautilus-file-management-properties.ui.h:26
-msgid "<b>Compact View Defaults</b>"
-msgstr "<b>కాంపాక్టు దర్శన అప్రమేయాలు</b>"
+#~ msgid "Fire Engine"
+#~ msgstr "అగ్నిమాపక యంత్రము"
 
-#: ../src/nautilus-file-management-properties.ui.h:27
-msgid "<b>Date</b>"
-msgstr "<b>తేదీ</b>"
+#~ msgid "Fleur De Lis"
+#~ msgstr "ఫ్లూయర్ డి లిస్"
 
-#: ../src/nautilus-file-management-properties.ui.h:28
-msgid "<b>Default View</b>"
-msgstr "<b>అప్రమేయ దర్శనం</b>"
+#~ msgid "Floral"
+#~ msgstr "ఫ్లోరల్"
 
-#: ../src/nautilus-file-management-properties.ui.h:29
-msgid "<b>Executable Text Files</b>"
-msgstr "<b>విర్వర్తించబడు పాఠ్య దస్త్రములు</b>"
+#~ msgid "Fossil"
+#~ msgstr "ఫోజిల్"
 
-#: ../src/nautilus-file-management-properties.ui.h:30
-msgid "<b>Folders</b>"
-msgstr "<b>సంచయములు</b>"
+#~ msgid "GNOME"
+#~ msgstr "గ్నోమ్"
 
-#: ../src/nautilus-file-management-properties.ui.h:31
-msgid "<b>Icon Captions</b>"
-msgstr "<b>ప్రతిమ పేర్లు</b>"
+#~ msgid "Granite"
+#~ msgstr "గ్రనైట్"
 
-#: ../src/nautilus-file-management-properties.ui.h:32
-msgid "<b>Icon View Defaults</b>"
-msgstr "<b>ప్రతిమ దర్శన అప్రమేయాలు</b>"
+#~ msgid "Grapefruit"
+#~ msgstr "ద్రాక్షపండు"
 
-#: ../src/nautilus-file-management-properties.ui.h:33
-msgid "<b>List Columns</b>"
-msgstr "<b>నిలువువరుసలను జాబితాచేయుము</b>"
+#~ msgid "Green Weave"
+#~ msgstr "గ్రీన్ వీవ్"
 
-#: ../src/nautilus-file-management-properties.ui.h:34
-msgid "<b>List View Defaults</b>"
-msgstr "<b>దర్శన అప్రమేయాలను జాబితాచేయుము</b>"
+#~ msgid "Ice"
+#~ msgstr "మంచుగడ్డ"
 
-#: ../src/nautilus-file-management-properties.ui.h:35
-msgid "<b>Media Handling</b>"
-msgstr "<b>మాధ్యమాన్ని సంభాలించుట</b>"
+#~ msgid "Indigo"
+#~ msgstr "నీలి రంగు"
 
-#: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Other Media</b>"
-msgstr "<b>ఇతర మాధ్యమం</b>"
+#~ msgid "Leaf"
+#~ msgstr "ఆకు"
 
-#: ../src/nautilus-file-management-properties.ui.h:37
-msgid "<b>Other Previewable Files</b>"
-msgstr "<b>ఇతర ఉపదర్శనం గల దస్త్రాలు</b>"
+#~ msgid "Lemon"
+#~ msgstr "నిమ్మ"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
-msgid "<b>Sound Files</b>"
-msgstr "<b>శబ్ధపు దస్త్రములు</b>"
+#~ msgid "Mango"
+#~ msgstr "మామిడి"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
-msgid "<b>Text Files</b>"
-msgstr "<b>పాఠ్య దస్త్రములు</b>"
+#~ msgid "Manila Paper"
+#~ msgstr "మనిల పేపర్"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
-msgid "<b>Trash</b>"
-msgstr "<b>చెత్తకుండీ</b>"
+#~ msgid "Moss Ridge"
+#~ msgstr "మాస్ రిడ్జ్"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
-msgid "<b>Tree View Defaults</b>"
-msgstr "<b>ట్రీ దర్శనం అప్రమేయాలు</b>"
+#~ msgid "Mud"
+#~ msgstr "బురద"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
-msgid "A_ll columns have the same width"
-msgstr "అన్ని నిలువువరుసలు వొకే వెడల్పును కలిగివున్నాయి (_l)"
+#~ msgid "Numbers"
+#~ msgstr "సంఖ్యలు"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
-msgid "Acti_on:"
-msgstr "చర్య(_o):"
+#~ msgid "Ocean Strips"
+#~ msgstr "సముద్రపు తునక"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
-msgid "Always"
-msgstr "ఎల్లప్పుడూ"
+#~ msgid "Onyx"
+#~ msgstr "ఓనిక్స్"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
-msgid "Always open in _browser windows"
-msgstr "గవాక్షఅన్వేషిలో ఎల్లప్పుడు తెరువు(_b)"
+#~ msgid "Orange"
+#~ msgstr "దానిమ్మ"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
-msgid "Ask before _emptying the Trash or deleting files"
-msgstr "చెత్తకుండిని ఖాళీ చేయుముందు లేదా దస్త్రములను తోలగించు,ముందుగా అడుగుము(_e)"
+#~ msgid "Pale Blue"
+#~ msgstr "పాలిపోయిన నీలము"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
-msgid "B_rowse media when inserted"
-msgstr "ప్రవేశపెట్టినప్పుడు మాధ్యమాన్ని అన్వేషించుము(_r)"
+#~ msgid "Purple Marble"
+#~ msgstr "ఊదారంగు గోళి"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
-msgid "Behavior"
-msgstr "ప్రవర్తన"
+#~ msgid "Ridged Paper"
+#~ msgstr "కాగితముల వరస"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
-msgid "CD _Audio:"
-msgstr "CD ఆడియో(_A):"
+#~ msgid "Rough Paper"
+#~ msgstr "చిత్తు కాగితము"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
-msgstr ""
-"ప్రతిమల నామాల క్రింద ప్రత్యక్షం కావలిసిన సమాచార వరుసను ఎంచుకొనుము.ఎప్పుడైతే దగ్గరగా జూమ్ చేస్తామో "
-"అప్పుడు ఎక్కువ సమాచారం ప్రత్యక్షం అవుతుంది."
+#~ msgid "Ruby"
+#~ msgstr "ఎరుపు మాణిక్యము"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
-msgid "Choose the order of information to appear in the list view."
-msgstr "జాబితా దర్శనములో,సమాచారము కనబడుటకు క్రమమును ఎంచు ."
+#~ msgid "Sea Foam"
+#~ msgstr "సముద్రపు నురుగు "
 
-#: ../src/nautilus-file-management-properties.ui.h:57
-msgid "Choose what happens when inserting media or connecting devices to the system"
-msgstr "మాధ్యమాన్ని ప్రవేశపెట్టినప్పుడు లేదా పరికరాలను అనుసంధానించినప్పుడు ఏమిజరగాలో ఎంచుకొనుము"
+#~ msgid "Shale"
+#~ msgstr "షేల్"
 
-#: ../src/nautilus-file-management-properties.ui.h:59
-msgid "Count _number of items:"
-msgstr "అంశములసంఖ్య లెక్కించు(_n):"
+#~ msgid "Sky"
+#~ msgstr "ఆకాశపు"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
-msgid "D_efault zoom level:"
-msgstr "అప్రమేయపు జూమ్ స్థాయి (_e):"
+#~ msgid "Sky Ridge"
+#~ msgstr "ఆకాశపు రిడ్జ్"
 
-#: ../src/nautilus-file-management-properties.ui.h:61
-msgid "Default _zoom level:"
-msgstr "అప్రమేయపు జూమ్ స్థాయి(_z):"
+#~ msgid "Stucco"
+#~ msgstr "స్టక్కో"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
-msgid "Display"
-msgstr "ప్రదర్శించు"
+#~ msgid "Tangerine"
+#~ msgstr "టాన్జేరైన్"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
-msgid "File Management Preferences"
-msgstr "దస్త్రనిర్వహణ అభీష్టాలు"
+#~ msgid "Terracotta"
+#~ msgstr "టెర్రకోట్ట"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
-msgid "I_nclude a Delete command that bypasses Trash"
-msgstr "తొలిగించు ఆదేశాన్ని చేర్చు అది ట్రాష్ ను తప్పిస్తుంది(_n)"
+#~ msgid "Violet"
+#~ msgstr "ఊదా రంగు"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Less common media formats can be configured here"
-msgstr "సాధారణ మాధ్యమ రూపాలు ఇక్కడ తక్కువగా ఆకృతీకరించబడినవి"
+#~ msgid "Wavy White"
+#~ msgstr "అలల తెలుపు"
 
-#: ../src/nautilus-file-management-properties.ui.h:67
-msgid "List Columns"
-msgstr "నిలువు పట్టిలను చూపు"
+#~ msgid "White"
+#~ msgstr "తెలుపు"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
-msgid "Local Files Only"
-msgstr "స్థానిక దస్త్రములు మాత్రమే"
+#~ msgid "White Ribs"
+#~ msgstr "తెలుపు రిబ్స్"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
-msgid "Media"
-msgstr "మాధ్యమం"
+#~ msgid "_Emblems"
+#~ msgstr "జ్ఞాపికలు(_E)"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
-msgid "Never"
-msgstr "ఎప్పుటికికాదు"
+#~ msgid "_Patterns"
+#~ msgstr "క్రమపద్దతి(_P)"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
-msgid "Preview"
-msgstr "ఉపదర్శనం"
+#~ msgid "Image/label border"
+#~ msgstr "చిత్రము/లేబుల్ సరిహద్దు"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
-msgid "Preview _sound files:"
-msgstr "ధ్వనిదస్ర్తాలను ఉపదర్శించు(_s):"
+#~ msgid "Width of border around the label and image in the alert dialog"
+#~ msgstr "సంకేత డైలాగ్ లోని లేబుల్ మరియు చిత్రము చుట్టూ ఉన్న సరిహద్దు యొక్క వెడల్పు"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
-msgid "Show _only folders"
-msgstr "సంచయములను మాత్రమే కనబర్చు(_o)"
+#~ msgid "Alert Type"
+#~ msgstr "హెచ్చరిక రకము"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
-msgid "Show _thumbnails:"
-msgstr "చిరుచిత్రాలను కనబర్చు(_t):"
+#~ msgid "The type of alert"
+#~ msgstr "హెచ్చరిక యొక్క రకము"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
-msgid "Show hidden and _backup files"
-msgstr "అదృశ్య మరియు భద్రపరచిన దస్త్రములను కనబర్చు(_b)"
+#~ msgid "Alert Buttons"
+#~ msgstr "సంకేతం బటన్లు"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
-msgid "Show te_xt in icons:"
-msgstr "ప్రతిమలో పాఠం కనబర్చు(_x):"
+#~ msgid "The buttons shown in the alert dialog"
+#~ msgstr "సంకేతం డైలాగ్ నందు చూపించబడిన బటన్లు"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
-msgid "Sort _folders before files"
-msgstr "దస్ర్తాలకన్న ముందు సంచయములను క్రమముగా చెయి(_f)"
+#~ msgid ""
+#~ "GConf error:\n"
+#~ "  %s"
+#~ msgstr ""
+#~ "GConf దోషం:\n"
+#~ "  %s"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
-msgid "View _new folders using:"
-msgstr ":తో క్రోత్త సంచయములను దర్శించు(_n)"
+#~ msgid "GConf error: %s"
+#~ msgstr "GConf దోషము: %s"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
-msgid "Views"
-msgstr "దర్శనములు"
+#~ msgid "All further errors shown only on terminal."
+#~ msgstr "తదుపరి అన్ని దోషములు టెర్మినల్‌పై మాత్రమే చూపబడును."
 
-#: ../src/nautilus-file-management-properties.ui.h:81
-msgid "_Arrange items:"
-msgstr "అంశములను సరిచేయు(_A):"
+#~ msgid ""
+#~ "Color for the default folder background. Only used if background_set is "
+#~ "true."
+#~ msgstr "సంచయం బ్యాక్‌గ్రౌండ్ కు అప్రమేయ వర్ణము. backgroundset నిజమైతే మాత్రమే ఉపయోగించండి."
 
-#: ../src/nautilus-file-management-properties.ui.h:83
-msgid "_DVD Video:"
-msgstr "_DVD వీడియో:"
+#~ msgid "Criteria for search bar searching"
+#~ msgstr "శోధన పట్టీ శోదించడానికి  ప్రమాణం"
 
-#: ../src/nautilus-file-management-properties.ui.h:84
-msgid "_Default zoom level:"
-msgstr "అప్రమేయం జూమ్ స్థాయి(_D):"
+#~ msgid ""
+#~ "Criteria when matching files searched for in the search bar. If set to "
+#~ "\"search_by_text\", then Nautilus will Search for files by file name "
+#~ "only. If set to \"search_by_text_and_properties\", then Nautilus will "
+#~ "search for files by file name and file properties."
+#~ msgstr ""
+#~ "శోధన పట్టీలో సరిపోలిన దస్త్రముల కొరకు శోధించుచున్నప్పుడు విధానం.ఒకవేళ\"search_by_text\" కు "
+#~ "అమరిఉన్నట్లైతే , అప్పుడు Nautilus దస్త్రనామం ద్వారా మాత్రమే దస్త్రముల కొరకు శోధిస్తుంది.ఒకవేళ "
+#~ "\"search_by_text_and_properties\" కి అమరి ఉంటే, అప్పుడు Nautilus దస్త్రనామము "
+#~ "మరియు దస్త్ర లక్షణముల ద్వారా దస్త్రముల కొరకు శోధిస్తుంది."
 
-#: ../src/nautilus-file-management-properties.ui.h:85
-msgid "_Double click to open items"
-msgstr "అంశములను తెరుచుటకు రెండు సార్లు నొక్కండి(_D)"
+#~ msgid "Current Nautilus theme (deprecated)"
+#~ msgstr "ప్రస్తుత నాటిలస్ వైవిద్యాంశం "
 
-#: ../src/nautilus-file-management-properties.ui.h:86
-msgid "_Format:"
-msgstr "రూపలావణ్యం(_F):"
+#~ msgid "Custom Background"
+#~ msgstr "మలుచుకొనిన బ్యాక్‌గ్రౌండ్"
 
-#: ../src/nautilus-file-management-properties.ui.h:87
-msgid "_Music Player:"
-msgstr "సంగీతపు ప్లేయర్(_M):"
+#~ msgid "Custom Side Pane Background Set"
+#~ msgstr "సైడ్ పెన్ యొక్క  పూర్వరంగమును అమర్చు"
 
-#: ../src/nautilus-file-management-properties.ui.h:88
-msgid "_Never prompt or start programs on media insertion"
-msgstr "మాధ్యమం ప్రవేశం పెట్టడంతో ఎప్పుడు ప్రోగ్రామ్ లను ప్రారంభించవద్దు(_N)"
+#~ msgid "Default Background Color"
+#~ msgstr "పూర్వరంగం యొక్క అప్రమేయపు రంగు"
 
-#: ../src/nautilus-file-management-properties.ui.h:89
-msgid "_Only for files smaller than:"
-msgstr ":కన్న చిన్న దస్ర్తాలకు మాత్రమే(_O)"
+#~ msgid "Default Background Filename"
+#~ msgstr "అప్రమేయపు పూర్వరంగదస్త్రం"
 
-#: ../src/nautilus-file-management-properties.ui.h:90
-msgid "_Photos:"
-msgstr "ఛాయాచిత్రములు(_P):"
+#~ msgid "Default Side Pane Background Color"
+#~ msgstr "సైడ్ పేన్ పూర్వరంగం యొక్క అప్రమేయపు రంగు"
 
-#: ../src/nautilus-file-management-properties.ui.h:91
-msgid "_Run executable text files when they are opened"
-msgstr "నిర్వర్తనా పాఠ్య దస్త్రాలను తెరిచినప్పుడు నిర్వర్తించండి(_R)"
+#~ msgid "Default Side Pane Background Filename"
+#~ msgstr "అప్రమేయపు సైడ్ పేన్ పూర్వరంగదస్త్రం"
 
-#: ../src/nautilus-file-management-properties.ui.h:92
-msgid "_Single click to open items"
-msgstr "ఒక క్లిక్ తో అంశములను తెరువుము(_S)"
+#~ msgid ""
+#~ "Filename for the default folder background. Only used if background_set "
+#~ "is true."
+#~ msgstr ""
+#~ "అప్రమేయ సంచయం బ్యాక్‌గ్రౌండ్ కొరకు దస్త్రనామము.backgroundset నిజమైతే మాత్రమే ఉపయోగించబడుతుంది."
 
-#: ../src/nautilus-file-management-properties.ui.h:93
-msgid "_Software:"
-msgstr "సాఫ్టువేర్(_S):"
+#~ msgid ""
+#~ "Filename for the default side pane background. Only used if "
+#~ "side_pane_background_set is true."
+#~ msgstr ""
+#~ "అప్రమేయ ప్రక్క ఫలకం బ్యాక్‌గ్రౌండ్ కొరకు దస్త్రనామము. side_pane_background_set నిజమైతేనే "
+#~ "ఉపయోగించబడుతుంది."
 
-#: ../src/nautilus-file-management-properties.ui.h:94
-msgid "_Text beside icons"
-msgstr "ప్రతిమల ప్రక్కన పాఠం(_T)"
+#~ msgid ""
+#~ "Folders over this size will be truncated to around this size. The purpose "
+#~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
+#~ "on massive folders. A negative value denotes no limit. The limit is "
+#~ "approximate due to the reading of folders chunk-wise."
+#~ msgstr ""
+#~ "ఈ పరిమాణం కన్నా ఎక్కువైన సంచయాలు ఈ పరిమాణంకు దగ్గరగా కుదించబడతాయి. దీని ప్రయోజనం భారీ "
+#~ "సంచయాలనందు Nautilus అనుకోకుండా heap ని మించిపోయి మరియు ముగింపునకు గురికాకుండా ఉంచడమే.ఋణ "
+#~ "విలువ అపరిమితం ను సూచిస్తుంది.పరిమితి అనునది chunk-wise గా సంచయాలను చదువుటవలన దరిదాపుగా "
+#~ "ఉంటుంది."
 
-#: ../src/nautilus-file-management-properties.ui.h:95
-msgid "_Type:"
-msgstr "రకం(_T):"
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically mount media such as user-"
+#~ "visible hard disks and removable media on start-up and media insertion."
+#~ msgstr ""
+#~ "నిజంకు అమర్చినట్లైతే, వినియోగదారి దర్శించగల హార్డ్‌డిస్కు మరియు తీయుటకువీలగు మాధ్యమంను మరియు మాధ్యమం "
+#~ "ప్రవేశంను నాటిలస్ ప్రారంభంనందే స్వయంచాలకంగా మౌంటుచేస్తుంది."
 
-#: ../src/nautilus-file-management-properties.ui.h:96
-msgid "_Use compact layout"
-msgstr "సూక్ష్మకూర్పును ఉపయోగించు(_U)"
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically open a folder when media "
+#~ "is automounted. This only applies to media where no known x-content/* "
+#~ "type was detected; for media where a known x-content type is detected, "
+#~ "the user configurable action will be taken instead."
+#~ msgstr ""
+#~ "నిజంకు అమర్చినట్లైతే, మాధ్యమం స్వయంచాలకంగామౌంట్ అయినప్పుడు నాటిలస్ స్వయంచాలకంగా సంచయాన్ని "
+#~ "తెరుస్తుంది. ఎక్కడైతే x-విషయసంగ్రహం/* రకం గుర్తించబడిందని తెలియదో అక్కడి మాధ్యమానికి వర్తిస్తుంది; "
+#~ "తెలిసిన x-విషయసంగ్రహం రకాన్ని గుర్తించిన మాధ్యమంకు, వినియోగదారుని ఆకృతీకరణ చర్య తీసుకోబడుతుంది."
 
-#: ../src/nautilus-file-management-properties.ui.h:97
-msgid "_View executable text files when they are opened"
-msgstr "నివ్వర్తనా దస్త్రములను తెరిచినప్పుడు దర్శనంచేయి(_V)"
+#~ msgid ""
+#~ "If set to true, then Nautilus will exit when all windows are destroyed. "
+#~ "This is the default setting. If set to false, it can be started without "
+#~ "any window, so nautilus can serve as a daemon to monitor media automount, "
+#~ "or similar tasks."
+#~ msgstr ""
+#~ "సత్యమునకు అమర్చితే, అప్పుడు అన్ని విండోలు నాశనం అయినప్పుడు నాటిలస్ నిష్క్రమిస్తుంది. ఇది అప్రమేయ "
+#~ "అమరిక. అసత్యమునకు అమర్చితే, ఇది ఏ విండో లేకుండా ప్రారంభించబడుతుంది, అలా మాధ్యమం "
+#~ "స్వియమౌంటులను, లేదా అటువంటి కర్తవ్యాలను పర్యవేక్షించుటకు నాటిలస్ డెమోన్‌వలె పనిచేస్తుంది."
 
-#: ../src/nautilus-history-sidebar.c:327
-msgid "History"
-msgstr "చరిత్ర"
+#~ msgid ""
+#~ "If set to true, then Nautilus will never prompt nor autorun/autostart "
+#~ "programs when a medium is inserted."
+#~ msgstr ""
+#~ "నిజంకు అమర్చినట్లైతే, ఇక మాధ్యమాన్ని ప్రవేశపెట్టినప్పుడు Nautilus ఎప్పడూ ప్రోగ్రామ్‌లను "
+#~ "స్వయంచాలకనడుపుదల/స్వయంచాలకప్రారంభం చేయదు."
 
-#: ../src/nautilus-history-sidebar.c:333
-msgid "Show History"
-msgstr "చరిత్రను చూపుము"
+#~ msgid ""
+#~ "If set to true, then backup files such as those created by Emacs are "
+#~ "displayed. Currently, only files ending in a tilde (~) are considered "
+#~ "backup files."
+#~ msgstr ""
+#~ "నిజంకు అమర్చినట్లైతే, Emacs చేత సృష్టించబడిన బ్యాక్అప్ దస్త్రాలు ప్రదర్శించబడతాయి. ప్రస్తుతం, టిల్డా "
+#~ "(~) తో ముగిసే దస్త్రాలను బ్యాకఅప్ దస్త్రాలుగా ఎంచుతున్నారు."
 
-#: ../src/nautilus-image-properties-page.c:230
-msgid "Camera Brand"
-msgstr "ఛాయాగ్రహణంతీసే పరికర బ్రాండ్"
+#~ msgid ""
+#~ "If set to true, then multiple views can be opened in one browser window, "
+#~ "each in a separate tab."
+#~ msgstr ""
+#~ "నిజముకు అమర్చినట్లైతే, వోకే విండోనందు బహుళ దర్శనములు తెరువబడతాయి, ప్రతిది వేరువేరు టాబ్‌నందు."
 
-#: ../src/nautilus-image-properties-page.c:231
-msgid "Camera Model"
-msgstr "ఛాయాగ్రహణం తీసే పరికరపు మోడల్"
+#~ msgid ""
+#~ "If true, files in new windows will be sorted in reverse order. ie, if "
+#~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
+#~ "they will be sorted from \"z\" to \"a\"."
+#~ msgstr ""
+#~ "నిజమైతే, కొత్త విండోలోని దస్త్రాలు తిరగబడ్డవరసలో క్రమము చేయబడతాయి. అనగా, నామము ద్వారా క్రమపరిచినట్లైతే, "
+#~ "అప్పుడు దస్త్రాలను \"a\" నుండి \"z\" కి  క్రమపరుచుటకు బదులుగా, \"z\" నుండి \"a\" "
+#~ "క్రమపరుస్తుంది."
 
-#. Choose which date to show in order of relevance
-#: ../src/nautilus-image-properties-page.c:234
-msgid "Date Taken"
-msgstr "తీసుకోబడిన తేది"
+#~ msgid "If true, icons will be laid out tighter by default in new windows."
+#~ msgstr "If true, icons will be laid out tighter by default in new windows."
 
-#: ../src/nautilus-image-properties-page.c:236
-msgid "Date Digitized"
-msgstr "డిజిటైజ్డ్  తేదీ"
+#~ msgid "If true, new windows will use manual layout by default."
+#~ msgstr "నిజమైతే, కొత్త విండోలు అప్రమేయంగా మానవీయ నమూనాను వాడతాయి."
 
-#: ../src/nautilus-image-properties-page.c:242
-msgid "Exposure Time"
-msgstr "Exposure కాలం"
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Do Nothing\" "
+#~ "in the preference capplet. No prompt will be shown nor will any matching "
+#~ "application be started on insertion of media matching these types."
+#~ msgstr ""
+#~ "వేటికొరకైతే అభీష్ట కాప్లెట్‌నందు వినియోగదారి \"Do Nothing\" యెంచుకొనినాడో ఆ x-content/* రకముల "
+#~ "యొక్క జాబితా. ఈ రకము మాధ్యమం ప్రవేశపెట్టినప్పుడు యెటువంటి ప్రాప్టు చూపబడదు, ఏ సరిపోలు "
+#~ "అనువర్తనం ప్రారంభించబడదు."
 
-#: ../src/nautilus-image-properties-page.c:243
-msgid "Aperture Value"
-msgstr "కాలపు విలువ"
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Open Folder\" "
+#~ "in the preferences capplet. A folder window will be opened on insertion "
+#~ "of media matching these types."
+#~ msgstr ""
+#~ "వేటికొరకైతే అభీష్ట కాప్లెట్‌నందు వినియోగదారి \"Open Folder\" యెంచుకొనినాడో ఆ x-content/* రకముల "
+#~ "యొక్క జాబితా. ఈ రకములకు సరిపోవు మాధ్యమం ప్రవేశపెట్టనప్పుడు సంచయం విండో తెరువబడుతుంది."
 
-#: ../src/nautilus-image-properties-page.c:244
-msgid "ISO Speed Rating"
-msgstr "ఐ ఎస్ ఓ౭ Speed విలువకట్టు"
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen to start an "
+#~ "application in the preference capplet. The preferred application for the "
+#~ "given type will be started on insertion on media matching these types."
+#~ msgstr ""
+#~ "వేటికొరకైతే అభీష్ట కాప్లెట్‌నందు వినియోగదారి అనువర్తనము ప్రారంభించుటకు యెంచుకొనినాడో ఆ x-content/* "
+#~ "రకముల యొక్క జాబితా. ఈ రకమైన మాద్యమం ప్రవేశపెట్టగానే దానికి యెంచుకొనబడిన అభీష్ట అనువర్తనము "
+#~ "ప్రారంభించబడుతుంది."
 
-#: ../src/nautilus-image-properties-page.c:245
-msgid "Flash Fired"
-msgstr "కాంతిపుంజం"
+#~ msgid "List of x-content/* types set to \"Do Nothing\""
+#~ msgstr "x-content/* రకముల జాబితా \"Do Nothing\" అమర్చబడింది"
 
-#: ../src/nautilus-image-properties-page.c:246
-msgid "Metering Mode"
-msgstr "కొలమానం"
+#~ msgid "List of x-content/* types set to \"Open Folder\""
+#~ msgstr "x-content/* రకముల జాబితా \"Open Folder\" అమర్చబడింది"
 
-#: ../src/nautilus-image-properties-page.c:247
-msgid "Exposure Program"
-msgstr "Exposure కార్యక్రమం"
+#~ msgid ""
+#~ "List of x-content/* types where the preferred application will be launched"
+#~ msgstr "x-content/* రకముల జాబితా యెక్కడైతే అభీష్ట అనువర్తనము దించబడుతుందో"
 
-#: ../src/nautilus-image-properties-page.c:248
-msgid "Focal Length"
-msgstr "దర్పణ మధ్య ప్రదేశానికి దాని కిరణ కేంద్రానికి గల మధ్య దూరం"
+#~ msgid "Maximum handled files in a folder"
+#~ msgstr "ఒక సంచయంలొ అత్యధికముగా ఉండే దస్త్రములు"
 
-#: ../src/nautilus-image-properties-page.c:249
-msgid "Software"
-msgstr "సాఫ్ట్వేర్"
+#~ msgid ""
+#~ "Name of the Nautilus theme to use. This has been deprecated as of "
+#~ "Nautilus 2.2. Please use the icon theme instead."
+#~ msgstr ""
+#~ "ఉపయోగించుకొను Nautilus థీమ్ నామము.ఇది Nautilus 2.2 వద్ద నుండి నివారించబడింది. దయచేసి ప్రతిమ "
+#~ "థీమ్ ను వాడండి."
 
-#: ../src/nautilus-image-properties-page.c:310
-msgid "Keywords"
-msgstr "కీవర్డ్స్"
+#~ msgid "Nautilus handles drawing the desktop"
+#~ msgstr "నాటిలస్ రంగస్థలచిత్రలేఖనం చెస్తుంది"
 
-#: ../src/nautilus-image-properties-page.c:311
-msgid "Creator"
-msgstr "సృష్టీకరణి"
+#~ msgid "Nautilus will exit when last window destroyed."
+#~ msgstr "చివరి విండో నాశనం కాగానే నాటిలస్ నిష్క్రమిస్తుంది."
 
-#: ../src/nautilus-image-properties-page.c:312
-msgid "Copyright"
-msgstr "కాపీరైట్"
+#~ msgid "Never prompt or autorun/autostart programs when media are inserted"
+#~ msgstr ""
+#~ "మాద్యమం ప్రవేశపెట్టినప్పుడు ఎప్పడూ అడగవద్దు లేదా ప్రోగ్రాములపై స్వయంచాలకచర్య/స్వయంచాలకప్రారంభం "
+#~ "చేయవద్దు"
 
-#: ../src/nautilus-image-properties-page.c:313
-msgid "Rating"
-msgstr "స్థాయినిర్ణయీకరణ"
+#~ msgid "Sans 10"
+#~ msgstr "Sans 10"
 
-#: ../src/nautilus-image-properties-page.c:337
-msgid "Image Type:"
-msgstr "చిత్రము రకం:"
+#~ msgid ""
+#~ "The default sort-order for items in the icon view. Possible values are "
+#~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
+#~ msgstr ""
+#~ "ప్రతిమ దర్శిని లో అంశముల కొరకు అప్రమేయ క్రమ-వరుస.సాద్యమగు విలువలు \"name\", \"size\", "
+#~ "\"type\", \"modification_date\", మరియు \"emblems\"."
 
-#: ../src/nautilus-image-properties-page.c:338
-#, c-format
-msgid "<b>Width:</b> %d pixel\n"
-msgid_plural "<b>Width:</b> %d pixels\n"
-msgstr[0] "<b>వెడల్పు:</b> %d పిగ్జెల్\n"
-msgstr[1] "<b>వెడల్పు:</b> %d పిగ్జెల్స్\n"
+#~ msgid "Use manual layout in new windows"
+#~ msgstr "క్రొత్త గవాక్షంలో నిర్దేశిక కూర్పులను ఉపయోగించు"
 
-#: ../src/nautilus-image-properties-page.c:342
-#, c-format
-msgid "<b>Height:</b> %d pixel\n"
-msgid_plural "<b>Height:</b> %d pixels\n"
-msgstr[0] "<b>ఎత్తు:</b> %d పిగ్జెల్\n"
-msgstr[1] "<b>ఎత్తు:</b> %d పిగ్జెల్స్\n"
+#~ msgid "Use tighter layout in new windows"
+#~ msgstr "క్రొత్త గవాక్షంలో టైటర్ కూర్పులను ఉపయోగించు "
 
-#: ../src/nautilus-image-properties-page.c:362
-msgid "Failed to load image information"
-msgstr "ప్రతిరూపసమాచార దిగుమతి విఫలమైంది "
+#~ msgid "Whether a custom default folder background has been set."
+#~ msgstr "మలుచు అప్రమేయసంచయ పూర్వరంగం అమర్చారా."
 
-#: ../src/nautilus-image-properties-page.c:574
-msgid "loading..."
-msgstr "దిగుమతి..."
+#~ msgid "Whether a custom default side pane background has been set."
+#~ msgstr "మలుచు అప్రమేయసైడ్ పేన్ పూర్వరంగం అమర్చారా."
 
-#: ../src/nautilus-image-properties-page.c:630
-msgid "Image"
-msgstr "ప్రతిరూపం"
+#~ msgid "Whether to automatically mount media"
+#~ msgstr "మాధ్యమాన్ని స్వయంచాలకంగా మౌంట్ చేయవలెనా"
 
-#: ../src/nautilus-information-panel.c:157
-msgid "Information"
-msgstr "సమాచారం"
-
-#: ../src/nautilus-information-panel.c:163
-msgid "Show Information"
-msgstr "సమాచారం చూపించు"
-
-#. add the reset background item, possibly disabled
-#: ../src/nautilus-information-panel.c:352
-msgid "Use _Default Background"
-msgstr "అప్రమేయపు పూర్వరంగం ఉపయోగించుము(_D)"
-
-#: ../src/nautilus-information-panel.c:491
-msgid "You cannot assign more than one custom icon at a time."
-msgstr "ఒకే సారి, ఒకటికన్నా ఎక్కువ మలచిన ప్రతిమను ఇవ్వలేరు."
-
-#: ../src/nautilus-information-panel.c:521
-msgid "You can only use images as custom icons."
-msgstr "ప్రతిరూపములను మాత్రమే,మలచిన ప్రతిమలుగ  ఉపయోగించగలరు."
+#~ msgid "Whether to automatically open a folder for automounted media"
+#~ msgstr "స్వయంచాలక మాధ్యమంకు సంచయాన్ని స్వయంచాలకంగా తెరువవలెనా"
 
-#: ../src/nautilus-location-bar.c:56
-msgid "Go To:"
-msgstr "కు వెళ్ళు:"
+#~ msgid "Whether to enable tabs in Nautilus browser windows"
+#~ msgstr "Nautilus అన్వేషణి విండోలనందు టాబ్‌లను చేతనము చేయవలెనా"
 
-#: ../src/nautilus-location-bar.c:144
-#, c-format
-msgid "Do you want to view %d location?"
-msgid_plural "Do you want to view %d locations?"
-msgstr[0] "%d స్థానమును దర్శించుతావా?"
-msgstr[1] "%d స్థానములను దర్శించుతావా?"
+#~ msgid "Whether to show backup files"
+#~ msgstr "భద్రపరుచిన దస్ర్తాలు కనబర్చవలెన"
 
-#: ../src/nautilus-location-dialog.c:166
-msgid "Open Location"
-msgstr "స్థానమును తెరుచుము"
-
-#: ../src/nautilus-location-dialog.c:177
-msgid "_Location:"
-msgstr "స్థానము(_L):"
+#~ msgid "No applications found"
+#~ msgstr "ఏ అనువర్తనాలు కనబడలేదు"
 
-#: ../src/nautilus-main.c:343
-msgid "Perform a quick set of self-check tests."
-msgstr "స్వయం-తనిఖీ పరీక్షలు త్వరగా జరుపు ."
+#~ msgid "Ask what to do"
+#~ msgstr "ఏమిచేయాలో అడుగుము"
 
-#: ../src/nautilus-main.c:346
-msgid "Show the version of the program."
-msgstr "ప్రోగ్రామ్ వర్షన్‌ను చూపుము."
+#~ msgid "Do Nothing"
+#~ msgstr "ఏమీచేయవద్దు"
 
-#: ../src/nautilus-main.c:348
-msgid "Create the initial window with the given geometry."
-msgstr "ఇచ్చిన క్షేత్రగణితంతో ప్రథమగవాక్షమును సృష్టించు ."
+#~ msgid "Open Folder"
+#~ msgstr "సంచయాన్ని తెరువుము"
 
-#: ../src/nautilus-main.c:348
-msgid "GEOMETRY"
-msgstr "క్షేత్రగణితం"
+#~ msgid "Open with other Application..."
+#~ msgstr "వేరొక అనువర్తనముతో తెరుచుము..."
 
-#: ../src/nautilus-main.c:350
-msgid "Only create windows for explicitly specified URIs."
-msgstr " యు ఆర్ ఐలతో మాత్రమే  గవాక్షమును సృష్టించుfor explicitly specified  ."
+#~ msgid "You have just inserted an Audio CD."
+#~ msgstr "మీరు ఆడియో CD ని ప్రవేశపెట్టినారు"
 
-#: ../src/nautilus-main.c:352
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
-msgstr "రంగస్థలమును నిర్వహించకు(అభీష్టాలసంభాషణలో అభీష్టాలజాబితాను విడుచుము)."
+#~ msgid "You have just inserted an Audio DVD."
+#~ msgstr "మీరు ఆడియో DVD ని ప్రవేశపెట్టినారు."
 
-#: ../src/nautilus-main.c:354
-msgid "open a browser window."
-msgstr "ఒక అన్వేషిగవాక్షమును తెరచుము."
+#~ msgid "You have just inserted a Video DVD."
+#~ msgstr "మీరు వీడియో DVD ని ప్రవేశపెట్టినారు."
 
-#: ../src/nautilus-main.c:356
-msgid "Quit Nautilus."
-msgstr "నాటిలస్ నుండి త్యజించు ."
+#~ msgid "You have just inserted a Video CD."
+#~ msgstr "మీరు వీడియో CD ని ప్రవేశపెట్టినారు."
 
-#: ../src/nautilus-main.c:357
-msgid "[URI...]"
-msgstr "[URI...]"
+#~ msgid "You have just inserted a Super Video CD."
+#~ msgstr "మీరు సూపర్ వీడియో CD ని ప్రవేశపెట్టినారు."
 
-#: ../src/nautilus-main.c:413
-msgid ""
-"\n"
-"\n"
-"Browse the file system with the file manager"
-msgstr ""
-"\n"
-"\n"
-"దస్త్రపర్యవేక్షితో దస్త్రవ్యవస్థను అన్వేషించు "
+#~ msgid "You have just inserted a blank CD."
+#~ msgstr "మీరు ఖాళీ CD ని ప్రవేశపెట్టినారు."
 
-#. translators: %s is an option (e.g. --check)
-#: ../src/nautilus-main.c:449 ../src/nautilus-main.c:458
-#, c-format
-msgid "nautilus: %s cannot be used with URIs.\n"
-msgstr "నాటిలస్: %sను,యు ఆర్ ఐ తో ఉపయోగించలేరు.\n"
+#~ msgid "You have just inserted a blank DVD."
+#~ msgstr "మీరు ఖాళీ DVD ని ప్రవేశపెట్టినారు."
 
-#: ../src/nautilus-main.c:454
-#, c-format
-msgid "nautilus: --check cannot be used with other options.\n"
-msgstr "నాటిలస్: --ఇతర ఇచ్ఛాపూర్వకాలతో,తనిఖీ చేయలేరు.\n"
+#~ msgid "You have just inserted a blank Blu-Ray disc."
+#~ msgstr "మీరు ఖాళీ Blu-Ray డిస్కును ప్రవేశపెట్టినారు."
 
-#: ../src/nautilus-main.c:463
-#, c-format
-msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgstr "నాటిలస్: --ఈ క్షేత్రగణితమును,ఒకటి కన్న ఎక్కువ యు ఆర్ ఐతో  ఉపయోగించలేరు.\n"
+#~ msgid "You have just inserted a blank HD DVD."
+#~ msgstr "మీరు ఖాళీ HD DVD ని ప్రవేశపెట్టినారు."
 
-#: ../src/nautilus-navigation-window-menus.c:119
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "మీరు దర్శించిన స్థానపుజాబితానుశుభ్రంచేయుటకు సిద్దమేనా?"
+#~ msgid "You have just inserted a Photo CD."
+#~ msgstr "మీరు ఛాయాచిత్ర CD ని ప్రవేశపెట్టినారు."
 
-#: ../src/nautilus-navigation-window-menus.c:313
-#: ../src/nautilus-window-bookmarks.c:99
-#, c-format
-msgid "The location \"%s\" does not exist."
-msgstr "\"%s\"స్థానము లేదు ."
+#~ msgid "You have just inserted a Picture CD."
+#~ msgstr "మీరు పఠపు CD ని ప్రవేశపెట్టినారు."
 
-#: ../src/nautilus-navigation-window-menus.c:315
-msgid "The history location doesn't exist."
-msgstr "చరిత్ర స్థానము లేదు."
+#~ msgid "You have just inserted a medium with digital photos."
+#~ msgstr "మీరు మాధ్యమాన్ని డిజిటల్ ఛాయాచిత్రముల తో ప్రవేశపెట్టినారు."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:790
-msgid "_Go"
-msgstr "వెళ్ళు(_G)"
+#~ msgid "You have just inserted a digital audio player."
+#~ msgstr "మీరు డిజిటల్ ఆడియో ప్లేయర్‌ను ప్రవేశపెట్టినారు."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:791
-msgid "_Bookmarks"
-msgstr "బుక్ మార్కులు(_B)"
+#~ msgid ""
+#~ "You have just inserted a medium with software intended to be "
+#~ "automatically started."
+#~ msgstr "స్వయంచాలకంగా ప్రారంభింపగోరు సాఫ్టువేరు గల మాధ్యమాన్ని మీరు ప్రవేశపెట్టినారు."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:792
-msgid "_Tabs"
-msgstr "టాబ్‌లు (_T)"
+#~ msgid "You have just inserted a medium."
+#~ msgstr "మీరు మాధ్యమాన్ని ప్రవేశపెట్టినారు."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:793
-msgid "New _Window"
-msgstr "కొత్త విండో(_W)"
+#~ msgid "Choose what application to launch."
+#~ msgstr "ఏ అనువర్తనం దించాలో ఎంచుకొనుము."
 
-#: ../src/nautilus-navigation-window-menus.c:794
-msgid "Open another Nautilus window for the displayed location"
-msgstr "ప్రదర్శించిన స్థానమునకు వేరోక నాటిలస్ గవాక్షం తెరువుము "
+#~ msgid ""
+#~ "Select how to open \"%s\" and whether to perform this action in the "
+#~ "future for other media of type \"%s\"."
+#~ msgstr ""
+#~ "\"%s\" ను ఎలా తెరువవలెనో మరియు ఇతర మాధ్యమం రకాలు \"%s\" కి భవిష్యత్తులో ఈ చర్య తీసుకోవాలేమో "
+#~ "ఎంచుకొనుము."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:796
-msgid "New _Tab"
-msgstr "కొత్త నెట్టు (_T)"
+#~ msgid "_Always perform this action"
+#~ msgstr "ఎల్లప్పుడూ ఈ చర్యను జరుపుము(_A)"
 
-#: ../src/nautilus-navigation-window-menus.c:797
-msgid "Open another tab for the displayed location"
-msgstr "ప్రదర్శించిన స్థానమునకు వేరోక టాబ్‌ను తెరువుము"
+#~ msgid "Set as background for _all folders"
+#~ msgstr "అన్ని సంచయంలకు  పూర్వరంగముగ అమర్చు(_a)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:799
-msgid "Open Folder W_indow"
-msgstr "సంచయం విండో ను తెరువుము(_i)"
-
-#: ../src/nautilus-navigation-window-menus.c:800
-msgid "Open a folder window for the displayed location"
-msgstr "ప్రదర్శించబడిన స్థానము కొరకు సంచయం విండోను తెరువుము"
+#~ msgid "Set as background for _this folder"
+#~ msgstr "ఈ సంచయంనకు  పూర్వరంగముగ అమర్చు(_t)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:802
-msgid "Close _All Windows"
-msgstr "అన్నిగవాక్షములను మూయి(_A)"
+#~ msgid "The emblem cannot be installed."
+#~ msgstr "జ్ఞాపికను నెలకొల్పలేము."
 
-#: ../src/nautilus-navigation-window-menus.c:803
-msgid "Close all Navigation windows"
-msgstr "అన్ని నావిగేషన్ గవాక్షములను మూయి"
+#~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
+#~ msgstr "సారీ,నీవు జ్ఞాపిక కొరకు నాన్-బ్లాంక్ ముఖ్యపదమును తెలుపవలెను."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:805
-msgid "_Location..."
-msgstr "స్థానం(_L)..."
+#~ msgid ""
+#~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
+#~ msgstr "సారీ,జ్ఞాపికలముఖ్యపదం పదాలను, ఖాళీప్రదేశాలను మరియు సంఖ్యలను కలిగిఉండును."
 
-#: ../src/nautilus-navigation-window-menus.c:806
-#: ../src/nautilus-spatial-window.c:926
-msgid "Specify a location to open"
-msgstr "తెరచుటకు,స్థానం ఇవ్వుము"
+#~ msgid "Sorry, but there is already an emblem named \"%s\"."
+#~ msgstr "సారీ, జ్ఞాపిక నామమును  కలిగిఉండెను  \"%s\"."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:808
-msgid "Clea_r History"
-msgstr "చరిత్రను శుభ్రపరుచుము (_r)"
+#~ msgid "Please choose a different emblem name."
+#~ msgstr "దయచేసి వేరే జ్ఞాపిక నామమును ఎంచుకో ."
 
-#: ../src/nautilus-navigation-window-menus.c:809
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "వెళ్ళేజాబితాలోని మరియు వెనక్కి/మునుముందుకు జాబితా నుండి సారమును శుభ్రపరుచుము"
+#~ msgid "Sorry, unable to save custom emblem."
+#~ msgstr "సారీ,జ్ఞాపికను దాచుటకు శక్తి లేదు. "
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:811
-#: ../src/nautilus-spatial-window.c:934
-msgid "_Add Bookmark"
-msgstr "బుక్ మార్కును జతచేయి(_A)"
+#~ msgid "Sorry, unable to save custom emblem name."
+#~ msgstr "సారీ, మలిచినజ్ఞాపికను దాచుటకు శక్తి లేదు."
 
-#: ../src/nautilus-navigation-window-menus.c:812
-#: ../src/nautilus-spatial-window.c:935
-msgid "Add a bookmark for the current location to this menu"
-msgstr "జాబితాలోని, ప్రస్తుత స్థానముకు బుక్ మార్కును జతచేయి "
+#~ msgid ""
+#~ "If you choose to empty the trash, all items in it will be permanently "
+#~ "lost. Please note that you can also delete them separately."
+#~ msgstr ""
+#~ "చెత్తకుండిని ఖాళీ చెయాలను ఎంచుకుంటే, అన్ని అంశాలు శాశ్వతంగా తొలగిపోతాయి.దయచేసి మిరు వాటిని విడివిడిగా "
+#~ "తొలగించగలరని గమనించండి."
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:814
-#: ../src/nautilus-spatial-window.c:937
-msgid "_Edit Bookmarks..."
-msgstr "పేజికలను సరికూర్చుము... (_E)"
+#~ msgid ""
+#~ "A folder named \"%B\" already exists.  Do you want to merge the source "
+#~ "folder?"
+#~ msgstr "\"%B\" సంచయం ఇప్పట్టికే ఉన్నది. మీరు మూలమైన సంచయాన్ని మిళితం చేద్దామునుకుంటున్నారా?"
 
-#: ../src/nautilus-navigation-window-menus.c:815
-#: ../src/nautilus-spatial-window.c:938
-msgid "Display a window that allows editing the bookmarks in this menu"
-msgstr "ఈ జాబితాలోని బుక్ మార్కులనుసరిచేయుటకు ఒక గవాక్షమును ప్రదర్శించు"
+#~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
+#~ msgstr "సంచయం \"%B\" ఇప్పటికే ఉంది.మీరు పునఃస్థాపిద్దమని అనుకుంటున్నారా?"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:817
-#: ../src/nautilus-spatial-window.c:940
-msgid "_Search for Files..."
-msgstr "దస్త్రముల కొరకు శోధించు(_S)..."
+#~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
+#~ msgstr "\"%B\"దస్త్రము ఇప్పట్టికే ఉన్నది. పునఃస్థాపించుట ఇష్టమేనా?"
 
-#: ../src/nautilus-navigation-window-menus.c:818
-#: ../src/nautilus-spatial-window.c:941
-msgid "Locate documents and folders on this computer by name or content"
-msgstr "నామము లేదా విషయము ద్వారా ఈ కంప్యూటర్‌నందలి పత్రములను మరియు సంచయాలను గుర్తించుము"
+#~ msgid ""
+#~ "The source folder already exists in \"%B\".  Merging will ask for "
+#~ "confirmation before replacing any files in the folder that conflict with "
+#~ "the files being moved."
+#~ msgstr ""
+#~ "మూలమైన సంచయం ఇప్పటికే \"%B\" నందుఉన్నది.  నకలుతీయుచున్న దస్త్రాలు తో సంచయంలోని దస్త్రాలు "
+#~ "విభేదిస్తున్నప్పుడు పునఃస్థాపనం ముందు మిళితం నిర్ధారణ కొరకు అడుగుతుంది."
 
-#: ../src/nautilus-navigation-window-menus.c:821
-msgid "_Previous Tab"
-msgstr "పూర్వపు నెట్టు (_P)"
+#~ msgid "new file"
+#~ msgstr "క్రోత్త్త దస్త్రము"
 
-#: ../src/nautilus-navigation-window-menus.c:822
-msgid "Activate previous tab"
-msgstr "పూర్వపు నెట్టును క్రియాశీలం చేయు"
+#~ msgid "_Always"
+#~ msgstr "తరచుగా(_A)"
 
-#: ../src/nautilus-navigation-window-menus.c:824
-msgid "_Next Tab"
-msgstr "తర్వాత నెట్టు (_N)"
+#~ msgid "_Local File Only"
+#~ msgstr "స్థానిక దస్త్రం మాత్రమే(_L)"
 
-#: ../src/nautilus-navigation-window-menus.c:825
-msgid "Activate next tab"
-msgstr "తర్వాత నెట్టును క్రియాశీలం చేయు"
+#~ msgid "_Never"
+#~ msgstr "ఎప్పుడు కాదు(_N)"
 
-#: ../src/nautilus-navigation-window-menus.c:827
-#: ../src/nautilus-navigation-window.c:273
-msgid "Move Tab _Left"
-msgstr "నెట్టును ఎడమవైపు జరుపు (_L)"
+#~ msgid "25%"
+#~ msgstr "25%"
 
-#: ../src/nautilus-navigation-window-menus.c:828
-msgid "Move current tab to left"
-msgstr "ప్రస్తుత నెట్టును ఎడమవైపుకు కదుపుము"
+#~ msgid "75%"
+#~ msgstr "75%"
 
-#: ../src/nautilus-navigation-window-menus.c:830
-#: ../src/nautilus-navigation-window.c:281
-msgid "Move Tab _Right"
-msgstr "నెట్టును కుడివైపుకు జరుపుము (_R)"
+#~ msgid "100 K"
+#~ msgstr "100 కిలో"
 
-#: ../src/nautilus-navigation-window-menus.c:831
-msgid "Move current tab to right"
-msgstr "ప్రస్తుత నెట్టును కుడివైపుకు జరుపుము"
+#~ msgid "500 K"
+#~ msgstr "500 కిలో"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:838
-msgid "_Main Toolbar"
-msgstr "ముఖ్య సాధనపట్టీ(_M)"
+#~ msgid "Activate items with a _single click"
+#~ msgstr "అంశాలను ఒకే క్లిక్ తో క్రియాశీలికరించు(_s)"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:839
-msgid "Change the visibility of this window's main toolbar"
-msgstr "ఈ విండో ముఖ్య సాధనపట్టీ యొక్క కనిపించువిధానాన్ని మార్చుము"
+#~ msgid "Activate items with a _double click"
+#~ msgstr "అంశాలను రెండు క్లిక్ లతో క్రియాశీలికరించు(_d)"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:843
-msgid "_Side Pane"
-msgstr "సైడ్ పేన్(_S)"
+#~ msgid "E_xecute files when they are clicked"
+#~ msgstr "క్లిక్ చేస్తే దస్ర్తాలను నిర్వర్తించు(_x)"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:844
-msgid "Change the visibility of this window's side pane"
-msgstr "ఈ విండో ప్రక్క ఫలకం యొక్క కనిపించువిధానాన్ని మార్చుము"
+#~ msgid "Display _files when they are clicked"
+#~ msgstr "క్లిక్ చేస్తే దస్ర్తాలను ప్రదర్శించు(_f)"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:848
-msgid "Location _Bar"
-msgstr "స్థానం నిర్దేశి(_B)"
+#~ msgid "Search for files by file name only"
+#~ msgstr "దస్త్రనామం ద్వారా మాత్రమే దస్త్రాల కొరకు శోధించు"
+
+#~ msgid "Search for files by file name and file properties"
+#~ msgstr "దస్త్రనామములతొ మరియు లక్షణాలతొ,దస్త్రాలు శోధించు"
+
+#~ msgid "Manually"
+#~ msgstr "నిర్దేశిక"
+
+#~ msgid "By Emblems"
+#~ msgstr "జ్ఞాపికలతొ "
+
+#~ msgid "8"
+#~ msgstr "8"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:849
-msgid "Change the visibility of this window's location bar"
-msgstr "గవాక్షపు స్థానం నిర్దేశికి దృశ్యమానమును మార్చు"
+#~ msgid "10"
+#~ msgstr "10"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:853
-msgid "St_atusbar"
-msgstr "సుస్థితి పట్టీ(_a)"
+#~ msgid "12"
+#~ msgstr "12"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:854
-msgid "Change the visibility of this window's statusbar"
-msgstr "గవాక్షపు సుస్థితిపట్టీకి దృశ్యమానమును మార్చు"
+#~ msgid "14"
+#~ msgstr "14"
 
-#: ../src/nautilus-navigation-window-menus.c:878
-msgid "_Back"
-msgstr "వెనక్కి(_B)"
+#~ msgid "16"
+#~ msgstr "16"
 
-#: ../src/nautilus-navigation-window-menus.c:880
-msgid "Go to the previous visited location"
-msgstr "పూర్వపు దర్శనస్థానమునకు వెళ్ళు"
+#~ msgid "18"
+#~ msgstr "18"
 
-#: ../src/nautilus-navigation-window-menus.c:881
-msgid "Back history"
-msgstr "వెనుకటి చరిత్ర"
+#~ msgid "20"
+#~ msgstr "20"
 
-#: ../src/nautilus-navigation-window-menus.c:895
-msgid "_Forward"
-msgstr "మునుముందుకు(_F)"
+#~ msgid "22"
+#~ msgstr "22"
 
-#: ../src/nautilus-navigation-window-menus.c:897
-msgid "Go to the next visited location"
-msgstr "తర్వాత దర్శనస్థానమునకు వెళ్ళు"
+#~ msgid "24"
+#~ msgstr "24"
 
-#: ../src/nautilus-navigation-window-menus.c:898
-msgid "Forward history"
-msgstr "ముందలి చరిత్ర"
+#~ msgid "%s's Home"
+#~ msgstr "%s నివాసము"
 
-#: ../src/nautilus-navigation-window-menus.c:912
-msgid "_Search"
-msgstr "శోధించు(_S)"
-
-#: ../src/nautilus-navigation-window.c:185
-msgid "Toggle between button and text-based location bar"
-msgstr "బటన్ మరియు పాఠ్య-సంభంద స్థానపు పట్టీ మద్య మారుము"
+#~ msgid "Network Servers"
+#~ msgstr "సేవిక అల్లికలు "
 
-#: ../src/nautilus-navigation-window.c:292
-msgid "_Close Tab"
-msgstr "టాబ్ మూయి (_C)"
+#~ msgid "Switch to Manual Layout?"
+#~ msgstr "నిర్దేశిక కూర్పు వెళ్ళాలా?"
 
-#: ../src/nautilus-navigation-window.c:1272
-#, c-format
-msgid "%s - File Browser"
-msgstr "%s - దస్త్రపు అన్వేషి"
+#~ msgid "Could not use system package installer"
+#~ msgstr "సిస్టమ్ ప్యాకేజీ సంస్థాపకిని వుపయోగించలేక పోయింది"
 
-#: ../src/nautilus-notebook.c:406
-msgid "Close tab"
-msgstr "టాబ్ మూయుము"
+#~ msgid "Could not set application as the default: %s"
+#~ msgstr "అప్లికేషన్ ను అప్రమేయం కు అమర్చలేకపోయింది: %s"
 
-#: ../src/nautilus-notes-viewer.c:382 ../src/nautilus-notes-viewer.c:484
-msgid "Notes"
-msgstr "చీటి"
+#~ msgid "Default"
+#~ msgstr "అప్రమేయం"
 
-#: ../src/nautilus-notes-viewer.c:388
-msgid "Show Notes"
-msgstr "గమనికలను చూపుము"
+#~ msgid "Icon"
+#~ msgstr "ప్రతిమ"
 
-#: ../src/nautilus-places-sidebar.c:335 ../src/network-scheme.desktop.in.h:2
-msgid "Network"
-msgstr "అల్లిక"
+#~ msgid "Could not remove application"
+#~ msgstr "అప్లికేషన్ ను తీసివేయలేకపోయింది"
 
-#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1416
-msgid "_Power On"
-msgstr "పవర్ ఆన్ (_P)"
+#~ msgid "No applications selected"
+#~ msgstr "ఏ అప్లికేషన్ లు ఎంపికకాలేదు"
 
-#: ../src/nautilus-places-sidebar.c:1420
-msgid "_Connect Drive"
-msgstr "డ్రైవును అనుసంధానించు (_C)"
+#~ msgid "Unknown"
+#~ msgstr "అపరిచిత"
 
-#: ../src/nautilus-places-sidebar.c:1421
-msgid "_Disconnect Drive"
-msgstr "డ్రైవును అననుసంధానించు (_D)"
+#~ msgid "Could not find '%s'"
+#~ msgstr "'%s' ను కనుగొనలేకపోయింది"
 
-#: ../src/nautilus-places-sidebar.c:1424
-msgid "_Start Multi-disk Device"
-msgstr "బహుళ-డిస్కు పరికరమును ప్రారంభించుము (_S)"
+#~ msgid "Could not find application"
+#~ msgstr "అప్లికేషన్ ను కనుగొనలేకపోయింది"
 
-#: ../src/nautilus-places-sidebar.c:1425
-msgid "_Stop Multi-disk Device"
-msgstr "బహుళ-డిస్కు పరికరమును ఆపుము (_S)"
+#~ msgid "Could not add application to the application database: %s"
+#~ msgstr "అప్లికేషన్ ను అప్లికేషన్ డాటాబేస్ కు కలుపలేకపోయింది: %s"
 
-#: ../src/nautilus-places-sidebar.c:1505 ../src/nautilus-places-sidebar.c:2010
-#, c-format
-msgid "Unable to start %s"
-msgstr "%sను ప్రారంభించలేక పోయింది"
+#~ msgid "Select an application to view its description."
+#~ msgstr "వివరణ చూడుటకు ఒక అప్లికేషన్ ను ఎంచుకొనుము."
 
-#: ../src/nautilus-places-sidebar.c:1958
-#, c-format
-msgid "Unable to poll %s for media changes"
-msgstr "మాద్యమం మార్పులకొరకు %s కు మద్దతుతెలుపలేక పోతోంది"
+#~ msgid "_Use a custom command"
+#~ msgstr "వినియోగదారుని ఆదేశాన్ని వినియోగించుము(_U)"
 
-#: ../src/nautilus-places-sidebar.c:2061
-#, c-format
-msgid "Unable to stop %s"
-msgstr "%sను ఆపలేక పోయింది"
+#~ msgid "_Browse..."
+#~ msgstr "అన్వేషించు(_B)..."
 
-#: ../src/nautilus-places-sidebar.c:2174
-msgid "Remove"
-msgstr "తీసివేయు"
+#~ msgid "Open %s and other files of type \"%s\" with:"
+#~ msgstr "%s మరియు \"%s\" రకమైన ఇతర దస్త్రాలను తో తెరువుము:"
 
-#: ../src/nautilus-places-sidebar.c:2183
-msgid "Rename..."
-msgstr "పునర్నామకరణ..."
+#~ msgid "_Add"
+#~ msgstr "కలుపుము(_A)"
 
-#: ../src/nautilus-places-sidebar.c:2596
-msgid "Places"
-msgstr "ప్రదేశములు"
+#~ msgid "Add Application"
+#~ msgstr "అప్లికేషన్ ను కలుపుము"
 
-#: ../src/nautilus-places-sidebar.c:2602
-msgid "Show Places"
-msgstr "ప్రదేశములు చూపించు"
+#~ msgid "Open Failed, would you like to choose another application?"
+#~ msgstr "తెరచిది విఫలం, వేరొక అప్లికేషన్ ను వినియోగిస్తారా  ?"
 
-#. set the title and standard close accelerator
-#: ../src/nautilus-property-browser.c:251
-msgid "Backgrounds and Emblems"
-msgstr "పూర్వరంగములు మరియు జ్ఞాపికలు"
+#~ msgid ""
+#~ "\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
+#~ "locations."
+#~ msgstr ""
+#~ "\"%s\" అనునది \"%s\"ను తెరువలేదు ఎంచేతంటే \"%s\" అనునది \"%s\" స్థానాలవద్దఉన్న "
+#~ "దస్త్రాలనువాడుకొనలేదుకావున."
 
-#. create the "remove" button
-#: ../src/nautilus-property-browser.c:355
-msgid "_Remove..."
-msgstr "తీసివేయు(_R)..."
+#~ msgid "Open Failed, would you like to choose another action?"
+#~ msgstr "తెరచినది విఫలమైంది,  వేరొక క్రియ వినియోగిస్తారా  ?"
 
-#. now create the "add new" button
-#: ../src/nautilus-property-browser.c:369
-msgid "Add new..."
-msgstr "కొత్తది జతచేయి..."
+#~ msgid ""
+#~ "The default action cannot open \"%s\" because it cannot access files at "
+#~ "\"%s\" locations."
+#~ msgstr ""
+#~ " \"%s\"ను అప్రమేయపు చర్య  తెరవదు, ఎంచేతంటే ఇది \"%s\"స్థానములవద్దని  దస్ర్తాలను యాక్సిస్ "
+#~ "చేయలేదు."
 
-#: ../src/nautilus-property-browser.c:931
-#, c-format
-msgid "Sorry, but pattern %s could not be deleted."
-msgstr "క్షమించండి, %s సరళిని తొలగించలేము."
+#~ msgid ""
+#~ "No other applications are available to view this file.  If you copy this "
+#~ "file onto your computer, you may be able to open it."
+#~ msgstr ""
+#~ "ఈ దస్త్రాన్ని దర్శించుటకు ఏ ఇతర అప్లికేషన్ లు అందుబాటులోలేవు.  మీరు ఈ దస్త్రాన్ని మీ కంప్యూటర్ "
+#~ "కు నకలు తీసినట్లైతే మీరు చూడగలవచ్చు."
 
-#: ../src/nautilus-property-browser.c:932
-msgid "Check that you have permission to delete the pattern."
-msgstr "సరళిని తొలగించుటకు,అనుమతులు తనిఖీ చేయి."
+#~ msgid ""
+#~ "No other actions are available to view this file.  If you copy this file "
+#~ "onto your computer, you may be able to open it."
+#~ msgstr ""
+#~ "ఈ దస్త్రాన్ని దర్శించుటకు ఏ ఇతర చర్యలు అందుబాటులో లేవు.మీరు దీనిని మీ కంప్యూటర్ కు నకలు "
+#~ "తీసినట్లైతే,మీరు తెరువగలవచ్చు."
 
-#: ../src/nautilus-property-browser.c:947
-#, c-format
-msgid "Sorry, but emblem %s could not be deleted."
-msgstr "క్షమించండి, %s జ్ఞాపికని తొలగించలేము."
+#~ msgid "Browse the file system with the file manager"
+#~ msgstr "దస్త్ర నిర్వాహకి తో దస్త్ర సిస్టమ్ ను అన్వేషించు"
 
-#: ../src/nautilus-property-browser.c:948
-msgid "Check that you have permission to delete the emblem."
-msgstr "జ్ఞాపికని తొలగించుటకు,అనుమతులు తనిఖీ చేయి."
+#~ msgid "File Browser"
+#~ msgstr "దస్త్రఅన్వేషి"
 
-#: ../src/nautilus-property-browser.c:1015
-msgid "Select an Image File for the New Emblem"
-msgstr "కొత్త చిహ్నము కొరకు చిత్ర దస్త్రమును ఎంపికచేయుము"
+#~ msgid "Change the behaviour and appearance of file manager windows"
+#~ msgstr "దస్త్ర నిర్వాహకి విండోల ప్రవర్తనను మరియు కనిపించువిదానాన్ని మార్చుము"
 
-#: ../src/nautilus-property-browser.c:1055
-msgid "Create a New Emblem"
-msgstr "కొత్త చిహ్నమును సృష్టించు"
+#~ msgid "File Management"
+#~ msgstr "దస్ర్తాలు నిర్వహణ"
 
-#. make the keyword label and field
-#: ../src/nautilus-property-browser.c:1077
-msgid "_Keyword:"
-msgstr "ముఖ్యపదం(_K):"
+#~ msgid "Home Folder"
+#~ msgstr "నివాసం సంచయం"
 
-#. set up a file chooser to pick the image file
-#: ../src/nautilus-property-browser.c:1096
-msgid "_Image:"
-msgstr "ప్రతిరూపం(_I):"
+#~ msgid "File Manager"
+#~ msgstr "దస్త్రపు నిర్వాహకి"
 
-#: ../src/nautilus-property-browser.c:1127
-msgid "Create a New Color:"
-msgstr "క్రోత్త వర్ణమును సృష్టించు :"
+#~ msgid "Background"
+#~ msgstr "పూర్వరంగం"
 
-#. make the name label and field
-#: ../src/nautilus-property-browser.c:1141
-msgid "Color _name:"
-msgstr "వర్ణపునామం (_n):"
+#~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
+#~ msgstr "\"%s\"సంచయంము,నాటిలస్ కంటే ఎక్కువ దస్త్రములను కలిగిఉండెను ."
 
-#: ../src/nautilus-property-browser.c:1157
-msgid "Color _value:"
-msgstr "వర్ణపువిలువ (_v):"
+#~ msgid "Some files will not be displayed."
+#~ msgstr "కొన్ని దస్త్రములు ప్రదర్శించబడవు ."
 
-#: ../src/nautilus-property-browser.c:1191
-msgid "Sorry, but you cannot replace the reset image."
-msgstr "క్షమించాలి, మీరు తిరిగివుంచిన ప్రతిబింబమును పునఃస్థాపించలేరు."
+#~ msgid "_Empty File"
+#~ msgstr "ఖాళీ దస్త్రము(_E)"
 
-#: ../src/nautilus-property-browser.c:1192
-msgid "Reset is a special image that cannot be deleted."
-msgstr "పునః ప్రారంభము ఒక ప్రత్యేక ప్రతిరూపము,దానిని తొలగించలేరు."
+#~ msgid "Create a new empty file inside this folder"
+#~ msgstr "ఈ సంచయమునందు ఒక క్రోత్త దస్త్రమును సృష్టించు"
 
-#: ../src/nautilus-property-browser.c:1220
-#, c-format
-msgid "Sorry, but the pattern %s could not be installed."
-msgstr "క్షమించాలి, %s సరళిని సంస్థాపించలేము."
+#~ msgid "Open in _Folder Window"
+#~ msgstr "సంచయం విండోలో తెరువుము (_F)"
 
-#: ../src/nautilus-property-browser.c:1248
-msgid "Select an Image File to Add as a Pattern"
-msgstr "సరళిగా కలుపుటకు చిత్ర దస్త్రమును ఎంపికచేయుము"
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "ప్రతి ఎంచుకొన్న అంశమును సంచయం విండోలో తెరువుము"
 
-#: ../src/nautilus-property-browser.c:1320
-#: ../src/nautilus-property-browser.c:1348
-msgid "The color cannot be installed."
-msgstr "వర్ణమును నెలకొల్పలేము."
+#~ msgid "_Format"
+#~ msgstr "రూపలావణ్యం(_F)"
 
-#: ../src/nautilus-property-browser.c:1321
-msgid "Sorry, but you must specify an unused color name for the new color."
-msgstr "క్షమించాలి, అయితే మీరు కొత్త వర్ణమునకు ఉపయోగించని వర్ణపు నామాన్ని తెలుపవలెను."
+#~ msgid "Format the selected volume"
+#~ msgstr "ఎంచుకున్న వాల్యూమ్ ను రూపీకరించు"
 
-#: ../src/nautilus-property-browser.c:1349
-msgid "Sorry, but you must specify a non-blank name for the new color."
-msgstr "సారీ,వర్ణమునకు వర్తించునామమును ఇవ్వాలి   ."
+#~ msgid "Format the volume associated with the open folder"
+#~ msgstr "తెరిచివున్న సంచయంతో కలిసిఉన్న వాల్యూమ్ ను రూపీకరించు"
 
-#: ../src/nautilus-property-browser.c:1401
-msgid "Select a Color to Add"
-msgstr "కలుపుటకు ఒక వర్ణమును ఎంపికచేయుము"
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "ఈ సంచయాన్ని సంచయం విండోలో తెరువుము"
 
-#: ../src/nautilus-property-browser.c:1438
-#: ../src/nautilus-property-browser.c:1455
-#, c-format
-msgid "Sorry, but \"%s\" is not a usable image file."
-msgstr "సారీ,\"%s\"ఉపయోగించలేని ప్రతిరూపదస్త్రం."
+#~ msgid "Format the volume associated with this folder"
+#~ msgstr "ఈ సంచయంతో సంభందించివున్న వాల్యూమ్‌ను ఫార్మాట్ చేయుము"
 
-#: ../src/nautilus-property-browser.c:1439
-#: ../src/nautilus-property-browser.c:1456
-msgid "The file is not an image."
-msgstr "ఈ దస్త్రము  ప్రతిరూపము కాదు."
+#~ msgid "Start the select drive"
+#~ msgstr "ఎంపికైన డ్రైవును ప్రారంభించుము"
 
-#: ../src/nautilus-property-browser.c:2149
-msgid "Select a Category:"
-msgstr "ఒక వర్గమును ఎంచు:"
+#~ msgid "Browse in New _Window"
+#~ msgstr "కొత్త విండోలో అన్వేషించుము (_W)"
 
-#: ../src/nautilus-property-browser.c:2158
-msgid "C_ancel Remove"
-msgstr "తీసివేయును రద్దు చేయి(_a)"
+#~ msgid "_Browse Folder"
+#~ msgid_plural "_Browse Folders"
+#~ msgstr[0] "సంచయమును అన్వేషించుము(_B)"
+#~ msgstr[1] "సంచయములను అన్వేషించుము(_B)"
 
-#: ../src/nautilus-property-browser.c:2164
-msgid "_Add a New Pattern..."
-msgstr "క్రోత్త సరళిని సమకూర్చుము(_A)..."
+#~ msgid "Browse in New _Tab"
+#~ msgstr "కొత్త టాబ్‌లో అన్వేషించుము (_T)"
 
-#: ../src/nautilus-property-browser.c:2167
-msgid "_Add a New Color..."
-msgstr "క్రోత్త వర్ణమును సమకూర్చుము(_A)..."
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "కొత్త %'d విండోలో అన్వేషించుము (_W)"
+#~ msgstr[1] "కొత్త %'d విండోలలో తెరుచుము (_W)"
 
-#: ../src/nautilus-property-browser.c:2170
-msgid "_Add a New Emblem..."
-msgstr "క్రోత్త జ్ఞాపికని సమకూర్చుము(_A)..."
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "కొత్త %'d టాబ్‌లో అన్వేషించు (_T)"
+#~ msgstr[1] "కొత్త %'d టాబ్‌లలో తెరుచుము (_T)"
 
-#: ../src/nautilus-property-browser.c:2193
-msgid "Click on a pattern to remove it"
-msgstr "సరళిని తీసివేయుటకు,దానిని క్లిక్ చేయి"
+#~ msgid "by _Emblems"
+#~ msgstr "జ్ఞాపికల తో(_E)"
 
-#: ../src/nautilus-property-browser.c:2196
-msgid "Click on a color to remove it"
-msgstr "వర ్ణమును తీసివేయుటకు,దానిని క్లిక్ చేయి"
+#~ msgid "Keep icons sorted by emblems in rows"
+#~ msgstr "అడ్డపట్టిలో  ప్రతిమలనుజ్ఞాపికలతో చక్కదిద్దిన విధముగా ఉంచు"
 
-#: ../src/nautilus-property-browser.c:2199
-msgid "Click on an emblem to remove it"
-msgstr "జ్ఞాపికను  తీసివేయుటకు,దానిని క్లిక్ చేయి"
+#~ msgid "Clean _Up by Name"
+#~ msgstr "నామముతో(_U)"
 
-#: ../src/nautilus-property-browser.c:2208
-msgid "Patterns:"
-msgstr "సరళి:"
+#~ msgid "Compact _Layout"
+#~ msgstr "సూక్ష్మ కూర్పు(_L)"
 
-#: ../src/nautilus-property-browser.c:2211
-msgid "Colors:"
-msgstr "వర్ణములు :"
+#~ msgid "Toggle using a tighter layout scheme"
+#~ msgstr "మార్పు using a tighter కూర్పు scheme"
 
-#: ../src/nautilus-property-browser.c:2214
-msgid "Emblems:"
-msgstr "జ్ఞాపికలు:"
+#~ msgid "By _Emblems"
+#~ msgstr "జ్ఞాపికల తో(_E)"
 
-#: ../src/nautilus-property-browser.c:2234
-msgid "_Remove a Pattern..."
-msgstr "సరళిని తీసివేయు(_R)..."
+#~ msgid "Emblems"
+#~ msgstr "జ్ఞాపికలు"
 
-#: ../src/nautilus-property-browser.c:2237
-msgid "_Remove a Color..."
-msgstr "వర్ణమును తీసివేయు(_R)..."
+#~ msgid "Show Tree"
+#~ msgstr "ట్రీని చూపుము"
 
-#: ../src/nautilus-property-browser.c:2240
-msgid "_Remove an Emblem..."
-msgstr "జ్ఞాపికను తీసివేయు(_R)..."
+#~ msgid "Cannot display location \"%s\""
+#~ msgstr "స్థానము \"%s\"ను ప్రదర్శించలేక పోయింది"
 
-#: ../src/nautilus-query-editor.c:123
-msgid "File Type"
-msgstr "దస్త్రము రకం"
+#~ msgid "[URI]"
+#~ msgstr "[URI]"
 
-#: ../src/nautilus-query-editor.c:264
-msgid "Select folder to search in"
-msgstr "శోధించవలసిన సంచయాన్ని ఎంచుకొనుము"
+#~ msgid "Custom Location"
+#~ msgstr "స్థానము"
 
-#: ../src/nautilus-query-editor.c:354
-msgid "Documents"
-msgstr "పత్రములు"
+#~ msgid "Cannot Connect to Server. You must enter a name for the server."
+#~ msgstr "సేవికకు అనుసంధానం కాలేదు. మీరు సేవికకు ఒక నామము ను ప్రవేశపెట్టాలి."
 
-#: ../src/nautilus-query-editor.c:372
-msgid "Music"
-msgstr "సంగీతం"
+#~ msgid "Please enter a name and try again."
+#~ msgstr "ఉచ్ఛారణను తనిఖీ చేయి మరియు  మరలచేయి."
 
-#: ../src/nautilus-query-editor.c:386
-msgid "Video"
-msgstr "వీడియో"
+#~ msgid "_Location (URI):"
+#~ msgstr "స్థానము(_L):"
 
-#: ../src/nautilus-query-editor.c:402
-msgid "Picture"
-msgstr "పఠము"
+#~ msgid "Optional information:"
+#~ msgstr "ఇచ్ఛాపూర్వకమైన సమాచారం:"
 
-#: ../src/nautilus-query-editor.c:422
-msgid "Illustration"
-msgstr "విశదీకరణము"
+#~ msgid "Bookmark _name:"
+#~ msgstr "బుక్ మార్కు నామం(_N):"
 
-#: ../src/nautilus-query-editor.c:436
-msgid "Spreadsheet"
-msgstr "స్ప్రెడ్‌షీట్"
+#~ msgid "Service _type:"
+#~ msgstr "ఎంపిక రకం"
 
-#: ../src/nautilus-query-editor.c:452
-msgid "Presentation"
-msgstr "సమర్పణం"
+#~ msgid "Add _bookmark"
+#~ msgstr "బుక్ మార్కును జతచేయి(_B)"
 
-#: ../src/nautilus-query-editor.c:461
-msgid "Pdf / Postscript"
-msgstr "Pdf / Postscript"
+#~ msgid "Could not remove emblem with name '%s'."
+#~ msgstr "'%s' నామముతోవున్న జ్ఞాపికను తీసివేయలేక పోయింది."
 
-#: ../src/nautilus-query-editor.c:469
-msgid "Text File"
-msgstr "పాఠ్య దస్త్రము"
+#~ msgid ""
+#~ "This is probably because the emblem is a permanent one, and not one that "
+#~ "you added yourself."
+#~ msgstr "ఇది బహుశా ఎందుకంటే ఆ చిహ్నం శాశ్వతమైంది, మరియు మీచేత కలుపబడినది కాదు."
 
-#: ../src/nautilus-query-editor.c:548
-msgid "Select type"
-msgstr "ఎంపిక రకం"
+#~ msgid "Could not rename emblem with name '%s'."
+#~ msgstr "జ్ఞాపికకు '%s'నామముతో పునర్నామకరణ చేయలేకపోయింది."
 
-#: ../src/nautilus-query-editor.c:632
-msgid "Any"
-msgstr "ఏదేని"
+#~ msgid "Rename Emblem"
+#~ msgstr "జ్ఞాపిక పునర్నామకరణ "
 
-#: ../src/nautilus-query-editor.c:647
-msgid "Other Type..."
-msgstr "ఇతర రకం..."
+#~ msgid "Add Emblems..."
+#~ msgstr "జ్ఞాపికను అతికించు ..."
 
-#: ../src/nautilus-query-editor.c:932
-msgid "Remove this criterion from the search"
-msgstr "ఈ విధానాన్ని శోధననుండి తొలగించుము"
+#~ msgid ""
+#~ "Enter a descriptive name next to each emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr ""
+#~ "తరువాతి ప్రతీజ్ఞాపికకు విశదీకరించిన నామము యివ్వు. ఈ నామమును,వేరే ప్రదేశములలో  జ్ఞాపికల "
+#~ "గుర్తింపునకు ఉపయోగించును  ."
 
-#: ../src/nautilus-query-editor.c:977
-msgid "Search Folder"
-msgstr "సంచయమును శోధించుము"
+#~ msgid ""
+#~ "Enter a descriptive name next to the emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr ""
+#~ "తరువాతి ప్రతీజ్ఞాపికకు విశదీకరించిన నామము యివ్వు. ఈ నామమును,వేరే ప్రదేశములలో  జ్ఞాపికల "
+#~ "గుర్తింపునకు ఉపయోగించును."
 
-#: ../src/nautilus-query-editor.c:991
-msgid "Edit the saved search"
-msgstr "దాచిన శోధనను సరిచేయుము"
+#~ msgid "Some of the files could not be added as emblems."
+#~ msgstr "కొన్ని దస్ర్తాలను,జ్ఞాపికల వలె అతికించలేము."
 
-#: ../src/nautilus-query-editor.c:1022
-msgid "Add a new criterion to this search"
-msgstr "ఈ శోధనకు కొత్త విధానాన్ని కలుపుము"
+#~ msgid "The emblems do not appear to be valid images."
+#~ msgstr "జ్ఞాపికలు,వర్తించినప్రతిరూపము వలె కనబడవు ."
 
-#: ../src/nautilus-query-editor.c:1026
-msgid "Go"
-msgstr "వెళ్ళు"
+#~ msgid "None of the files could be added as emblems."
+#~ msgstr "౦౦౦౦ఏ దస్ర్తాలను, జ్ఞాపికలవలె అతికించలేము."
 
-#: ../src/nautilus-query-editor.c:1028
-msgid "Reload"
-msgstr "మరలఎక్కించు"
+#~ msgid "The file '%s' does not appear to be a valid image."
+#~ msgstr "'%s'దస్త్రము,వర్తించిన ప్రతిరూపము వలె కనబడుటలేదు."
 
-#: ../src/nautilus-query-editor.c:1033
-msgid "Perform or update the search"
-msgstr "శోధన జరుపు లేదా నవీకరించు"
+#~ msgid "The dragged file does not appear to be a valid image."
+#~ msgstr "డ్రాగ్ చేసిన దస్త్రము,వర్తించిన ప్రతిరూపము వలె కనబడుటలేదు."
 
-#: ../src/nautilus-query-editor.c:1054
-msgid "_Search for:"
-msgstr "దీని కొరకు శోధన(_S):"
+#~ msgid "The emblem cannot be added."
+#~ msgstr "జ్ఞాపికను అతికించలేము."
 
-#: ../src/nautilus-query-editor.c:1083
-msgid "Search results"
-msgstr "శోధన ఫలితాలు"
+#~ msgid "Show Emblems"
+#~ msgstr "చిహ్నములను చూపుము"
 
-#: ../src/nautilus-search-bar.c:137
-msgid "Search:"
-msgstr "శోధన:"
+#~ msgid "<b>Media Handling</b>"
+#~ msgstr "<b>మాధ్యమాన్ని సంభాలించుట</b>"
 
-#: ../src/nautilus-side-pane.c:411
-msgid "Close the side pane"
-msgstr "సైడ్ పేన్ ను మూయి"
+#~ msgid "<b>Other Media</b>"
+#~ msgstr "<b>ఇతర మాధ్యమం</b>"
 
-#. Set initial window title
-#: ../src/nautilus-spatial-window.c:395 ../src/nautilus-window-menus.c:526
-#: ../src/nautilus-window.c:154
-msgid "Nautilus"
-msgstr "నాటిలస్"
+#~ msgid "Acti_on:"
+#~ msgstr "చర్య(_o):"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:924
-msgid "_Places"
-msgstr "ప్రదేశములు(_P)"
+#~ msgid "Always open in _browser windows"
+#~ msgstr "గవాక్షఅన్వేషిలో ఎల్లప్పుడు తెరువు(_b)"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:925
-msgid "Open _Location..."
-msgstr "స్థానమును తెరచు(_L)..."
+#~ msgid "B_rowse media when inserted"
+#~ msgstr "ప్రవేశపెట్టినప్పుడు మాధ్యమాన్ని అన్వేషించుము(_r)"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:928
-msgid "Close P_arent Folders"
-msgstr "మూలాగ్రసంచయమును మూయి(_a)"
-
-#: ../src/nautilus-spatial-window.c:929
-msgid "Close this folder's parents"
-msgstr "ఈ సంచయపు మూలాగ్రమును మూయి"
+#~ msgid "CD _Audio:"
+#~ msgstr "CD ఆడియో(_A):"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:931
-msgid "Clos_e All Folders"
-msgstr "అన్ని సంచయములను మూయి(_e)"
-
-#: ../src/nautilus-spatial-window.c:932
-msgid "Close all folder windows"
-msgstr "అన్ని సంచయగవాక్షములను మూయి"
-
-#: ../src/nautilus-throbber.c:82
-msgid "throbber"
-msgstr "throbber"
-
-#: ../src/nautilus-throbber.c:83
-msgid "provides visual status"
-msgstr "దార్శనీకత సుస్థితిని ఇచ్చును "
+#~ msgid ""
+#~ "Choose what happens when inserting media or connecting devices to the "
+#~ "system"
+#~ msgstr "మాధ్యమాన్ని ప్రవేశపెట్టినప్పుడు లేదా పరికరాలను అనుసంధానించినప్పుడు ఏమిజరగాలో ఎంచుకొనుము"
 
-#: ../src/nautilus-window-bookmarks.c:97
-msgid ""
-"Do you want to remove any bookmarks with the non-existing location from your "
-"list?"
-msgstr "నీ జాబితా నుండి,స్థానములేని బుక్ మార్కులను తీసివేయవలెన?"
+#~ msgid "Less common media formats can be configured here"
+#~ msgstr "సాధారణ మాధ్యమ రూపాలు ఇక్కడ తక్కువగా ఆకృతీకరించబడినవి"
 
-#: ../src/nautilus-window-bookmarks.c:102
-msgid "Bookmark for Nonexistent Location"
-msgstr "స్థానములేని దానికి బుక్ మార్కులు"
+#~ msgid "Media"
+#~ msgstr "మాధ్యమం"
 
-#: ../src/nautilus-window-manage-views.c:731
-msgid "You can choose another view or go to a different location."
-msgstr "వేరొక దర్శనమును ఎంచు లేదా వేరొక స్థానమునకు వెళ్ళు."
+#~ msgid "_DVD Video:"
+#~ msgstr "_DVD వీడియో:"
 
-#: ../src/nautilus-window-manage-views.c:750
-msgid "The location cannot be displayed with this viewer."
-msgstr "ఈ దర్శనగవాక్షముతో స్థానమును ప్రదర్శించలేము ."
+#~ msgid "_Music Player:"
+#~ msgstr "సంగీతపు ప్లేయర్(_M):"
 
-#: ../src/nautilus-window-manage-views.c:1216
-msgid "Content View"
-msgstr "దర్శన సారము "
+#~ msgid "_Never prompt or start programs on media insertion"
+#~ msgstr "మాధ్యమం ప్రవేశం పెట్టడంతో ఎప్పుడు ప్రోగ్రామ్ లను ప్రారంభించవద్దు(_N)"
 
-#: ../src/nautilus-window-manage-views.c:1217
-msgid "View of the current folder"
-msgstr "ప్రస్తుత సంచయమును దర్శించు "
+#~ msgid "_Photos:"
+#~ msgstr "ఛాయాచిత్రములు(_P):"
 
-#: ../src/nautilus-window-manage-views.c:1886
-msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr "Nautilus కి సంచయాన్ని ప్రదర్శించుటకు సంస్థాపించినటువంటి దర్శన సామర్ద్యమును కలిగిలేదు."
+#~ msgid "_Software:"
+#~ msgstr "సాఫ్టువేర్(_S):"
 
-#: ../src/nautilus-window-manage-views.c:1892
-msgid "The location is not a folder."
-msgstr "ఈ స్థానము సంచయం కాదు ."
+#~ msgid "_Use compact layout"
+#~ msgstr "సూక్ష్మకూర్పును ఉపయోగించు(_U)"
 
-#: ../src/nautilus-window-manage-views.c:1898
-#, c-format
-msgid "Could not find \"%s\"."
-msgstr "\"%s\"ను కనుగొనలేక పోయింది."
+#~ msgid "History"
+#~ msgstr "చరిత్ర"
 
-#: ../src/nautilus-window-manage-views.c:1901
-msgid "Please check the spelling and try again."
-msgstr "ఉచ్ఛారణను తనిఖీ చేయి మరియు  మరలచేయి."
+#~ msgid "Show History"
+#~ msgstr "చరిత్రను చూపుము"
 
-#: ../src/nautilus-window-manage-views.c:1909
-#, c-format
-msgid "Nautilus cannot handle \"%s\" locations."
-msgstr "\"%s\" స్థానములను నాటిలస్ సంభాలించలేదు."
+#~ msgid "Information"
+#~ msgstr "సమాచారం"
 
-#: ../src/nautilus-window-manage-views.c:1912
-msgid "Nautilus cannot handle this kind of location."
-msgstr "నాటిలస్ ఈ రకమైన స్థానమును సంభాలించలేదు."
+#~ msgid "Show Information"
+#~ msgstr "సమాచారం చూపించు"
 
-#: ../src/nautilus-window-manage-views.c:1919
-msgid "Unable to mount the location."
-msgstr "స్థానమును మౌంట్ చేయలేము."
+#~ msgid "Use _Default Background"
+#~ msgstr "అప్రమేయపు పూర్వరంగం ఉపయోగించుము(_D)"
 
-#: ../src/nautilus-window-manage-views.c:1925
-msgid "Access was denied."
-msgstr "సాంగత్యం  తిరస్కరించబడినది."
+#~ msgid "You cannot assign more than one custom icon at a time."
+#~ msgstr "ఒకే సారి, ఒకటికన్నా ఎక్కువ మలచిన ప్రతిమను ఇవ్వలేరు."
 
-#. This case can be hit for user-typed strings like "foo" due to
-#. * the code that guesses web addresses when there's no initial "/".
-#. * But this case is also hit for legitimate web addresses when
-#. * the proxy is set up wrong.
-#.
-#: ../src/nautilus-window-manage-views.c:1934
-#, c-format
-msgid "Could not display \"%s\", because the host could not be found."
-msgstr "\"%s\" ప్రదర్శింలేదు, ఎంచేతంటే అతిధేయ కనుగొనలేక పోయింది."
+#~ msgid "You can only use images as custom icons."
+#~ msgstr "ప్రతిరూపములను మాత్రమే,మలచిన ప్రతిమలుగ  ఉపయోగించగలరు."
 
-#: ../src/nautilus-window-manage-views.c:1936
-msgid "Check that the spelling is correct and that your proxy settings are correct."
-msgstr " ఉచ్ఛరణా మరియు ప్రాతినిధ్య అమరిక సరియేనా, తనిఖీచేయి."
+#~ msgid "_Location:"
+#~ msgstr "స్థానము(_L):"
 
-#: ../src/nautilus-window-manage-views.c:1950
-#, c-format
-msgid ""
-"Error: %s\n"
-"Please select another viewer and try again."
-msgstr ""
-"దోషం: %s\n"
-"దయచేసి వేరొక దర్శనిని ఎంపికచేసుకొనుము మరలా తిరిగి ప్రయత్నించుము."
+#~ msgid "open a browser window."
+#~ msgstr "ఒక అన్వేషిగవాక్షమును తెరచుము."
 
-#: ../src/nautilus-window-menus.c:183
-msgid "Go to the location specified by this bookmark"
-msgstr "బుక్ మార్క్ తెలిపిన స్థానమునకు వెళ్ళు"
+#~ msgid "The history location doesn't exist."
+#~ msgstr "చరిత్ర స్థానము లేదు."
 
-#: ../src/nautilus-window-menus.c:508
-msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
-msgstr ""
-"నాటిలస్ స్వతంత్ర సాఫ్ట్వేర్; నీవు దానిని మరలపంచవచ్చు స్వతంత్ర సాఫ్ట్వేర్ సంస్థ వెలువరిచిన GNU "
-"సర్వసామన్యమైన ప్రజా లైసెన్సు వివరణం 2లైసెన్సు లేదా వేరే (మీ ఐచ్చికం వద్ద) వివరణల ప్రకారం మార్చవచ్చు."
+#~ msgid "Open Folder W_indow"
+#~ msgstr "సంచయం విండో ను తెరువుము(_i)"
 
-#: ../src/nautilus-window-menus.c:512
-msgid ""
-"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
-msgstr ""
-"Nautilus ఉపయోగపడుతుందనే నమ్మకంతో పంపిణీచేయబడుతోంది, అయితే ఏ హామీ లేకుండా; వ్యాపారసంబందంగా కాని లేదా "
-"ఒక నిర్దిష్ట అవసరానికిచెందినదని కాని హామీ లేదు. ఎక్కువ సమాచారం కొరకు GNU జనరల్ పబ్లిక్ లైసెన్స్  ను "
-"చూడండి."
+#~ msgid "Open a folder window for the displayed location"
+#~ msgstr "ప్రదర్శించబడిన స్థానము కొరకు సంచయం విండోను తెరువుము"
 
-#: ../src/nautilus-window-menus.c:516
-msgid ""
-"You should have received a copy of the GNU General Public License along with "
-"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
-"Street, Fifth Floor, Boston, MA 02110-1301 USA"
-msgstr ""
-"మీరు Nautilus నకలు తోటి ఒక GNU జనరల్ పబ్లిక్ లైసెన్స్  నకలుగూడా పొందిఉంటారు; పొందక పోతే, Free "
-"Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-"
-"1301 USA కి వ్రాయండి"
+#~ msgid "_Side Pane"
+#~ msgstr "సైడ్ పేన్(_S)"
 
-#: ../src/nautilus-window-menus.c:528
-msgid ""
-"Nautilus lets you organize files and folders, both on your computer and "
-"online."
-msgstr ""
-"మీ కంప్యూటర్‌నందు మరియు ఆన్‌లైనునందు, Nautilus మీ దస్త్రములను మరియు ఫోల్డర్లను నిర్వహించుటకు "
-"దోహదపడుతుంది."
+#~ msgid "Location _Bar"
+#~ msgstr "స్థానం నిర్దేశి(_B)"
 
-#: ../src/nautilus-window-menus.c:531
-msgid "Copyright © 1999-2009 The Nautilus authors"
-msgstr "కాపీరైట్ © 1999-2009 నాటిలస్ మూలకర్తలు"
+#~ msgid "Change the visibility of this window's location bar"
+#~ msgstr "గవాక్షపు స్థానం నిర్దేశికి దృశ్యమానమును మార్చు"
 
-#. Translators should localize the following string
-#. * which will be displayed at the bottom of the about
-#. * box to give credit to the translator(s).
-#.
-#: ../src/nautilus-window-menus.c:541
-msgid "translator-credits"
-msgstr ""
-"Prajasakti Localisation Team <localisation@prajasakti.com>\n"
-"ఎమ్.ఎ.కలీమ్ <mohd_kallu@yahoo.co.in>\n"
-"శ్యామ్ కలకోటి <shyam_220193@yahoo.co.in>\n"
-"కృష్ణబాబు <kkrothap@redhat.com>"
+#~ msgid "_Search"
+#~ msgstr "శోధించు(_S)"
 
-#: ../src/nautilus-window-menus.c:544
-msgid "Nautilus Web Site"
-msgstr "నాటిలస్ వెబ్ సైట్"
+#~ msgid "Toggle between button and text-based location bar"
+#~ msgstr "బటన్ మరియు పాఠ్య-సంభంద స్థానపు పట్టీ మద్య మారుము"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:779
-msgid "_File"
-msgstr "దస్త్రం(_F)"
+#~ msgid "Notes"
+#~ msgstr "చీటి"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:780
-msgid "_Edit"
-msgstr "సరిచేయు(_E)"
+#~ msgid "Show Notes"
+#~ msgstr "గమనికలను చూపుము"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:781
-msgid "_View"
-msgstr "దర్శనం(_V)"
+#~ msgid "Show Places"
+#~ msgstr "ప్రదేశములు చూపించు"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:782
-msgid "_Help"
-msgstr "సహాయం(_H)"
+#~ msgid "Backgrounds and Emblems"
+#~ msgstr "పూర్వరంగములు మరియు జ్ఞాపికలు"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:784
-msgid "_Close"
-msgstr "మూసివేయు(_C)"
+#~ msgid "_Remove..."
+#~ msgstr "తీసివేయు(_R)..."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:785
-msgid "Close this folder"
-msgstr "ఈ సంచయమును  మూసివేయి "
+#~ msgid "Add new..."
+#~ msgstr "కొత్తది జతచేయి..."
 
-#: ../src/nautilus-window-menus.c:788
-msgid "_Backgrounds and Emblems..."
-msgstr "పూర్వరంగములు మరియు జ్ఞాపికలు(_B)..."
+#~ msgid "Sorry, but pattern %s could not be deleted."
+#~ msgstr "క్షమించండి, %s సరళిని తొలగించలేము."
 
-#: ../src/nautilus-window-menus.c:789
-msgid ""
-"Display patterns, colors, and emblems that can be used to customize "
-"appearance"
-msgstr "మలుచుకొను రూపం ప్రదర్శనకు, సరళిని, వర్ణాలను,మరియు జ్ఞాపికలను చూపుము "
+#~ msgid "Check that you have permission to delete the pattern."
+#~ msgstr "సరళిని తొలగించుటకు,అనుమతులు తనిఖీ చేయి."
 
-#: ../src/nautilus-window-menus.c:792
-msgid "Prefere_nces"
-msgstr "అభీష్టాలు(_n)"
+#~ msgid "Sorry, but emblem %s could not be deleted."
+#~ msgstr "క్షమించండి, %s జ్ఞాపికని తొలగించలేము."
 
-#: ../src/nautilus-window-menus.c:793
-msgid "Edit Nautilus preferences"
-msgstr "నాటిలస్ అభీష్టాలను సరిచేయి"
+#~ msgid "Check that you have permission to delete the emblem."
+#~ msgstr "జ్ఞాపికని తొలగించుటకు,అనుమతులు తనిఖీ చేయి."
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:795
-msgid "_Undo"
-msgstr "చేసింది రద్దు చేయి(_U)"
+#~ msgid "Select an Image File for the New Emblem"
+#~ msgstr "కొత్త చిహ్నము కొరకు చిత్ర దస్త్రమును ఎంపికచేయుము"
 
-#: ../src/nautilus-window-menus.c:796
-msgid "Undo the last text change"
-msgstr "చివరగా చేసిన పాఠపు మార్పును రద్దు చేయి"
+#~ msgid "Create a New Emblem"
+#~ msgstr "కొత్త చిహ్నమును సృష్టించు"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:798
-msgid "Open _Parent"
-msgstr "మూలాగ్రమును తెరుచు(_P)"
+#~ msgid "_Image:"
+#~ msgstr "ప్రతిరూపం(_I):"
 
-#: ../src/nautilus-window-menus.c:799
-msgid "Open the parent folder"
-msgstr "మూలాగ్ర సంచయమును తెరుచుము"
+#~ msgid "Create a New Color:"
+#~ msgstr "క్రోత్త వర్ణమును సృష్టించు :"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:806
-msgid "Stop loading the current location"
-msgstr "ప్రస్తుత స్థానమును లోడు చేయుట ఆపివేయుము"
+#~ msgid "Color _name:"
+#~ msgstr "వర్ణపునామం (_n):"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:809
-msgid "_Reload"
-msgstr "మరల ఎక్కించు(_R)"
+#~ msgid "Color _value:"
+#~ msgstr "వర్ణపువిలువ (_v):"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:810
-msgid "Reload the current location"
-msgstr "ప్రస్తుత స్థానమును తిరిగి లోడుచేయుము"
+#~ msgid "Sorry, but you cannot replace the reset image."
+#~ msgstr "క్షమించాలి, మీరు తిరిగివుంచిన ప్రతిబింబమును పునఃస్థాపించలేరు."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:813
-msgid "_Contents"
-msgstr "సారము(_C)"
+#~ msgid "Reset is a special image that cannot be deleted."
+#~ msgstr "పునః ప్రారంభము ఒక ప్రత్యేక ప్రతిరూపము,దానిని తొలగించలేరు."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:814
-msgid "Display Nautilus help"
-msgstr "నాటిలస్ సహాయమును ప్రదర్శించు"
+#~ msgid "Sorry, but the pattern %s could not be installed."
+#~ msgstr "క్షమించాలి, %s సరళిని సంస్థాపించలేము."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:817
-msgid "_About"
-msgstr "దేని గురించి(_A)"
+#~ msgid "Select an Image File to Add as a Pattern"
+#~ msgstr "సరళిగా కలుపుటకు చిత్ర దస్త్రమును ఎంపికచేయుము"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:818
-msgid "Display credits for the creators of Nautilus"
-msgstr "నాటిలస్ సృష్టికర్తల కొరకు పరపతులను ప్రదర్శించు"
+#~ msgid "The color cannot be installed."
+#~ msgstr "వర్ణమును నెలకొల్పలేము."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:821
-msgid "Zoom _In"
-msgstr "జూమ్ చేయి(_I)"
+#~ msgid "Sorry, but you must specify an unused color name for the new color."
+#~ msgstr "క్షమించాలి, అయితే మీరు కొత్త వర్ణమునకు ఉపయోగించని వర్ణపు నామాన్ని తెలుపవలెను."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:822 ../src/nautilus-zoom-control.c:91
-#: ../src/nautilus-zoom-control.c:345
-msgid "Increase the view size"
-msgstr "దర్శన పరిమాణమును పెంచుము"
+#~ msgid "Sorry, but you must specify a non-blank name for the new color."
+#~ msgstr "సారీ,వర్ణమునకు వర్తించునామమును ఇవ్వాలి   ."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:833
-msgid "Zoom _Out"
-msgstr "జూమ్ చేయకు(_O)"
+#~ msgid "Select a Color to Add"
+#~ msgstr "కలుపుటకు ఒక వర్ణమును ఎంపికచేయుము"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:834 ../src/nautilus-zoom-control.c:92
-#: ../src/nautilus-zoom-control.c:294
-msgid "Decrease the view size"
-msgstr "దర్శన పరిమాణమును తగ్గించుము"
+#~ msgid "Sorry, but \"%s\" is not a usable image file."
+#~ msgstr "సారీ,\"%s\"ఉపయోగించలేని ప్రతిరూపదస్త్రం."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:841
-msgid "Normal Si_ze"
-msgstr "సాథారణ పరిమాణము(_z)"
+#~ msgid "Select a Category:"
+#~ msgstr "ఒక వర్గమును ఎంచు:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:842 ../src/nautilus-zoom-control.c:93
-#: ../src/nautilus-zoom-control.c:307
-msgid "Use the normal view size"
-msgstr "సాదారణ దర్శన పరిమాణమును వుపయోగించుము"
+#~ msgid "C_ancel Remove"
+#~ msgstr "తీసివేయును రద్దు చేయి(_a)"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:845
-msgid "Connect to _Server..."
-msgstr "సేవికకు బంధించు(_S)..."
+#~ msgid "_Add a New Pattern..."
+#~ msgstr "క్రోత్త సరళిని సమకూర్చుము(_A)..."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:846
-msgid "Connect to a remote computer or shared disk"
-msgstr "దూరస్థ కంప్యూటర్ కు గాని లేదా భాగస్వామ్య డిస్కుకుగాని అనుసంధానించు"
+#~ msgid "_Add a New Color..."
+#~ msgstr "క్రోత్త వర్ణమును సమకూర్చుము(_A)..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:849
-msgid "_Home Folder"
-msgstr "నివాసం సంచయం(_H)"
+#~ msgid "_Add a New Emblem..."
+#~ msgstr "క్రోత్త జ్ఞాపికని సమకూర్చుము(_A)..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:853
-msgid "_Computer"
-msgstr "కంప్యూటర్(_C)"
+#~ msgid "Click on a pattern to remove it"
+#~ msgstr "సరళిని తీసివేయుటకు,దానిని క్లిక్ చేయి"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:857
-msgid "_Network"
-msgstr "నెట్వర్క్ (_N)"
+#~ msgid "Click on a color to remove it"
+#~ msgstr "వర ్ణమును తీసివేయుటకు,దానిని క్లిక్ చేయి"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:858 ../src/network-scheme.desktop.in.h:1
-msgid "Browse bookmarked and local network locations"
-msgstr "బుక్‌మార్కుడ్ మరియు స్థానిక నెట్వర్కు స్థానముల కొరకు అన్వేషించు"
+#~ msgid "Click on an emblem to remove it"
+#~ msgstr "జ్ఞాపికను  తీసివేయుటకు,దానిని క్లిక్ చేయి"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:861
-msgid "T_emplates"
-msgstr "మాదిరి (_e)"
+#~ msgid "Patterns:"
+#~ msgstr "సరళి:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:862
-msgid "Open your personal templates folder"
-msgstr "మీ వ్యక్తిగత టెంప్లెట్స్  సంచయాలను తెరువుము"
+#~ msgid "Colors:"
+#~ msgstr "వర్ణములు :"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:865
-msgid "_Trash"
-msgstr "చెత్తకుండి (_T)"
+#~ msgid "_Remove a Pattern..."
+#~ msgstr "సరళిని తీసివేయు(_R)..."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:866
-msgid "Open your personal trash folder"
-msgstr "మీ వ్యక్తిగత ట్రాష్ సంచయాలను తెరువుము"
+#~ msgid "_Remove a Color..."
+#~ msgstr "వర్ణమును తీసివేయు(_R)..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:872
-msgid "Show _Hidden Files"
-msgstr "దాగినదస్త్రములను చూపుము(_H)"
+#~ msgid "_Remove an Emblem..."
+#~ msgstr "జ్ఞాపికను తీసివేయు(_R)..."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:873
-msgid "Toggle the display of hidden files in the current window"
-msgstr "మరుగునఉన్న దస్త్రాల ప్రదర్శనను ప్రస్తుత విండోలో టోగుల్ చేయుము"
+#~ msgid "Close the side pane"
+#~ msgstr "సైడ్ పేన్ ను మూయి"
 
-#: ../src/nautilus-window-menus.c:903
-msgid "_Up"
-msgstr "ఎగువకు (_U)"
+#~ msgid "_Places"
+#~ msgstr "ప్రదేశములు(_P)"
 
-#: ../src/nautilus-window-menus.c:906
-msgid "_Home"
-msgstr "నివాసం (_H)"
+#~ msgid "Open _Location..."
+#~ msgstr "స్థానమును తెరచు(_L)..."
 
-#: ../src/nautilus-x-content-bar.c:68
-msgid "These files are on an Audio CD."
-msgstr "ఈ దస్త్రములు ఆడియో CD నందు గలవు."
+#~ msgid "Close P_arent Folders"
+#~ msgstr "మూలాగ్రసంచయమును మూయి(_a)"
 
-#: ../src/nautilus-x-content-bar.c:70
-msgid "These files are on an Audio DVD."
-msgstr "ఈ దస్త్రములు ఆడియో DVD నందు గలవు."
+#~ msgid "Close this folder's parents"
+#~ msgstr "ఈ సంచయపు మూలాగ్రమును మూయి"
 
-#: ../src/nautilus-x-content-bar.c:72
-msgid "These files are on a Video DVD."
-msgstr "ఈ దస్త్రములు వీడియో DVD నందు గలవు."
+#~ msgid "Clos_e All Folders"
+#~ msgstr "అన్ని సంచయములను మూయి(_e)"
 
-#: ../src/nautilus-x-content-bar.c:74
-msgid "These files are on a Video CD."
-msgstr "ఈ దస్త్రములు వీడియో CD నందు గలవు."
+#~ msgid "Close all folder windows"
+#~ msgstr "అన్ని సంచయగవాక్షములను మూయి"
 
-#: ../src/nautilus-x-content-bar.c:76
-msgid "These files are on a Super Video CD."
-msgstr "ఈ దస్త్రములు సూపర్ వీడియో CD నందు గలవు."
+#~ msgid "throbber"
+#~ msgstr "throbber"
 
-#: ../src/nautilus-x-content-bar.c:78
-msgid "These files are on a Photo CD."
-msgstr "ఈ దస్త్రములు ఛాయాచిత్ర CD నందు గలవు."
+#~ msgid "provides visual status"
+#~ msgstr "దార్శనీకత సుస్థితిని ఇచ్చును "
 
-#: ../src/nautilus-x-content-bar.c:80
-msgid "These files are on a Picture CD."
-msgstr "ఈ దస్త్రములు పఠము CD నందు గలవు."
+#~ msgid "_Backgrounds and Emblems..."
+#~ msgstr "పూర్వరంగములు మరియు జ్ఞాపికలు(_B)..."
 
-#: ../src/nautilus-x-content-bar.c:82
-msgid "The media contains digital photos."
-msgstr "మాధ్యమం డిజిటల్ ఛాయాచిత్రములను కలిగిఉంది."
+#~ msgid ""
+#~ "Display patterns, colors, and emblems that can be used to customize "
+#~ "appearance"
+#~ msgstr "మలుచుకొను రూపం ప్రదర్శనకు, సరళిని, వర్ణాలను,మరియు జ్ఞాపికలను చూపుము "
 
-#: ../src/nautilus-x-content-bar.c:84
-msgid "These files are on a digital audio player."
-msgstr "ఈ దస్త్రములు డిజిటల్ ఆడియో ప్లేయర్ నందు గలవు."
+#~ msgid "_Home Folder"
+#~ msgstr "నివాసం సంచయం(_H)"
 
-#: ../src/nautilus-x-content-bar.c:86
-msgid "The media contains software."
-msgstr "మాధ్యమం సాఫ్టువేరు ను కలిగిఉంది."
+#~ msgid "Zoom In"
+#~ msgstr "జూమ్ చేయి"
 
-#. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
-#, c-format
-msgid "The media has been detected as \"%s\"."
-msgstr "మాధ్యమం \"%s\" గా గుర్తించబడింది."
+#~ msgid "Zoom Out"
+#~ msgstr "జూమ్ చేయకు"
+
+#~ msgid "Zoom to Default"
+#~ msgstr "అప్రమేయపు స్థితికి జూమ్ చేయి "
 
-#: ../src/nautilus-zoom-control.c:79
-msgid "Zoom In"
-msgstr "జూమ్ చేయి"
-
-#: ../src/nautilus-zoom-control.c:80
-msgid "Zoom Out"
-msgstr "జూమ్ చేయకు"
-
-#: ../src/nautilus-zoom-control.c:81
-msgid "Zoom to Default"
-msgstr "అప్రమేయపు స్థితికి జూమ్ చేయి "
-
-#: ../src/nautilus-zoom-control.c:888
-msgid "Zoom"
-msgstr "జూమ్"
-
-#: ../src/nautilus-zoom-control.c:894
-msgid "Set the zoom level of the current view"
-msgstr "ప్రసుత ్త దర్శనం యొక్క జూమ్ స్థాయి అమర్చు"
+#~ msgid "Zoom"
+#~ msgstr "జూమ్"
 
+#~ msgid "Set the zoom level of the current view"
+#~ msgstr "ప్రసుత ్త దర్శనం యొక్క జూమ్ స్థాయి అమర్చు"
diff -pruN 3.0.2-4/po/th.po 1:3.2.0-0ubuntu5/po/th.po
--- 3.0.2-4/po/th.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/th.po	2011-09-21 18:11:33.000000000 +0000
@@ -1,9 +1,9 @@
 # Thai nautilus translation.
-# Copyright (C) 2003-2010 Free Software Foundation, Inc.
+# Copyright (C) 2003-2011 Free Software Foundation, Inc.
 # This file is distributed under the same license as the nautilus package.
 # Paisa Seeluangsawat <paisa@users.sf.net>, 2003, 2004.
 # Supranee Thirawatthanasuk <supranee@opentle.org>, 2005.
-# Theppitak Karoonboonyanan <thep@linux.thai.net>, 2005-2010.
+# Theppitak Karoonboonyanan <thep@linux.thai.net>, 2005-2011.
 #
 # Thai translation for eel.
 # Copyright (C) 2003-2008 Free Software Foundation, Inc.
@@ -16,9 +16,9 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
-"product=nautilus&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2010-06-02 12:37+0000\n"
-"PO-Revision-Date: 2010-11-14 22:57+0700\n"
+"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-09-10 13:07+0000\n"
+"PO-Revision-Date: 2011-09-18 09:29+0700\n"
 "Last-Translator: Theppitak Karoonboonyanan <thep@linux.thai.net>\n"
 "Language-Team: Thai <thai-l10n@googlegroups.com>\n"
 "MIME-Version: 1.0\n"
@@ -26,402 +26,31 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:165
-#, c-format
-msgid "File is not a valid .desktop file"
-msgstr "แฟ้มนี้ไม่ใช่แฟ้ม .desktop ที่ใช้ได้"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:188
-#, c-format
-msgid "Unrecognized desktop file Version '%s'"
-msgstr "ไม่รู้จักแฟ้มเดสก์ท็อปรุ่น '%s'"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:958
-#, c-format
-msgid "Starting %s"
-msgstr "กำลังเริ่ม %s"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1100
-#, c-format
-msgid "Application does not accept documents on command line"
-msgstr "โปรแกรมไม่รับเอกสารในบรรทัดคำสั่ง"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1168
-#, c-format
-msgid "Unrecognized launch option: %d"
-msgstr "ไม่รู้จักตัวเลือกของการเรียกโปรแกรม: %d"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1373
-#, c-format
-msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
-msgstr "ไม่สามารถส่ง URI ของเอกสารไปยังรายการเดสก์ท็อปที่มี 'Type=Link'"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1392
-#, c-format
-msgid "Not a launchable item"
-msgstr "ไม่ใช่รายการที่เรียกทำงานได้"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:225
-msgid "Disable connection to session manager"
-msgstr "ปิดใช้การเชื่อมต่อไปยังโปรแกรมจัดการวาระ"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "Specify file containing saved configuration"
-msgstr "ระบุแฟ้มที่บันทึกค่าตั้งไว้"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "FILE"
-msgstr "FILE"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "Specify session management ID"
-msgstr "ระบุหมายเลขการจัดการวาระ"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "ID"
-msgstr "ID"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:252
-msgid "Session management options:"
-msgstr "ตัวเลือกเกี่ยวกับการจัดการวาระ:"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:253
-msgid "Show session management options"
-msgstr "แสดงตัวเลือกเกี่ยวกับการจัดการวาระ"
-
-#: ../data/browser.xml.h:1
-msgid "Apparition"
-msgstr "ขี้เถ้า"
-
-#: ../data/browser.xml.h:2
-msgid "Azul"
-msgstr "น้ำเงินแจ๊ด"
-
-#: ../data/browser.xml.h:3
-msgid "Black"
-msgstr "ดำ"
-
-#: ../data/browser.xml.h:4
-msgid "Blue Ridge"
-msgstr "แถบน้ำเงิน"
-
-#: ../data/browser.xml.h:5
-msgid "Blue Rough"
-msgstr "ฟ้าขรุขระ"
-
-#: ../data/browser.xml.h:6
-msgid "Blue Type"
-msgstr "ตัวพิมพ์น้ำเงิน"
-
-#: ../data/browser.xml.h:7
-msgid "Brushed Metal"
-msgstr "โลหะขูด"
-
-#: ../data/browser.xml.h:8
-msgid "Bubble Gum"
-msgstr "ม่วงแดง"
-
-#: ../data/browser.xml.h:9
-msgid "Burlap"
-msgstr "ผ้าป่าน"
-
-#: ../data/browser.xml.h:10
-msgid "C_olors"
-msgstr "_สี"
-
-#: ../data/browser.xml.h:11
-msgid "Camouflage"
-msgstr "ลายพราง"
-
-#: ../data/browser.xml.h:12
-msgid "Chalk"
-msgstr "ชอล์ค"
-
-#: ../data/browser.xml.h:13
-msgid "Charcoal"
-msgstr "ถ่าน"
-
-#: ../data/browser.xml.h:14
-msgid "Concrete"
-msgstr "คอนกรีต"
-
-#: ../data/browser.xml.h:15
-msgid "Cork"
-msgstr "ไม้ก๊อก"
-
-# Definitly not Thai countertop, so just look at the pattern and make up a name.
-#: ../data/browser.xml.h:16
-msgid "Countertop"
-msgstr "ขีดเขียน"
-
-#: ../data/browser.xml.h:17
-msgid "Danube"
-msgstr "น้ำเงินทึมนวล"
-
-#: ../data/browser.xml.h:18
-msgid "Dark Cork"
-msgstr "ไม้ก๊อกคล้ำ"
-
-#: ../data/browser.xml.h:19
-msgid "Dark GNOME"
-msgstr "GNOME ทึบ"
-
-#: ../data/browser.xml.h:20
-msgid "Deep Teal"
-msgstr "เขียวนกเป็ดน้ำเข้ม"
-
-#: ../data/browser.xml.h:21
-msgid "Dots"
-msgstr "จุด"
-
-#: ../data/browser.xml.h:22
-msgid "Drag a color to an object to change it to that color"
-msgstr "ลากสีไปที่วัตถุแล้ววัตถุจะกลายเป็นสีนั้นๆ"
-
-#: ../data/browser.xml.h:23
-msgid "Drag a pattern tile to an object to change it"
-msgstr "ลากลวดลายไปที่วัตถุแล้ววัตถุจะมีลวดลายตามนั้น"
-
-#: ../data/browser.xml.h:24
-msgid "Drag an emblem to an object to add it to the object"
-msgstr "ลากตราไปติดที่แฟ้มหรือโฟลเดอร์ได้"
-
-#: ../data/browser.xml.h:25
-msgid "Eclipse"
-msgstr "อุปราคา"
-
-#: ../data/browser.xml.h:26
-msgid "Envy"
-msgstr "ใบตอง"
-
-#. translators: this is the name of an emblem
-#: ../data/browser.xml.h:28 ../src/nautilus-emblem-sidebar.c:928
-#: ../src/nautilus-property-browser.c:1819
-msgid "Erase"
-msgstr "ลบ"
-
-#: ../data/browser.xml.h:29
-msgid "Fibers"
-msgstr "เส้นใย"
-
-#: ../data/browser.xml.h:30
-msgid "Fire Engine"
-msgstr "รถดับเพลิง"
-
-#: ../data/browser.xml.h:31
-msgid "Fleur De Lis"
-msgstr "ช่อพลับพลึง"
-
-#: ../data/browser.xml.h:32
-msgid "Floral"
-msgstr "ดอกไม้"
-
-#: ../data/browser.xml.h:33
-msgid "Fossil"
-msgstr "ฟอสซิล"
-
-#: ../data/browser.xml.h:34
-msgid "GNOME"
-msgstr "GNOME"
-
-#: ../data/browser.xml.h:35
-msgid "Granite"
-msgstr "แกรนิต"
-
-# Can't remember if ส้มโอ is really this color.
-# Grapefruit and ส้มโอ look very different from the outside though.
-#: ../data/browser.xml.h:36
-msgid "Grapefruit"
-msgstr "น้อยหน่า"
-
-#: ../data/browser.xml.h:37
-msgid "Green Weave"
-msgstr "ลายถักเขียว"
-
-#: ../data/browser.xml.h:38
-msgid "Ice"
-msgstr "น้ำแข็ง"
-
-#: ../data/browser.xml.h:39
-msgid "Indigo"
-msgstr "คราม"
-
-#: ../data/browser.xml.h:40
-msgid "Leaf"
-msgstr "เขียวตองอ่อน"
-
-# It's lemon color.  มะนาว will make Thai people think of lime.
-#: ../data/browser.xml.h:41
-msgid "Lemon"
-msgstr "เลมอน"
-
-#: ../data/browser.xml.h:42
-msgid "Mango"
-msgstr "มะม่วง"
-
-#: ../data/browser.xml.h:43
-msgid "Manila Paper"
-msgstr "กระดาษมะนิลา"
-
-#: ../data/browser.xml.h:44
-msgid "Moss Ridge"
-msgstr "แถบหญ้ามอส"
-
-#: ../data/browser.xml.h:45
-msgid "Mud"
-msgstr "โคลน"
-
-#: ../data/browser.xml.h:46
-msgid "Numbers"
-msgstr "ตัวเลข"
-
-#: ../data/browser.xml.h:47
-msgid "Ocean Strips"
-msgstr "แถบคลื่น"
-
-#: ../data/browser.xml.h:48
-msgid "Onyx"
-msgstr "หินโมรา"
-
-# Most Thai oranges are much brighter.
-#: ../data/browser.xml.h:49
-msgid "Orange"
-msgstr "ส้ม"
-
-#: ../data/browser.xml.h:50
-msgid "Pale Blue"
-msgstr "ฟ้าอ่อน"
-
-#: ../data/browser.xml.h:51
-msgid "Purple Marble"
-msgstr "หินอ่อนม่วง"
-
-#: ../data/browser.xml.h:52
-msgid "Ridged Paper"
-msgstr "กระดาษวาดเขียน"
-
-#: ../data/browser.xml.h:53
-msgid "Rough Paper"
-msgstr "กระดาษขรุขระ"
-
-#: ../data/browser.xml.h:54
-msgid "Ruby"
-msgstr "ทับทิม"
-
-#: ../data/browser.xml.h:55
-msgid "Sea Foam"
-msgstr "ฟองคลื่นทะเล"
-
-#: ../data/browser.xml.h:56
-msgid "Shale"
-msgstr "หินเชล"
-
-#: ../data/browser.xml.h:57
-msgid "Silver"
-msgstr "เงิน"
-
-#: ../data/browser.xml.h:58
-msgid "Sky"
-msgstr "ฟ้า"
-
-#: ../data/browser.xml.h:59
-msgid "Sky Ridge"
-msgstr "แถบฟ้า"
-
-#: ../data/browser.xml.h:60
-msgid "Snow Ridge"
-msgstr "แถบหิมะ"
-
-#: ../data/browser.xml.h:61
-msgid "Stucco"
-msgstr "ปูนฉาบ"
-
-# Pale carrot, that is...
-#: ../data/browser.xml.h:62
-msgid "Tangerine"
-msgstr "ส้มจีน"
-
-#: ../data/browser.xml.h:63
-msgid "Terracotta"
-msgstr "ดินเผา"
-
-#: ../data/browser.xml.h:64
-msgid "Violet"
-msgstr "ม่วง"
-
-#: ../data/browser.xml.h:65
-msgid "Wavy White"
-msgstr "คลื่นขาว"
-
-#: ../data/browser.xml.h:66
-msgid "White"
-msgstr "ขาว"
-
-#: ../data/browser.xml.h:67
-msgid "White Ribs"
-msgstr "แถบขาว"
-
-#: ../data/browser.xml.h:68
-msgid "_Emblems"
-msgstr "ต_รา"
-
-#: ../data/browser.xml.h:69
-msgid "_Patterns"
-msgstr "_ลวดลาย"
-
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "บันทึกการค้นหา"
 
-#: ../eel/eel-alert-dialog.c:109
-msgid "Image/label border"
-msgstr "ขอบรูปและป้ายข้อความ"
-
-#: ../eel/eel-alert-dialog.c:110
-msgid "Width of border around the label and image in the alert dialog"
-msgstr "ความกว้างขอบรอบรูปและรอบป้ายข้อความในหน้าต่างแจ้งเตือน"
-
-#: ../eel/eel-alert-dialog.c:119
-msgid "Alert Type"
-msgstr "ชนิดของการเตือน"
-
-#: ../eel/eel-alert-dialog.c:120
-msgid "The type of alert"
-msgstr "ชนิดของการเตือน"
-
-#: ../eel/eel-alert-dialog.c:128
-msgid "Alert Buttons"
-msgstr "ปุ่มในการแจ้งเตือน"
-
-#: ../eel/eel-alert-dialog.c:129
-msgid "The buttons shown in the alert dialog"
-msgstr "ปุ่มต่างๆ ที่แสดงในหน้าต่างแจ้งเตือน"
-
-#: ../eel/eel-alert-dialog.c:193
-msgid "Show more _details"
-msgstr "แสดง_รายละเอียด"
-
-#: ../eel/eel-canvas.c:1228 ../eel/eel-canvas.c:1229
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1235 ../eel/eel-canvas.c:1236
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "ข้อความ"
 
-#: ../eel/eel-editable-label.c:314
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "ข้อความบนป้ายข้อความ"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "การจัดชิดขอบ"
 
-#: ../eel/eel-editable-label.c:321
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -430,3288 +59,4156 @@ msgstr ""
 "การจัดข้อความชิดขอบข้างในแถบข้อความ ซึ่งจะไม่เกี่ยวกับการเรียงตำแหน่งแถบข้อความ (ซึ่งปรับโดย "
 "GtkMisc::xalign)"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "ตัดบรรทัด"
 
-#: ../eel/eel-editable-label.c:330
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "ข้อความที่ยาวจะถูกตัดขึ้นบรรทัดใหม่"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "ตำแหน่งเคอร์เซอร์"
 
-#: ../eel/eel-editable-label.c:338
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "ตำแหน่งปัจจุบันของเคอร์เซอร์ วัดเป็นตัวอักษร"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "ขอบเขตส่วนเลือก"
 
-#: ../eel/eel-editable-label.c:348
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "ตำแหน่งปลายด้านตรงข้ามกับเคอร์เซอร์ของส่วนที่เลือก วัดเป็นตัวอักษร"
 
-#: ../eel/eel-editable-label.c:3178
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "เลือกทั้งหมด"
 
-#: ../eel/eel-editable-label.c:3189
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "วิธีป้อนข้อความ"
 
-#: ../eel/eel-gconf-extensions.c:83
-#, c-format
-msgid ""
-"GConf error:\n"
-"  %s"
-msgstr ""
-"เกิดข้อผิดพลาดใน GConf:\n"
-"  %s"
-
-#: ../eel/eel-gconf-extensions.c:87
-#, c-format
-msgid "GConf error: %s"
-msgstr "เกิดข้อผิดพลาดใน GConf:%s"
-
-#: ../eel/eel-gconf-extensions.c:90
-msgid "All further errors shown only on terminal."
-msgstr "ข้อผิดพลาดที่เหลือทั้งหมดแสดงไว้ในเทอร์มินัลเท่านั้น"
+#: ../eel/eel-gtk-extensions.c:407
+msgid "Show more _details"
+msgstr "แสดง_รายละเอียด"
 
-#: ../eel/eel-stock-dialogs.c:203
+#: ../eel/eel-stock-dialogs.c:205
 msgid "You can stop this operation by clicking cancel."
 msgstr "ถ้าต้องการเลิกปฏิบัติการนี้โปรดคลิกปุ่ม ยกเลิก"
 
-#: ../eel/eel-vfs-extensions.c:92
+#: ../eel/eel-vfs-extensions.c:93
 msgid " (invalid Unicode)"
 msgstr " (ยูนิโค้ดผิดรูปแบบ)"
 
-#. Translators: date_modified - mtime, the last time file contents were changed
-#. date_changed  - ctime, the last time file meta-information changed
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:3
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Possible values "
-"are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed"
-"\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and "
-"\"mime_type\"."
-msgstr ""
-"รายชื่อของคำอธิบายใต้ไอคอนในมุมมองแบบไอคอนและบนพื้นโต๊ะ "
-"จำนวนคำอธิบายที่แสดงจริงจะขึ้นอยู่กับระดับการซูม ค่าที่เป็นไปได้คือ: \"size\", \"type\", "
-"\"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group"
-"\", \"permissions\", \"octal_permissions\" และ \"mime_type\""
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:4
-msgid ""
-"A string containing the saved geometry and coordinates string for navigation "
-"windows."
-msgstr "ข้อความบรรยายค่าเรขาคณิตและพิกัดที่บันทึกไว้ของหน้าต่างท่องดูแฟ้ม"
+#: ../libnautilus-private/nautilus-bookmark.c:132
+#: ../libnautilus-private/nautilus-desktop-link.c:120
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
+#: ../src/nautilus-tree-sidebar.c:1336
+msgid "Home"
+msgstr "บ้าน"
 
-#. TRANSLATORS: don't translate the zoom levels between quotes
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:7
-#, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-"สตริงระบุวิธีการเติมจุดไข่ปลาในชื่อแฟ้มที่ยาวเกินไป โดยขึ้นอยู่กับระดับการแสดงย่อ-ขยาย "
-"แต่ละรายการในรายชื่อของข้อกำหนดจะอยู่ในรูป \"ระดับการแสดงย่อ-ขยาย:จำนวนเต็ม\" "
-"โดยในแต่ละระดับที่ระบุ ถ้าเลขจำนวนเต็มที่กำหนดเป็นค่ามากกว่า 0 "
-"ก็จะพยายามแสดงชื่อแฟ้มไม่ให้มีจำนวนบรรทัดเกินค่าตัวเลขนี้ แต่ถ้าเลขจำนวนเต็มที่กำหนดเป็นค่า 0 "
-"หรือติดลบ ก็จะไม่มีการจำกัดจำนวนบรรทัดของการแสดงชื่อแฟ้มเลยในระดับที่ระบุ "
-"คุณสามารถใช้รายการปริยายในรูป \"จำนวนเต็ม\" โดยไม่ระบุระดับการแสดงย่อ-ขยายได้ด้วย "
-"โดยจะใช้กับการแสดงชื่อแฟ้มในระดับอื่นที่เหลือทั้งหมด ตัวอย่างเช่น: 0 - แสดงชื่อแฟ้มเต็มเสมอ; 3 - "
-"ย่อชื่อแฟ้มถ้ายาวเกินสามบรรทัด; smallest:5,smaller:4,0 - "
-"ย่อชื่อแฟ้มถ้ายาวเกินห้าบรรทัดในระดับ \"smallest\", ย่อถ้ายาวเกินสี่บรรทัดในระดับ \"smaller"
-"\" และไม่ต้องย่อชื่อแฟ้มในระดับอื่นๆ ชื่อระดับการแสดงย่อ-ขยายที่ใช้ได้คือ: smallest (33%), "
-"smaller (50%), small (66%), standard (100%), large (150%), larger (200%), "
-"largest (400%)"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:433
+msgid "Cut the selected text to the clipboard"
+msgstr "ตัดข้อความที่เลือกไปไว้ที่คลิปบอร์ด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:8
-msgid "All columns have same width"
-msgstr "ทุกคอลัมน์กว้างเท่ากันหมด"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:437
+msgid "Copy the selected text to the clipboard"
+msgstr "คัดลอกข้อความที่เลือกไปไว้ที่คลิปบอร์ด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:9
-msgid "Always use the location entry, instead of the pathbar"
-msgstr "ใช้ช่องกรอกตำแหน่งเสมอ แทนที่จะเป็นแถบแสดงพาธ"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:441
+msgid "Paste the text stored on the clipboard"
+msgstr "แปะข้อความจากคลิปบอร์ด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:10
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-"เลขจำนวนเต็มระบุระบุวิธีการเติมจุดไข่ปลาในชื่อแฟ้มที่ยาวเกินไป "
-"ถ้าเลขจำนวนเต็มที่กำหนดเป็นค่ามากกว่า 0 "
-"ก็จะพยายามแสดงชื่อแฟ้มไม่ให้มีจำนวนบรรทัดเกินค่าตัวเลขนี้ แต่ถ้าเลขจำนวนเต็มที่กำหนดเป็นค่า 0 "
-"หรือติดลบ ก็จะไม่มีการจำกัดจำนวนบรรทัดของการแสดงชื่อแฟ้มเลย"
+#. name, stock id
+#. label, accelerator
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
+msgid "Select _All"
+msgstr "เลือกทั้ง_หมด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:11
-msgid ""
-"Color for the default folder background. Only used if background_set is true."
-msgstr "สีพื้นหลังปริยายของโฟลเดอร์ ใช้ต่อเมื่อ background_set มีค่าเป็นจริง"
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:445
+msgid "Select all the text in a text field"
+msgstr "เลือกข้อความทั้งหมด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:12
-msgid "Computer icon visible on desktop"
-msgstr "แสดงไอคอนคอมพิวเตอร์บนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-column-chooser.c:368
+msgid "Move _Up"
+msgstr "เลื่อน_ขึ้น"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:13
-msgid "Criteria for search bar searching"
-msgstr "ข้อกำหนดของการค้นหาในแถบค้นหา"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:14
-msgid ""
-"Criteria when matching files searched for in the search bar. If set to "
-"\"search_by_text\", then Nautilus will Search for files by file name only. "
-"If set to \"search_by_text_and_properties\", then Nautilus will search for "
-"files by file name and file properties."
-msgstr ""
-"ข้อกำหนดของการค้นหาแฟ้มจากแถบค้นหา ถ้ากำหนดเป็น \"search_by_text\" Nautilus "
-"จะค้นหาแฟ้มโดยอาศัยชื่อแฟ้มเท่านั้น ถ้ากำหนดเป็น \"search_by_text_and_properties\" "
-"Nautilus ก็จะค้นหาแฟ้มจากชื่อแฟ้มและคุณสมบัติของแฟ้ม"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:15
-msgid "Current Nautilus theme (deprecated)"
-msgstr "ชุดตกแต่งปัจจุบันของ Nautilus (เลิกใช้แล้ว)"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:16
-msgid "Custom Background"
-msgstr "กำหนดพื้นหลังเอง"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:17
-msgid "Custom Side Pane Background Set"
-msgstr "มีการกำหนดพื้นหลังช่องด้านข้าง"
+#: ../libnautilus-private/nautilus-column-chooser.c:378
+msgid "Move Dow_n"
+msgstr "เลื่อน_ลง"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:18
-msgid "Date Format"
-msgstr "รูปแบบวันที่"
+#: ../libnautilus-private/nautilus-column-chooser.c:391
+msgid "Use De_fault"
+msgstr "ใช้ค่า_ปริยาย"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:19
-msgid "Default Background Color"
-msgstr "สีพื้นหลังปริยาย"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:20
-msgid "Default Background Filename"
-msgstr "ชื่อแฟ้มปริยายสำหรับพื้นหลัง"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:21
-msgid "Default Side Pane Background Color"
-msgstr "สีพื้นหลังปริยายสำหรับช่องด้านข้าง"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:22
-msgid "Default Side Pane Background Filename"
-msgstr "ชื่อแฟ้มพื้นหลังปริยายสำหรับช่องด้านข้าง"
+#: ../libnautilus-private/nautilus-column-utilities.c:43
+#: ../src/nautilus-list-view.c:1695
+msgid "Name"
+msgstr "ชื่อ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:23
-msgid "Default Thumbnail Icon Size"
-msgstr "ขนาดไอคอนภาพย่อโดยปริยาย"
+#: ../libnautilus-private/nautilus-column-utilities.c:44
+msgid "The name and icon of the file."
+msgstr "ชื่อและไอคอนของแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:24
-msgid "Default column order in the list view"
-msgstr "ลำดับคอลัมน์โดยปริยายในมุมมองแบบรายชื่อ"
+#: ../libnautilus-private/nautilus-column-utilities.c:50
+msgid "Size"
+msgstr "ขนาด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:25
-msgid "Default column order in the list view."
-msgstr "ลำดับคอลัมน์โดยปริยายในมุมมองแบบรายชื่อ"
+#: ../libnautilus-private/nautilus-column-utilities.c:51
+msgid "The size of the file."
+msgstr "ขนาดของแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:26
-msgid "Default compact view zoom level"
-msgstr "ขนาดย่อขยายโดยปริยายของมุมมองแบบกระชับ"
+#: ../libnautilus-private/nautilus-column-utilities.c:58
+msgid "Type"
+msgstr "ชนิด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:27
-msgid "Default folder viewer"
-msgstr "การแสดงโฟลเดอร์แบบปริยาย"
+#: ../libnautilus-private/nautilus-column-utilities.c:59
+msgid "The type of the file."
+msgstr "ชนิดของแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:28
-msgid "Default icon zoom level"
-msgstr "ขนาดย่อขยายไอคอนโดยปริยาย"
+#: ../libnautilus-private/nautilus-column-utilities.c:65
+#: ../src/nautilus-image-properties-page.c:270
+msgid "Date Modified"
+msgstr "วันที่ถูกแก้ไข"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:29
-msgid "Default list of columns visible in the list view"
-msgstr "รายชื่อคอลัมน์ที่จะแสดงโดยปริยายในมุมมองแบบรายชื่อ"
+#: ../libnautilus-private/nautilus-column-utilities.c:66
+msgid "The date the file was modified."
+msgstr "วันที่แก้ไขแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:30
-msgid "Default list of columns visible in the list view."
-msgstr "รายชื่อคอลัมน์ที่จะแสดงโดยปริยายในมุมมองแบบรายชื่อ"
+#: ../libnautilus-private/nautilus-column-utilities.c:73
+msgid "Date Accessed"
+msgstr "วันที่เข้าถึง"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:31
-msgid "Default list zoom level"
-msgstr "ขนาดย่อขยายรายชื่อโดยปริยาย"
+#: ../libnautilus-private/nautilus-column-utilities.c:74
+msgid "The date the file was accessed."
+msgstr "วันที่เข้าถึงแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:32
-msgid "Default sort order"
-msgstr "การเรียงลำดับโดยปริยาย"
+#: ../libnautilus-private/nautilus-column-utilities.c:81
+msgid "Owner"
+msgstr "เจ้าของ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:33
-msgid "Default zoom level used by the compact view."
-msgstr "ขนาดย่อขยายที่จะใช้โดยปริยายของมุมมองแบบกระชับ"
+#: ../libnautilus-private/nautilus-column-utilities.c:82
+msgid "The owner of the file."
+msgstr "เจ้าของแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:34
-msgid "Default zoom level used by the icon view."
-msgstr "ขนาดย่อขยายที่จะใช้โดยปริยายของมุมมองแบบไอคอน"
+#: ../libnautilus-private/nautilus-column-utilities.c:89
+msgid "Group"
+msgstr "กลุ่ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:35
-msgid "Default zoom level used by the list view."
-msgstr "ขนาดย่อขยายที่จะใช้โดยปริยายของมุมมองแบบรายชื่อ"
+#: ../libnautilus-private/nautilus-column-utilities.c:90
+msgid "The group of the file."
+msgstr "กลุ่มของแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:36
-msgid "Desktop computer icon name"
-msgstr "ชื่อไอคอนคอมพิวเตอร์บนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-column-utilities.c:97
+#: ../src/nautilus-properties-window.c:4534
+msgid "Permissions"
+msgstr "สิทธิ์"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:37
-msgid "Desktop font"
-msgstr "อักษรของพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-column-utilities.c:98
+msgid "The permissions of the file."
+msgstr "สิทธิ์การใช้แฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:38
-msgid "Desktop home icon name"
-msgstr "ชื่อไอคอนของโฟลเดอร์บ้าน"
+#: ../libnautilus-private/nautilus-column-utilities.c:105
+msgid "Octal Permissions"
+msgstr "สิทธิ์ในรูปเลขฐานแปด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:39
-msgid "Desktop trash icon name"
-msgstr "ชื่อไอคอนของโฟลเดอร์ถังขยะ"
+#: ../libnautilus-private/nautilus-column-utilities.c:106
+msgid "The permissions of the file, in octal notation."
+msgstr "สิทธิ์การใช้แฟ้ม ในรูปเลขฐานแปด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:40
-msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr "ใช้พฤติกรรมดั้งเดิมของ Nautilus ซึ่งหน้าต่างทั้งหมดเป็นเบราว์เซอร์"
+#: ../libnautilus-private/nautilus-column-utilities.c:113
+msgid "MIME Type"
+msgstr "MIME Type"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:41
-msgid ""
-"Filename for the default folder background. Only used if background_set is "
-"true."
-msgstr "ชื่อแฟ้มสำหรับใช้เป็นพื้นหลังของโฟลเดอร์ ใช้ต่อเมื่อ background_set มีค่าเป็น true"
+#: ../libnautilus-private/nautilus-column-utilities.c:114
+msgid "The mime type of the file."
+msgstr "ชนิด MIME ของแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:42
-msgid ""
-"Filename for the default side pane background. Only used if "
-"side_pane_background_set is true."
-msgstr ""
-"ชื่อแฟ้มสำหรับใช้เป็นพื้นหลังของช่องด้านข้าง ใช้ต่อเมื่อ side_pane_background_set มีค่าเป็น true"
+#: ../libnautilus-private/nautilus-column-utilities.c:121
+msgid "SELinux Context"
+msgstr "Context ของ SELinux"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:43
-msgid ""
-"Folders over this size will be truncated to around this size. The purpose of "
-"this is to avoid unintentionally blowing the heap and killing Nautilus on "
-"massive folders. A negative value denotes no limit. The limit is approximate "
-"due to the reading of folders chunk-wise."
-msgstr ""
-"โฟลเดอร์ที่มีแฟ้มมากกว่านี้จะถูกจำกัดให้แสดงเท่าจำนวนที่กำหนดนี้ จุดประสงค์ของการกำหนดนี้ "
-"คือหลีกเลี่ยงการล้นของหน่วยความจำ จนทำให้ Nautilus ตายเมื่อพบโฟลเดอร์ขนาดมหึมา "
-"การกำหนดค่าลบจะหมายถึงไม่มีขีดจำกัด ขีดจำกัดนี้เป็นเพียงค่าประมาณการ "
-"อันเนื่องมาจากลักษณะการอ่านข้อมูลโฟลเดอร์เป็นก้อนๆ"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:44
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-"สำหรับผู้ใช้ที่ใช้เมาส์ที่มีปุ่ม \"ถัดไป\" และ \"ถอยกลับ\" คีย์นี้จะกำหนดว่าจะกระทำสิ่งใดหรือไม่ใน "
-"Nautilus เมื่อมีการกดปุ่มดังกล่าว"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:45
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"สำหรับผู้ใช้ที่ใช้เมาส์ที่มีปุ่ม \"ถัดไป\" และ \"ถอยกลับ\" คีย์นี้จะกำหนดว่าปุ่มใดจะสั่งคำสั่ง \"ถอยกลับ"
-"\" ในหน้าต่างเบราว์เซอร์ ค่าที่ใช้ได้จะอยู่ในช่วง 6 ถึง 14 "
+#: ../libnautilus-private/nautilus-column-utilities.c:122
+msgid "The SELinux security context of the file."
+msgstr "security context สำหรับ SELinux ของแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:46
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"สำหรับผู้ใช้ที่ใช้เมาส์ที่มีปุ่ม \"ถัดไป\" และ \"ถอยกลับ\" คีย์นี้จะกำหนดว่าปุ่มใดจะสั่งคำสั่ง \"ถัดไป"
-"\" ในหน้าต่างเบราว์เซอร์ ค่าที่ใช้ได้จะอยู่ในช่วง 6 ถึง 14 "
+#: ../libnautilus-private/nautilus-column-utilities.c:129
+#: ../src/nautilus-image-properties-page.c:342
+#: ../src/nautilus-query-editor.c:112
+msgid "Location"
+msgstr "ตำแหน่ง"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:47
-msgid "Home icon visible on desktop"
-msgstr "แสดงไอคอนบ้านบนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-column-utilities.c:130
+msgid "The location of the file."
+msgstr "ตำแหน่งเก็บของแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:48
-msgid ""
-"If set to \"after_current_tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
-msgstr ""
-"ถ้ากำหนดเป็น \"after_current_tab\" ก็จะแทรกแท็บใหม่หลังแท็บปัจจุบัน ถ้ากำหนดเป็น \"end\" "
-"ก็จะเพิ่มแท็บใหม่ต่อท้ายแท็บทั้งหมดที่เปิดอยู่"
+#: ../libnautilus-private/nautilus-column-utilities.c:171
+msgid "Trashed On"
+msgstr "ทิ้งลงถังขยะเมื่อ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:49
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
-msgstr ""
-"ถ้าเป็นจริง Nautilus จะแสดงเฉพาะโฟลเดอร์ในช่องด้านข้างแบบต้นไม้ "
-"มิฉะนั้นจะแสดงทั้งโฟลเดอร์และแฟ้ม"
+#: ../libnautilus-private/nautilus-column-utilities.c:172
+msgid "Date when file was moved to the Trash"
+msgstr "วันที่ที่แฟ้มถูกย้ายมาลงถังขยะ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:50
-msgid ""
-"If set to true, newly opened windows will have the location bar visible."
-msgstr "ถ้าเป็นจริง หน้าต่างเปิดใหม่จะแสดงแถบตำแหน่ง"
+#: ../libnautilus-private/nautilus-column-utilities.c:178
+msgid "Original Location"
+msgstr "ตำแหน่งเดิม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:51
-msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr "ถ้าเป็นจริง หน้าต่างเปิดใหม่จะแสดงช่องด้านข้าง"
+#: ../libnautilus-private/nautilus-column-utilities.c:179
+msgid "Original location of file before moved to the Trash"
+msgstr "ตำแหน่งเดิมของแฟ้มก่อนที่จะถูกย้ายมาลงถังขยะ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:52
-msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr "ถ้าเป็นจริง หน้าต่างเปิดใหม่จะแสดงแถบสถานะ"
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-icon-file.c:151
+msgid "on the desktop"
+msgstr "บนพื้นโต๊ะ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:53
-msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr "ถ้าเป็นจริง หน้าต่างเปิดใหม่จะแสดงแถบเครื่องมือ"
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#, c-format
+msgid "You cannot move the volume \"%s\" to the trash."
+msgstr "คุณไม่สามารถย้ายโวลุม \"%s\" ไปลงถังขยะ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:54
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
 msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-"ถ้าเป็นจริง หน้าต่าง Nautilus "
-"แบบเบราว์เซอร์จะใช้ช่องกรอกข้อความสำหรับรับตำแหน่งในแถบเครื่องมือเสมอ "
-"แทนที่จะเป็นแถบแสดงพาธ"
+"If you want to eject the volume, please use \"Eject\" in the popup menu of "
+"the volume."
+msgstr "ถ้าคุณต้องการดันแผ่นออก กรุณาคลิกขวาบนไอคอนแล้วเลือก \"ดันแผ่นออก\""
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:55
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
 msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-"ถ้าเป็นจริง Nautilus จะยอมให้คุณแก้ไขการกำหนดสิทธิ์ของแฟ้มในแบบยูนิกซ์ "
-"และสามารถใช้ตัวเลือกที่ปกติไม่ค่อยได้ใช้"
+"If you want to unmount the volume, please use \"Unmount Volume\" in the "
+"popup menu of the volume."
+msgstr "ถ้าคุณต้องการเลิกเมานท์โวลุม กรุณาคลิกขวาบนไอคอนแล้วเลือก \"เลิกเมานท์โวลุม\""
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:56
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr "ถ้าเป็นจริง Nautilus แสดงโฟลเดอร์ก่อนแฟ้ม ในมุมมองไอคอนและมุมมองแบบรายชื่อ"
+#: ../libnautilus-private/nautilus-dnd.c:771
+msgid "_Move Here"
+msgstr "_ย้ายมาที่นี่"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:57
-msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
-msgstr "ถ้าเป็นจริง Nautilus ขอคำยืนยันก่อนจะลบแฟ้มหรือเทถังขยะ"
+#: ../libnautilus-private/nautilus-dnd.c:776
+msgid "_Copy Here"
+msgstr "_คัดลอกมาที่นี่"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:58
-msgid ""
-"If set to true, then Nautilus will automatically mount media such as user-"
-"visible hard disks and removable media on start-up and media insertion."
-msgstr ""
-"ถ้าเป็นจริง Nautilus จะเมานท์สื่อต่างๆ เช่น ฮาร์ดดิสก์ที่ผู้ใช้ใช้งานได้และสื่อถอดเสียบ "
-"โดยอัตโนมัติเมื่อเริ่มทำงานหรือเมื่อใส่สื่อ"
+#: ../libnautilus-private/nautilus-dnd.c:781
+msgid "_Link Here"
+msgstr "เ_ชื่อมโยงมาที่นี่"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:59
-msgid ""
-"If set to true, then Nautilus will automatically open a folder when media is "
-"automounted. This only applies to media where no known x-content/* type was "
-"detected; for media where a known x-content type is detected, the user "
-"configurable action will be taken instead."
-msgstr ""
-"ถ้าเป็นจริง Nautilus จะเปิดโฟลเดอร์โดยอัตโนมัติเมื่อสื่อถูกเมานท์ "
-"ตัวเลือกนี้จะใช้กับสื่อที่ไม่สามารถตรวจสอบชนิด x-content/* ได้เท่านั้น สำหรับสื่อที่พบชนิด x-"
-"content ที่รู้จัก จะกระทำการตามที่ผู้ใช้กำหนดไว้แทน"
+#: ../libnautilus-private/nautilus-dnd.c:786
+msgid "Set as _Background"
+msgstr "_ตั้งเป็นพื้นหลัง"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:60
-msgid "If set to true, then Nautilus will draw the icons on the desktop."
-msgstr "ถ้าเป็นจริง Nautilus จะเขียนไอคอนบนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-dnd.c:793
+msgid "Cancel"
+msgstr "ยกเลิก"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:61
-msgid ""
-"If set to true, then Nautilus will exit when all windows are destroyed. This "
-"is the default setting. If set to false, it can be started without any "
-"window, so nautilus can serve as a daemon to monitor media automount, or "
-"similar tasks."
-msgstr ""
-"ถ้าเป็นจริง Nautilus จะจบการทำงานเมื่อหน้าต่างสุดท้ายถูกปิด ซึ่งเป็นค่าที่ใช้โดยปริยาย "
-"ถ้ากำหนดเป็นเท็จ Nautilus จะสามารถเปิดทำงานโดยไม่มีหน้าต่างได้ ซึ่งจะทำให้ Nautilus "
-"สามารถทำงานเป็นดีมอนเฝ้าสังเกตการเมานท์สื่อแบบอัตโนมัติ หรือทำงานอื่นในลักษณะเดียวกันได้"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
+#, c-format
+msgid "Merge folder \"%s\"?"
+msgstr "ต้องการผสานโฟลเดอร์ \"%s\" หรือไม่?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:62
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
 msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
+"Merging will ask for confirmation before replacing any files in the folder "
+"that conflict with the files being copied."
 msgstr ""
-"ถ้าเป็นจริง Nautilus จะอนุญาตให้คุณสามารถลบแฟ้มทิ้งอย่างถาวรได้ทันที โดยไม่ผ่านถังขยะ "
-"การเลือกลักษณะนี้ค่อนข้างเสี่ยง ควรระมัดระวัง"
+"การผสานนี้จะถามยืนยันก่อนที่จะเขียนทับแฟ้มใดๆ ในโฟลเดอร์ปลายทางที่มีชื่อชนกับแฟ้มที่กำลังคัดลอก"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:63
-msgid ""
-"If set to true, then Nautilus will never prompt nor autorun/autostart "
-"programs when a medium is inserted."
-msgstr "ถ้าเป็นจริง Nautilus ไม่ถามหรือเรียกโปรแกรมอัตโนมัติเมื่อใส่สื่อ"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
+#, c-format
+msgid "An older folder with the same name already exists in \"%s\"."
+msgstr "มีโฟลเดอร์ชื่อเดียวกันที่เก่ากว่าอยู่แล้วใน \"%s\""
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:64
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"ถ้าเป็นจริง Nautilus จะใช้โฟลเดอร์บ้านของผู้ใช้เป็นพื้นโต๊ะ ไม่งั้นจะใช้โฟลเดอร์ ~/Desktop"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
+#, c-format
+msgid "A newer folder with the same name already exists in \"%s\"."
+msgstr "มีโฟลเดอร์ชื่อเดียวกันที่ใหม่กว่าอยู่แล้วใน \"%s\""
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:65
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
-msgstr ""
-"ถ้าเป็นจริง หน้าต่างของ Nautilus ทุกบานจะเป็นเบราว์เซอร์  นี่เป็นพฤติกรรมของ Nautilus "
-"รุ่นก่อนหน้า 2.6 และบางคนชอบพฤติกรรมนี้มากกว่า"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
+#, c-format
+msgid "Another folder with the same name already exists in \"%s\"."
+msgstr "มีอีกโฟลเดอร์หนึ่งที่มีชื่อเดียวกันอยู่แล้วใน \"%s\""
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:66
-msgid ""
-"If set to true, then backup files such as those created by Emacs are "
-"displayed. Currently, only files ending in a tilde (~) are considered backup "
-"files."
-msgstr ""
-"ถ้าเป็นจริง แฟ้มสำรอง เช่น แฟ้มที่สร้างโดย Emacs จะถูกแสดง ในขณะนี้ "
-"แฟ้มสำรองหมายถึงแฟ้มที่ลงท้ายด้วยตัวลูกคลื่น (~) เท่านั้น"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
+msgid "Replacing it will remove all files in the folder."
+msgstr "การเขียนทับ จะเป็นการลบแฟ้มทุกแฟ้มในโฟลเดอร์ดังกล่าว"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:67
-msgid ""
-"If set to true, then hidden files are shown in the file manager. Hidden "
-"files are either dotfiles or are listed in the folder's .hidden file."
-msgstr ""
-"ถ้าเป็นจริง โปรแกรมจัดการแฟ้มจะแสดงแฟ้มที่ซ่อนไว้ "
-"แฟ้มที่ซ่อนจะอยู่ทั้งในรูปแบบของแฟ้มที่ชื่อเริ่มด้วยจุด (.) หรือแฟ้มที่ชื่ออยู่ในแฟ้ม \".hidden\" "
-"ของโฟลเดอร์นั้น"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
+#, c-format
+msgid "Replace folder \"%s\"?"
+msgstr "ต้องการเขียนทับโฟลเดอร์ \"%s\" หรือไม่?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:68
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr "ถ้าเป็นจริง จะแสดงไอคอนซึ่งโยงสู่เซิร์ฟเวอร์ในเครือข่ายบนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
+#, c-format
+msgid "A folder with the same name already exists in \"%s\"."
+msgstr "มีโฟลเดอร์ชื่อเดียวกันอยู่แล้วใน \"%s\""
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:69
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
-msgstr "ถ้าเป็นจริง จะแสดงไอคอนซึ่งโยงสู่คอมพิวเตอร์บนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
+#, c-format
+msgid "Replace file \"%s\"?"
+msgstr "ต้องการเขียนทับแฟ้ม \"%s\" หรือไม่?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:70
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr "ถ้าเป็นจริง จะแสดงไอคอนซึ่งโยงสู่โฟลเดอร์บ้านบนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
+msgid "Replacing it will overwrite its content."
+msgstr "การเขียนทับ จะเป็นการเขียนทับเนื้อหาเดิมของแฟ้มดังกล่าว"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:71
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
-msgstr "ถ้าเป็นจริง จะแสดงไอคอนซึ่งโยงสู่ถังขยะบนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
+#, c-format
+msgid "An older file with the same name already exists in \"%s\"."
+msgstr "มีแฟ้มชื่อเดียวกันที่เก่ากว่าอยู่แล้วใน \"%s\""
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:72
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr "ถ้าเป็นจริง จะแสดงไอคอนซึ่งโยงสู่โวลุมที่ถูกเมานท์บนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
+#, c-format
+msgid "A newer file with the same name already exists in \"%s\"."
+msgstr "มีแฟ้มชื่อเดียวกันที่ใหม่กว่าอยู่แล้วใน \"%s\""
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:73
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-"ถ้าเป็นจริง ทุกคอลัมน์ในมุมมองแบบกระชับจะกว้างเท่ากันหมด มิฉะนั้น "
-"ก็จะกำหนดความกว้างของแต่ละคอลัมน์แยกกัน"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
+#, c-format
+msgid "Another file with the same name already exists in \"%s\"."
+msgstr "มีอีกแฟ้มหนึ่งที่มีชื่อเดียวกันอยู่แล้วใน \"%s\""
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:74
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"."
-msgstr "ถ้าเป็นจริง แฟ้มในหน้าต่างใหม่จะถูกเรียงกลับกัน  อย่างเช่นถ้าเรียงตามชื่อ Z จะมาก่อน A"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
+msgid "Original file"
+msgstr "แฟ้มเดิม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:75
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"ถ้าเป็นจริง แฟ้มในหน้าต่างใหม่จะถูกเรียงกลับกัน  อย่างเช่นถ้าเรียงตามชื่อ Z จะมาก่อน A  "
-"ถ้าเรียงตามขนาด จะแสดงใหญ่ไปเล็ก แทนที่จะเล็กไปใหญ่"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
+msgid "Size:"
+msgstr "ขนาด:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:76
-msgid "If true, icons will be laid out tighter by default in new windows."
-msgstr "ถ้าเป็นจริง ไอคอนจะถูกจัดวางอย่างกระชับโดยปริยายในหน้าต่างเปิดใหม่"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
+msgid "Type:"
+msgstr "ชนิด:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:77
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
-msgstr "ถ้าเป็นจริง ฉลากจะอยู่ด้านข้างไอคอน แทนที่จะอยู่ข้างล่าง"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
+msgid "Last modified:"
+msgstr "แก้ไขล่าสุด:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:78
-msgid "If true, new windows will use manual layout by default."
-msgstr "ถ้าเป็นจริง หน้าต่างใหม่จะใช้การจัดวางด้วยมือโดยปริยาย"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
+msgid "Replace with"
+msgstr "เขียนทับด้วย"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:79
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-"รูปที่ใหญ่กว่าขนาดนี้ (เป็นจำนวนไบต์) จะไม่แสดงเป็นภาพย่อ "
-"จุดประสงค์ของการตั้งค่านี้เพื่อหลีกเลี่ยงภาพตัวอย่างขนาดใหญ่ ซึ่งจะทำให้ต้องใช้เวลาในการโหลดภาพ "
-"หรือใช้หน่วยความจำมาก"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
+msgid "Merge"
+msgstr "ผสาน"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:80
-msgid "List of possible captions on icons"
-msgstr "รายชื่อคำบรรยายไอคอนที่เป็นไปได้"
+#. Setup the expander for the rename action
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
+msgid "_Select a new name for the destination"
+msgstr "_ตั้งชื่อใหม่ให้กับแฟ้มปลายทาง"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:81
-msgid ""
-"List of x-content/* types for which the user have chosen \"Do Nothing\" in "
-"the preference capplet. No prompt will be shown nor will any matching "
-"application be started on insertion of media matching these types."
-msgstr ""
-"รายชื่อชนิด x-content/* ที่ผู้ใช้เลือก \"ไม่ต้องทำอะไร\" ในหน้าต่างปรับแต่ง จะไม่มีการถามอะไร "
-"และไม่มีการเรียกโปรแกรมที่สอดคล้องใดๆ เมื่อมีการใส่สื่อที่มีชนิดตรงกับชนิดเหล่านี้"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:379
+msgid "Reset"
+msgstr "กลับค่าเดิม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:82
-msgid ""
-"List of x-content/* types for which the user have chosen \"Open Folder\" in "
-"the preferences capplet. A folder window will be opened on insertion of "
-"media matching these types."
-msgstr ""
-"รายชื่อชนิด x-content/* ที่ผู้ใช้เลือก \"เปิดโฟลเดอร์\" ในหน้าต่างปรับแต่ง "
-"จะเปิดหน้าต่างโฟลเดอร์เมื่อมีการใส่สื่อที่มีชนิดตรงกับชนิดเหล่านี้"
+#. Setup the checkbox to apply the action to all files
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
+msgid "Apply this action to all files"
+msgstr "ปรับใช้การกระทำนี้กับแฟ้มทั้งหมด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:83
-msgid ""
-"List of x-content/* types for which the user have chosen to start an "
-"application in the preference capplet. The preferred application for the "
-"given type will be started on insertion on media matching these types."
-msgstr ""
-"รายชื่อชนิด x-content/* ที่ผู้ใช้เลือกไว้ในหน้าต่างปรับแต่งให้เปิดด้วยโปรแกรม "
-"จะเรียกโปรแกรมที่ตรงกับชนิดข้อมูลเมื่อมีการใส่สื่อที่มีชนิดตรงกับชนิดเหล่านี้"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
+#: ../libnautilus-private/nautilus-file-operations.c:183
+msgid "_Skip"
+msgstr "_ข้าม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:84
-msgid "List of x-content/* types set to \"Do Nothing\""
-msgstr "รายชื่อชนิด x-content/* ที่กำหนดว่า \"ไม่ต้องทำอะไร\""
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
+msgid "Re_name"
+msgstr "เ_ปลี่ยนชื่อ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:85
-msgid "List of x-content/* types set to \"Open Folder\""
-msgstr "รายชื่อชนิด x-content/* ที่กำหนดว่า \"เปิดโฟลเดอร์\""
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
+msgid "Replace"
+msgstr "เขียนทับ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:86
-msgid ""
-"List of x-content/* types where the preferred application will be launched"
-msgstr "รายชื่อชนิด x-content/* ที่จะเปิดด้วยโปรแกรมที่เลือกไว้"
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
+msgid "File conflict"
+msgstr "แฟ้มขัดแย้งกัน"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:87
-msgid "Maximum handled files in a folder"
-msgstr "จำนวนแฟ้มมากที่สุดที่จะรองรับได้ในหนึ่งโฟลเดอร์"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:88
-msgid "Maximum image size for thumbnailing"
-msgstr "ขนาดภาพที่ใหญ่สุดสำหรับการสร้างภาพตัวอย่าง"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:89
-msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr "ปุ่มเมาส์ที่จะสั่งคำสั่ง \"ถอยกลับ\" ในหน้าต่างเบราว์เซอร์"
+#: ../libnautilus-private/nautilus-file-operations.c:184
+msgid "S_kip All"
+msgstr "ข้า_มทั้งหมด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:90
-msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr "ปุ่มเมาส์ที่จะสั่งคำสั่ง \"ถัดไป\" ในหน้าต่างเบราว์เซอร์"
+#: ../libnautilus-private/nautilus-file-operations.c:185
+msgid "_Retry"
+msgstr "_ลองใหม่"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:91
-msgid ""
-"Name of the Nautilus theme to use. This has been deprecated as of Nautilus "
-"2.2. Please use the icon theme instead."
-msgstr ""
-"ชื่อชุดตกแต่งของ Nautilus ที่จะใช้ คีย์นี้เลิกใช้แล้วตั้งแต่ Nautilus 2.2 "
-"กรุณาใช้ชุดตกแต่งไอคอนแทน"
+#: ../libnautilus-private/nautilus-file-operations.c:186
+msgid "Delete _All"
+msgstr "ลบทั้ง_หมด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:92
-msgid "Nautilus handles drawing the desktop"
-msgstr "Nautilus จัดการวาดพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-operations.c:187
+msgid "_Replace"
+msgstr "เ_ขียนทับ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:93
-msgid "Nautilus uses the users home folder as the desktop"
-msgstr "Nautilus ใช้โฟลเดอร์บ้านเป็นพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-operations.c:188
+msgid "Replace _All"
+msgstr "เขียนทับทั้ง_หมด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:94
-msgid "Nautilus will exit when last window destroyed."
-msgstr "Nautilus จะจบการทำงานเมื่อหน้าต่างสุดท้ายถูกปิด"
+#: ../libnautilus-private/nautilus-file-operations.c:189
+msgid "_Merge"
+msgstr "_ผสาน"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:95
-msgid "Network Servers icon visible on the desktop"
-msgstr "แสดงไอคอนเซิร์ฟเวอร์ในเครือข่ายบนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-operations.c:190
+msgid "Merge _All"
+msgstr "ผสานทั้ง_หมด"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:96
-msgid "Network servers icon name"
-msgstr "ชื่อไอคอนเซิร์ฟเวอร์ในเครือข่าย"
+#: ../libnautilus-private/nautilus-file-operations.c:191
+msgid "Copy _Anyway"
+msgstr "ยืนยัน_คัดลอก"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:97
-msgid "Never prompt or autorun/autostart programs when media are inserted"
-msgstr "ไม่ต้องถามหรือเรียกโปรแกรมอัตโนมัติเมื่อใส่สื่อ"
+#: ../libnautilus-private/nautilus-file-operations.c:276
+#, c-format
+msgid "%'d second"
+msgid_plural "%'d seconds"
+msgstr[0] "%'d วินาที"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:98
-msgid "Only show folders in the tree side pane"
-msgstr "แสดงเฉพาะโฟลเดอร์ในช่องด้านข้างแบบต้นไม้"
+#: ../libnautilus-private/nautilus-file-operations.c:281
+#: ../libnautilus-private/nautilus-file-operations.c:292
+#, c-format
+msgid "%'d minute"
+msgid_plural "%'d minutes"
+msgstr[0] "%'d นาที"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:99
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-"ค่าที่ตั้งได้คือ \"single\" สำหรับเรียกใช้แฟ้มด้วยการคลิกครั้งเดียวเดียว หรือ \"double\" "
-"สำหรับการคลิกสองสองครั้ง"
+#: ../libnautilus-private/nautilus-file-operations.c:291
+#, c-format
+msgid "%'d hour"
+msgid_plural "%'d hours"
+msgstr[0] "%'d ชั่วโมง"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:100
-msgid "Put labels beside icons"
-msgstr "ให้ฉลากอยู่ข้างๆ ไอคอน"
+#: ../libnautilus-private/nautilus-file-operations.c:299
+#, c-format
+msgid "approximately %'d hour"
+msgid_plural "approximately %'d hours"
+msgstr[0] "ประมาณ %'d ชั่วโมง"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:101
-msgid "Reverse sort order in new windows"
-msgstr "กลับการเรียงลำดับในหน้าต่างใหม่"
+#. appended to new link file
+#. Note to localizers: convert file type string for file
+#. * (e.g. "folder", "plain text") to file type for symbolic link
+#. * to that kind of file (e.g. "link to folder").
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:375
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
+#, c-format
+msgid "Link to %s"
+msgstr "เชื่อมโยงไปยัง %s"
 
-#. Translators: please note this can choose the size. e.g.
-#. "Sans 15". Please do not change "Sans", only change the size if you need to. In
-#. most cases, this should be left alone.
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:105
-msgid "Sans 10"
-msgstr "Sans 10"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:379
+#, c-format
+msgid "Another link to %s"
+msgstr "จุดเชื่อมโยงอีกอันไปยัง %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:106
-msgid "Show advanced permissions in the file property dialog"
-msgstr "แสดงการกำหนดสิทธิ์ขั้นสูงในกล่องโต้ตอบคุณสมบัติแฟ้ม"
+#. Localizers: Feel free to leave out the "st" suffix
+#. * if there's no way to do that nicely for a
+#. * particular language.
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:395
+#, c-format
+msgid "%'dst link to %s"
+msgstr "จุดเชื่อมโยงที่ %'d ไปยัง %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:107
-msgid "Show folders first in windows"
-msgstr "แสดงโฟลเดอร์ขึ้นก่อนในหน้าต่างใหม่"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:399
+#, c-format
+msgid "%'dnd link to %s"
+msgstr "จุดเชื่อมโยงที่ %'d ไปยัง %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:108
-msgid "Show location bar in new windows"
-msgstr "แสดงแถบตำแหน่งในหน้าต่างใหม่"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:403
+#, c-format
+msgid "%'drd link to %s"
+msgstr "จุดเชื่อมโยงที่ %'d ไปยัง %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:109
-msgid "Show mounted volumes on the desktop"
-msgstr "แสดงโวลุมที่เมานท์ไว้บนพื้นโต๊ะ"
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:407
+#, c-format
+msgid "%'dth link to %s"
+msgstr "จุดเชื่อมโยงที่ %'d ไปยัง %s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:110
-msgid "Show side pane in new windows"
-msgstr "แสดงช่องด้านข้างในหน้าต่างใหม่"
+#. Localizers:
+#. * Feel free to leave out the st, nd, rd and th suffix or
+#. * make some or all of them match.
+#.
+#. localizers: tag used to detect the first copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:446
+msgid " (copy)"
+msgstr " (สำเนา)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:111
-msgid "Show status bar in new windows"
-msgstr "แสดงแถบสถานะในหน้าต่างใหม่"
+#. localizers: tag used to detect the second copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:448
+msgid " (another copy)"
+msgstr " (สำเนาอื่น)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:112
-msgid "Show the package installer for unknown mime types"
-msgstr "แสดงเครื่องมือติดตั้งแพกเกจสำหรับชนิด MIME ที่ไม่รู้จัก"
+#. localizers: tag used to detect the x11th copy of a file
+#. localizers: tag used to detect the x12th copy of a file
+#. localizers: tag used to detect the x13th copy of a file
+#. localizers: tag used to detect the xxth copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:451
+#: ../libnautilus-private/nautilus-file-operations.c:453
+#: ../libnautilus-private/nautilus-file-operations.c:455
+#: ../libnautilus-private/nautilus-file-operations.c:465
+msgid "th copy)"
+msgstr ")"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:113
-msgid "Show toolbar in new windows"
-msgstr "แสดงแถบเครื่องมือในหน้าต่างใหม่"
+#. localizers: tag used to detect the x1st copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:458
+msgid "st copy)"
+msgstr ")"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:114
-msgid "Side pane view"
-msgstr "การแสดงช่องด้านข้าง"
+#. localizers: tag used to detect the x2nd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:460
+msgid "nd copy)"
+msgstr ")"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:115
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local_only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"ข้อกำหนดเพื่อความเร็วเมื่อแสดงตัวอย่างแฟ้มเสียงจากการคลิกเมาส์บนไอคอนแฟ้ม ถ้ากำหนดเป็น "
-"\"always\" ก็จะเล่นเสียงเสมอ แม้แฟ้มจะอยู่บนเซิร์ฟเวอร์ในเครือข่าย ถ้ากำหนดเป็น "
-"\"local_only\" ก็จะเล่นเฉพาะแฟ้มที่อยู่ในระบบแฟ้มในเครื่องเท่านั้น ถ้ากำหนดเป็น \"never\" "
-"ก็จะไม่แสดงตัวอย่างเสียงเลย"
+#. localizers: tag used to detect the x3rd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:462
+msgid "rd copy)"
+msgstr ")"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:116
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local_only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"ข้อกำหนดเพื่อความเร็ว เรื่องการแสดงตัวอย่างแฟ้มข้อความในไอคอนแฟ้ม ถ้ากำหนดเป็น \"always\" "
-"ก็จะแสดงตัวอย่างเสมอ แม้โฟลเดอร์จะอยู่บนเครื่องเซิร์ฟเวอร์ในเครือข่าย ถ้ากำหนดเป็น "
-"\"local_only\" ก็จะแสดงตัวอย่างสำหรับระบบแฟ้มในเครื่องเท่านั้น ถ้ากำหนดเป็น \"never\" "
-"ก็จะไม่พยายามอ่านข้อมูลเพื่อแสดงตัวอย่างเลย"
+#. localizers: appended to first file copy
+#: ../libnautilus-private/nautilus-file-operations.c:479
+#, c-format
+msgid "%s (copy)%s"
+msgstr "%s (สำเนา)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:117
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local_only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"ข้อกำหนดเพื่อความเร็ว เรื่องการแสดงแฟ้มรูปภาพเป็นรูปย่อ ถ้ากำหนดเป็น \"always\" "
-"ก็จะแสดงรูปย่อเสมอ แม้โฟลเดอร์จะอยู่บนเซิร์ฟเวอร์ในเครือข่าย ถ้ากำหนดเป็น \"local_only\" "
-"ก็จะแสดงรูปย่อสำหรับระบบแฟ้มในเครื่องเท่านั้น ถ้ากำหนดเป็น \"never\" "
-"ก็จะไม่พยายามแสดงรูปย่อเลย และจะใช้ไอคอนรูปทั่วไปเท่านั้น"
+#. localizers: appended to second file copy
+#: ../libnautilus-private/nautilus-file-operations.c:481
+#, c-format
+msgid "%s (another copy)%s"
+msgstr "%s (สำเนาอื่น)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:118
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local_only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"ข้อกำหนดเพื่อความเร็ว เรื่องการแสดงจำนวนรายการในโฟลเดอร์ ถ้ากำหนดเป็น \"always\" "
-"ก็จะแสดงจำนวนรายการเสมอ แม้โฟลเดอร์จะอยู่บนเซิร์ฟเวอร์ในเครือข่าย ถ้ากำหนดเป็น "
-"\"local_only\" ก็จะแสดงจำนวนรายการสำหรับระบบแฟ้มในเครื่องเท่านั้น ถ้ากำหนดเป็น \"never"
-"\" ก็จะไม่พยายามนับจำนวนรายการเลย"
+#. localizers: appended to x11th file copy
+#. localizers: appended to x12th file copy
+#. localizers: appended to x13th file copy
+#. localizers: appended to xxth file copy
+#: ../libnautilus-private/nautilus-file-operations.c:484
+#: ../libnautilus-private/nautilus-file-operations.c:486
+#: ../libnautilus-private/nautilus-file-operations.c:488
+#: ../libnautilus-private/nautilus-file-operations.c:502
+#, c-format
+msgid "%s (%'dth copy)%s"
+msgstr "%s (สำเนาที่ %'d)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:119
-msgid "Text Ellipsis Limit"
-msgstr "ขีดจำกัดกำกับการเติมจุดไข่ปลาในข้อความ"
+#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
+#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
+#. * strings look like "%s (copy %'d)%s".
+#.
+#. localizers: appended to x1st file copy
+#: ../libnautilus-private/nautilus-file-operations.c:496
+#, c-format
+msgid "%s (%'dst copy)%s"
+msgstr "%s (สำเนาที่ %'d)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:120
-msgid "The default size of an icon for a thumbnail in the icon view."
-msgstr "ขนาดโดยปริยายของไอคอนสำหรับภาพย่อในมุมมองไอคอน"
+#. localizers: appended to x2nd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:498
+#, c-format
+msgid "%s (%'dnd copy)%s"
+msgstr "%s (สำเนาที่ %'d)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:121
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
-msgstr ""
-"การเรียงลำดับโดยปริยายของรายการในมุมมองแบบไอคอน ค่าที่เป็นไปได้คือ \"name\" (ชื่อ), "
-"\"size\" (ขนาด), \"type\" (ชนิด), \"modification_date\" (วันที่แก้ไข), และ "
-"\"emblem\" (ตรา)"
+#. localizers: appended to x3rd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:500
+#, c-format
+msgid "%s (%'drd copy)%s"
+msgstr "%s (สำเนาที่ %'d)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:122
-msgid ""
-"The default sort-order for the items in the list view. Possible values are "
-"\"name\", \"size\", \"type\", and \"modification_date\"."
-msgstr ""
-"การเรียงลำดับโดยปริยายของรายการในมุมมองแบบรายชื่อ ค่าที่เป็นไปได้คือ \"name\" (ชื่อ), "
-"\"size\" (ขนาด), \"type\" (ชนิด), \"modification_date\" (วันที่แก้ไข), และ "
-"\"emblem\" (ตรา)"
+#. localizers: opening parentheses to match the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:601
+msgid " ("
+msgstr " (สำเนาที่ "
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:123
-msgid "The default width of the side pane in new windows."
-msgstr "ความกว้างโดยปริยายของช่องด้านข้างสำหรับหน้าต่างเปิดใหม่"
+#. localizers: opening parentheses of the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:609
+#, c-format
+msgid " (%'d"
+msgstr " (สำเนาที่ %'d"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:124
-msgid "The font description used for the icons on the desktop."
-msgstr "ลักษณะอักษรสำหรับไอคอนบนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-operations.c:1300
+msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
+msgstr "แน่ใจหรือไม่ว่าจะเท \"%B\" ทิ้งจากถังขยะอย่างถาวร?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:125
+#: ../libnautilus-private/nautilus-file-operations.c:1303
+#, c-format
 msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr "รูปแบบวันที่แฟ้ม  สามารถตั้งเป็น \"locale\" \"iso\" และ \"informal\""
+"Are you sure you want to permanently delete the %'d selected item from the "
+"trash?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items from the "
+"trash?"
+msgstr[0] "แน่ใจหรือไม่ว่าจะเท %'d รายการที่เลือกทิ้งจากถังขยะอย่างถาวร?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:126
-msgid "The geometry string for a navigation window."
-msgstr "ข้อความบรรยายเรขาคณิตของหน้าต่างท่องดู"
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
+msgid "If you delete an item, it will be permanently lost."
+msgstr "ถ้าคุณลบรายการที่เลือก ข้อมูลจะถูกลบทิ้งอย่างถาวร"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:127
-msgid "The side pane view to show in newly opened windows."
-msgstr "การแสดงช่องด้านข้างที่จะใช้ในหน้าต่างเปิดใหม่"
+#: ../libnautilus-private/nautilus-file-operations.c:1333
+msgid "Empty all items from Trash?"
+msgstr "แน่ใจหรือไม่ว่าต้องการลบทุกอย่างในถังขยะอย่างถาวร?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:128
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr "สามารถตั้งชื่อได้ ถ้าคุณต้องการตั้งชื่อของไอคอนคอมพิวเตอร์บนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-operations.c:1337
+msgid "All items in the Trash will be permanently deleted."
+msgstr "ทุกรายการในถังขยะจะถูกลบทิ้งอย่างถาวร"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:129
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
-msgstr "สามารถตั้งชื่อได้ ถ้าคุณต้องการตั้งชื่อของไอคอนบ้านบนพื้นโต๊ะ"
+#. Empty Trash menu item
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
+msgid "Empty _Trash"
+msgstr "เ_ทขยะ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:130
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
-msgstr "สามารถตั้งชื่อได้ ถ้าคุณต้องการตั้งชื่อของไอคอนเซิร์ฟเวอร์ในเครือข่ายบนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-operations.c:1367
+msgid "Are you sure you want to permanently delete \"%B\"?"
+msgstr "แน่ใจหรือไม่ว่าจะลบ \"%B\" อย่างถาวร?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:131
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
-msgstr "สามารถตั้งชื่อได้ ถ้าคุณต้องการตั้งชื่อของไอคอนถังขยะบนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-operations.c:1370
+#, c-format
+msgid "Are you sure you want to permanently delete the %'d selected item?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
+msgstr[0] "แน่ใจหรือไม่ว่าจะลบรายการที่เลือกทั้ง %'d รายการทิ้งอย่างถาวร?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:132
-msgid "Trash icon visible on desktop"
-msgstr "แสดงไอคอนถังขยะบนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-operations.c:1413
+#, c-format
+msgid "%'d file left to delete"
+msgid_plural "%'d files left to delete"
+msgstr[0] "เหลืออีก %'d แฟ้มที่จะลบ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:133
-msgid "Type of click used to launch/open files"
-msgstr "วิธีคลิกสำหรับเปิดแฟ้มหรือเรียกโปรแกรม"
+#: ../libnautilus-private/nautilus-file-operations.c:1419
+msgid "Deleting files"
+msgstr "กำลังลบแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:134
-msgid "Use extra mouse button events in Nautilus' browser window"
-msgstr "ใช้เมาส์ปุ่มพิเศษในหน้าต่างเบราว์เซอร์ของ Nautilus"
+#. To translators: %T will expand to a time like "2 minutes".
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:1433
+msgid "%T left"
+msgid_plural "%T left"
+msgstr[0] "เหลืออีก %T"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:135
-msgid "Use manual layout in new windows"
-msgstr "ใช้การจัดวางไอคอนแบบปรับเลือกเองในหน้าต่างใหม่"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:136
-msgid "Use tighter layout in new windows"
-msgstr "ใช้การจัดวางอย่างกระชับในหน้าต่างใหม่"
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2431
+msgid "Error while deleting."
+msgstr "เกิดข้อผิดพลาดขณะลบ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:137
-msgid "What to do with executable text files when activated"
-msgstr "จะทำอะไรกับแฟ้มข้อความที่เรียกใช้เป็นโปรแกรมได้"
+#: ../libnautilus-private/nautilus-file-operations.c:1504
+msgid ""
+"Files in the folder \"%B\" cannot be deleted because you do not have "
+"permissions to see them."
+msgstr "ลบแฟ้มในโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์เห็นแฟ้มเหล่านี้"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:138
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
-msgstr ""
-"จะทำอะไรกับแฟ้มข้อความที่เรียกใช้เป็นโปรแกรมได้ สามารถตั้งเป็น \"launch\" "
-"เพื่อเรียกใช้เป็นโปรแกรม \"ask\" เพื่อให้ถาม \"display\" เพื่อให้แสดงเป็นข้อความ"
+"There was an error getting information about the files in the folder \"%B\"."
+msgstr "เกิดข้อผิดพลาดขณะอ่านข้อมูลเกี่ยวกับแฟ้มในโฟลเดอร์ \"%B\""
+
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3486
+msgid "_Skip files"
+msgstr "_ข้ามแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:139
+#: ../libnautilus-private/nautilus-file-operations.c:1537
 msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list_view\", "
-"\"icon_view\" and \"compact_view\"."
-msgstr ""
-"มุมมองสำหรับเปิดดูโฟลเดอร์ถ้าโฟลเดอร์นั้นไม่ได้ตั้งให้ใช้มุมมองอื่นไว้ สามารถตั้งเป็น \"list_view"
-"\" เพื่อใช้มุมมองแบบรายชื่อ, \"icon_view\" เพื่อใช้มุมมองแบบไอคอน และ \"compact_view\" "
-"เพื่อใช้มุมมองแบบกระชับ"
+"The folder \"%B\" cannot be deleted because you do not have permissions to "
+"read it."
+msgstr "ลบโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์อ่านโฟลเดอร์นี้"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:140
-msgid "When to show number of items in a folder"
-msgstr "เมื่อไรที่จะแสดงจำนวนรายการในโฟลเดอร์"
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
+msgid "There was an error reading the folder \"%B\"."
+msgstr "เกิดข้อผิดพลาดขณะอ่านโฟลเดอร์ \"%B\""
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:141
-msgid "When to show preview text in icons"
-msgstr "เมื่อไรที่จะแสดงตัวอย่างข้อความในไอคอน"
+#: ../libnautilus-private/nautilus-file-operations.c:1574
+msgid "Could not remove the folder %B."
+msgstr "ไม่สามารถลบโฟลเดอร์ %B"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:142
-msgid "When to show thumbnails of image files"
-msgstr "เมื่อไรที่จะแสดงภาพตัวอย่างของแฟ้มภาพ"
+#: ../libnautilus-private/nautilus-file-operations.c:1651
+msgid "There was an error deleting %B."
+msgstr "เกิดข้อผิดพลาดขณะลบ %B"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:143
-msgid "Where to position newly open tabs in browser windows."
-msgstr "ตำแหน่งที่จะวางแท็บที่เปิดใหม่ในหน้าต่างเบราว์เซอร์"
+#: ../libnautilus-private/nautilus-file-operations.c:1731
+msgid "Moving files to trash"
+msgstr "กำลังย้ายแฟ้มไปถังขยะ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:144
-msgid "Whether a custom default folder background has been set."
-msgstr "กำหนดว่ามีการกำหนดพื้นหลังปริยายสำหรับโฟลเดอร์แล้วหรือไม่"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:145
-msgid "Whether a custom default side pane background has been set."
-msgstr "กำหนดว่ามีการกำหนดพื้นหลังของช่องด้านข้างหรือไม่"
+#: ../libnautilus-private/nautilus-file-operations.c:1733
+#, c-format
+msgid "%'d file left to trash"
+msgid_plural "%'d files left to trash"
+msgstr[0] "เหลืออีก %'d แฟ้มที่จะย้ายลงถังขยะ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:146
-msgid "Whether the navigation window should be maximized by default."
-msgstr "กำหนดว่าหน้าต่างท่องดูควรขยายแผ่โดยปริยายหรือไม่"
+#: ../libnautilus-private/nautilus-file-operations.c:1783
+msgid "Cannot move file to trash, do you want to delete immediately?"
+msgstr "ย้ายแฟ้มไปลงถังขยะไม่ได้ จะลบทิ้งถาวรเลยหรือไม่?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:147
-msgid "Whether the navigation window should be maximized."
-msgstr "กำหนดว่าหน้าต่างท่องดูควรขยายแผ่หรือไม่"
+#: ../libnautilus-private/nautilus-file-operations.c:1784
+msgid "The file \"%B\" cannot be moved to the trash."
+msgstr "ย้ายแฟ้ม \"%B\" ไปลงถังขยะไม่ได้"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:148
-msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr "จะขอคำยืนยันก่อนจะลบแฟ้มหรือเทขยะหรือไม่"
+#: ../libnautilus-private/nautilus-file-operations.c:1957
+msgid "Trashing Files"
+msgstr "กำลังย้ายแฟ้มลงถังขยะ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:149
-msgid "Whether to automatically mount media"
-msgstr "จะเมานท์สื่อโดยอัตโนมัติหรือไม่"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:150
-msgid "Whether to automatically open a folder for automounted media"
-msgstr "จะเปิดโฟลเดอร์สำหรับสื่อที่เมานท์โดยอัตโนมัติหรือไม่"
+#: ../libnautilus-private/nautilus-file-operations.c:1959
+msgid "Deleting Files"
+msgstr "กำลังลบแฟ้ม"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:151
-msgid "Whether to enable immediate deletion"
-msgstr "จะยอมให้ลบโดยไม่ผ่านถังขยะหรือไม่"
+#: ../libnautilus-private/nautilus-file-operations.c:2023
+msgid "Unable to eject %V"
+msgstr "ไม่สามารถดันแผ่น %V ออกได้"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:152
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "จะเล่นตัวอย่างเสียงเมื่อเลื่อนตัวชี้ไปที่ไอคอนหรือไม่"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:153
-msgid "Whether to show backup files"
-msgstr "จะแสดงแฟ้มสำรองหรือไม่"
+#: ../libnautilus-private/nautilus-file-operations.c:2025
+msgid "Unable to unmount %V"
+msgstr "ไม่สามารถเลิกเมานท์ %V"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:154
-msgid "Whether to show hidden files"
-msgstr "จะแสดงแฟ้มที่ซ่อนไว้หรือไม่"
+#: ../libnautilus-private/nautilus-file-operations.c:2180
+msgid "Do you want to empty the trash before you unmount?"
+msgstr "ต้องการเทขยะในถังขยะก่อนเลิกเมานท์หรือไม่?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:155
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
+"In order to regain the free space on this volume the trash must be emptied. "
+"All trashed items on the volume will be permanently lost."
 msgstr ""
-"กำหนดว่าจะแสดงกล่องโต้ตอบติดตั้งแพกเกจต่อผู้ใช้หรือไม่ ในกรณีที่มีการเปิดรายการที่มีชนิด MIME "
-"ที่ไม่รู้จัก เพื่อค้นหาโปรแกรมมาจัดการ"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:156
-msgid "Width of the side pane"
-msgstr "ความกว้างของช่องด้านข้าง"
+"เพื่อให้ได้เนื้อที่ว่างในโวลุมนี้เพิ่มเติม จะต้องเทขยะในถังขยะทิ้ง รายการต่างๆ "
+"ที่อยู่ในถังขยะทั้งหมดจะถูกลบทิ้งอย่างถาวร"
 
-#: ../libnautilus-private/nautilus-autorun.c:488
-msgid "No applications found"
-msgstr "ไม่พบโปรแกรมใด"
-
-#: ../libnautilus-private/nautilus-autorun.c:504
-msgid "Ask what to do"
-msgstr "ถามว่าจะทำอะไร"
-
-#: ../libnautilus-private/nautilus-autorun.c:520
-msgid "Do Nothing"
-msgstr "ไม่ต้องทำอะไร"
-
-#: ../libnautilus-private/nautilus-autorun.c:535
-#: ../data/nautilus-folder-handler.desktop.in.in.h:1
-msgid "Open Folder"
-msgstr "เปิดโฟลเดอร์"
+#: ../libnautilus-private/nautilus-file-operations.c:2188
+msgid "Do _not Empty Trash"
+msgstr "ไ_ม่ต้องเทขยะ"
 
-#: ../libnautilus-private/nautilus-autorun.c:567
-#: ../src/nautilus-x-content-bar.c:122
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
-msgid "Open %s"
-msgstr "เปิด %s"
+msgid "Unable to mount %s"
+msgstr "ไม่สามารถเมานท์ %s"
 
-#: ../libnautilus-private/nautilus-autorun.c:606
-msgid "Open with other Application..."
-msgstr "เปิดด้วยโปรแกรมอื่น..."
-
-#: ../libnautilus-private/nautilus-autorun.c:940
-msgid "You have just inserted an Audio CD."
-msgstr "คุณเพิ่งใส่แผ่นซีดีเพลง"
-
-#: ../libnautilus-private/nautilus-autorun.c:942
-msgid "You have just inserted an Audio DVD."
-msgstr "คุณเพิ่งใส่แผ่นดีวีดีเพลง"
-
-#: ../libnautilus-private/nautilus-autorun.c:944
-msgid "You have just inserted a Video DVD."
-msgstr "คุณเพิ่งใส่แผ่นดีวีดีหนัง"
-
-#: ../libnautilus-private/nautilus-autorun.c:946
-msgid "You have just inserted a Video CD."
-msgstr "คุณเพิ่งใส่แผ่นซีดีหนัง"
-
-#: ../libnautilus-private/nautilus-autorun.c:948
-msgid "You have just inserted a Super Video CD."
-msgstr "คุณเพิ่งใส่แผ่นซูเปอร์วิดีโอซีดี"
-
-#: ../libnautilus-private/nautilus-autorun.c:950
-msgid "You have just inserted a blank CD."
-msgstr "คุณเพิ่งใส่แผ่นซีดีเปล่า"
-
-#: ../libnautilus-private/nautilus-autorun.c:952
-msgid "You have just inserted a blank DVD."
-msgstr "คุณเพิ่งใส่แผ่นดีวีดีเปล่า"
-
-#: ../libnautilus-private/nautilus-autorun.c:954
-msgid "You have just inserted a blank Blu-Ray disc."
-msgstr "คุณเพิ่งใส่แผ่นบลูเรย์เปล่า"
-
-#: ../libnautilus-private/nautilus-autorun.c:956
-msgid "You have just inserted a blank HD DVD."
-msgstr "คุณเพิ่งใส่แผ่น HD DVD เปล่า"
-
-#: ../libnautilus-private/nautilus-autorun.c:958
-msgid "You have just inserted a Photo CD."
-msgstr "คุณเพิ่งใส่แผ่นซีดีภาพถ่าย"
-
-#: ../libnautilus-private/nautilus-autorun.c:960
-msgid "You have just inserted a Picture CD."
-msgstr "คุณเพิ่งใส่แผ่นซีดีรูปภาพ"
-
-#: ../libnautilus-private/nautilus-autorun.c:962
-msgid "You have just inserted a medium with digital photos."
-msgstr "คุณเพิ่งใส่สื่อที่มีภาพถ่ายดิจิทัล"
-
-#: ../libnautilus-private/nautilus-autorun.c:964
-msgid "You have just inserted a digital audio player."
-msgstr "คุณเพิ่งใส่เครื่องเล่นเพลงดิจิทัล"
-
-#: ../libnautilus-private/nautilus-autorun.c:966
-msgid ""
-"You have just inserted a medium with software intended to be automatically "
-"started."
-msgstr "คุณเพิ่งใส่สื่อที่มีซอฟต์แวร์ที่ต้องการเริ่มทำงานอัตโนมัติ"
+#: ../libnautilus-private/nautilus-file-operations.c:2378
+#, c-format
+msgid "Preparing to copy %'d file (%S)"
+msgid_plural "Preparing to copy %'d files (%S)"
+msgstr[0] "กำลังเตรียมคัดลอกแฟ้ม %'d แฟ้ม (%S)"
 
-#. fallback to generic greeting
-#: ../libnautilus-private/nautilus-autorun.c:969
-msgid "You have just inserted a medium."
-msgstr "คุณเพิ่งใส่สื่อเข้ามา"
+#: ../libnautilus-private/nautilus-file-operations.c:2384
+#, c-format
+msgid "Preparing to move %'d file (%S)"
+msgid_plural "Preparing to move %'d files (%S)"
+msgstr[0] "กำลังเตรียมย้ายแฟ้ม %'d แฟ้ม (%S)"
 
-#: ../libnautilus-private/nautilus-autorun.c:971
-msgid "Choose what application to launch."
-msgstr "เลือกโปรแกรมที่จะเรียกใช้"
+#: ../libnautilus-private/nautilus-file-operations.c:2390
+#, c-format
+msgid "Preparing to delete %'d file (%S)"
+msgid_plural "Preparing to delete %'d files (%S)"
+msgstr[0] "กำลังเตรียมลบแฟ้ม %'d แฟ้ม (%S)"
 
-#: ../libnautilus-private/nautilus-autorun.c:980
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
-msgid ""
-"Select how to open \"%s\" and whether to perform this action in the future "
-"for other media of type \"%s\"."
-msgstr ""
-"เลือกวิธีการเปิด \"%s\" และกำหนดว่าจะทำอย่างเดียวกันนี้กับสื่อชนิด \"%s\" อื่นๆ "
-"ในอนาคตด้วยหรือไม่"
+msgid "Preparing to trash %'d file"
+msgid_plural "Preparing to trash %'d files"
+msgstr[0] "กำลังเตรียมย้ายแฟ้มลงถังขยะ %'d แฟ้ม"
 
-#: ../libnautilus-private/nautilus-autorun.c:1002
-msgid "_Always perform this action"
-msgstr "กระทำสิ่งนี้เ_สมอ"
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
+msgid "Error while copying."
+msgstr "เกิดข้อผิดพลาดขณะคัดลอก"
 
-#. name, stock id
-#. label, accelerator
-#. add the "Eject" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1018
-#: ../src/file-manager/fm-directory-view.c:7175
-#: ../src/file-manager/fm-directory-view.c:7203
-#: ../src/file-manager/fm-directory-view.c:7284
-#: ../src/file-manager/fm-tree-view.c:1278
-#: ../src/nautilus-places-sidebar.c:2276
-msgid "_Eject"
-msgstr "เ_อาสื่อออก"
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
+msgid "Error while moving."
+msgstr "เกิดข้อผิดพลาดขณะย้าย"
 
-#. name, stock id
-#. label, accelerator
-#. add the "Unmount" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1029
-#: ../src/file-manager/fm-directory-view.c:7171
-#: ../src/file-manager/fm-directory-view.c:7199
-#: ../src/file-manager/fm-directory-view.c:7280
-#: ../src/file-manager/fm-tree-view.c:1269
-#: ../src/nautilus-places-sidebar.c:2269
-msgid "_Unmount"
-msgstr "เ_ลิกเมานท์"
+#: ../libnautilus-private/nautilus-file-operations.c:2433
+msgid "Error while moving files to trash."
+msgstr "เกิดข้อผิดพลาดขณะย้ายแฟ้มลงถังขยะ"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:437
-msgid "Cut the selected text to the clipboard"
-msgstr "ตัดข้อความที่เลือกไปไว้ที่คลิปบอร์ด"
+#: ../libnautilus-private/nautilus-file-operations.c:2487
+msgid ""
+"Files in the folder \"%B\" cannot be handled because you do not have "
+"permissions to see them."
+msgstr "จัดการแฟ้มในโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์มองเห็นแฟ้มเหล่านี้"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:441
-msgid "Copy the selected text to the clipboard"
-msgstr "คัดลอกข้อความที่เลือกไปไว้ที่คลิปบอร์ด"
+#: ../libnautilus-private/nautilus-file-operations.c:2526
+msgid ""
+"The folder \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr "จัดการโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์อ่านโฟลเดอร์นี้"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:445
-msgid "Paste the text stored on the clipboard"
-msgstr "แปะข้อความจากคลิปบอร์ด"
+#: ../libnautilus-private/nautilus-file-operations.c:2603
+msgid ""
+"The file \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr "จัดการแฟ้ม \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์อ่านแฟ้มนี้"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:448
-#: ../src/file-manager/fm-directory-view.c:7113
-msgid "Select _All"
-msgstr "เลือกทั้ง_หมด"
+#: ../libnautilus-private/nautilus-file-operations.c:2606
+msgid "There was an error getting information about \"%B\"."
+msgstr "เกิดข้อผิดพลาดขณะอ่านข้อมูลเกี่ยวกับ \"%B\""
 
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:449
-msgid "Select all the text in a text field"
-msgstr "เลือกข้อความทั้งหมด"
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
+msgid "Error while copying to \"%B\"."
+msgstr "เกิดข้อผิดพลาดขณะคัดลอกไป \"%B\""
 
-#: ../libnautilus-private/nautilus-column-chooser.c:368
-msgid "Move _Up"
-msgstr "เลื่อน_ขึ้น"
+#: ../libnautilus-private/nautilus-file-operations.c:2710
+msgid "You do not have permissions to access the destination folder."
+msgstr "คุณไม่มีสิทธิ์จะเข้าใช้โฟลเดอร์ปลายทาง"
 
-#: ../libnautilus-private/nautilus-column-chooser.c:378
-msgid "Move Dow_n"
-msgstr "เลื่อน_ลง"
+#: ../libnautilus-private/nautilus-file-operations.c:2712
+msgid "There was an error getting information about the destination."
+msgstr "เกิดข้อผิดพลาดขณะอ่านข้อมูลเกี่ยวกับตำแหน่งปลายทาง"
 
-#: ../libnautilus-private/nautilus-column-chooser.c:391
-msgid "Use De_fault"
-msgstr "ใช้ค่า_ปริยาย"
+#: ../libnautilus-private/nautilus-file-operations.c:2749
+msgid "The destination is not a folder."
+msgstr "ตำแหน่งปลายทางไม่ได้เป็นโฟลเดอร์"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:273
-#: ../src/file-manager/fm-list-view.c:1530
-msgid "Name"
-msgstr "ชื่อ"
+#: ../libnautilus-private/nautilus-file-operations.c:2782
+msgid ""
+"There is not enough space on the destination. Try to remove files to make "
+"space."
+msgstr "ตำแหน่งปลายทางมีที่ว่างไม่พอ กรุณาลบแฟ้มบางแฟ้มเพื่อให้มีที่ว่างก่อน"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:44
-msgid "The name and icon of the file."
-msgstr "ชื่อและไอคอนของแฟ้ม"
+#: ../libnautilus-private/nautilus-file-operations.c:2784
+#, c-format
+msgid "There is %S available, but %S is required."
+msgstr "มีที่ว่าง %S แต่ต้องการ %S"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:50
-msgid "Size"
-msgstr "ขนาด"
+#: ../libnautilus-private/nautilus-file-operations.c:2812
+msgid "The destination is read-only."
+msgstr "ตำแหน่งปลายทางอ่านได้เท่านั้น (เขียนไม่ได้)"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:51
-msgid "The size of the file."
-msgstr "ขนาดของแฟ้ม"
+#: ../libnautilus-private/nautilus-file-operations.c:2871
+msgid "Moving \"%B\" to \"%B\""
+msgstr "กำลังย้าย \"%B\" ไปยัง \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:58
-msgid "Type"
-msgstr "ชนิด"
+#: ../libnautilus-private/nautilus-file-operations.c:2872
+msgid "Copying \"%B\" to \"%B\""
+msgstr "กำลังคัดลอก \"%B\" ไปยัง \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:59
-msgid "The type of the file."
-msgstr "ชนิดของแฟ้ม"
+#: ../libnautilus-private/nautilus-file-operations.c:2879
+msgid "Duplicating \"%B\""
+msgstr "กำลังทำซ้ำ \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:65
-#: ../src/nautilus-image-properties-page.c:275
-msgid "Date Modified"
-msgstr "วันที่ถูกแก้ไข"
+#: ../libnautilus-private/nautilus-file-operations.c:2887
+msgid "Moving %'d file (in \"%B\") to \"%B\""
+msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
+msgstr[0] "กำลังย้ายแฟ้ม %'d แฟ้ม (ใน \"%B\") ไปยัง \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:66
-msgid "The date the file was modified."
-msgstr "วันที่แก้ไขแฟ้ม"
+#: ../libnautilus-private/nautilus-file-operations.c:2891
+msgid "Copying %'d file (in \"%B\") to \"%B\""
+msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
+msgstr[0] "กำลังคัดลอกแฟ้ม %'d แฟ้ม (ใน \"%B\") ไปยัง \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:73
-msgid "Date Accessed"
-msgstr "วันที่เข้าถึง"
+#: ../libnautilus-private/nautilus-file-operations.c:2899
+msgid "Duplicating %'d file (in \"%B\")"
+msgid_plural "Duplicating %'d files (in \"%B\")"
+msgstr[0] "กำลังทำซ้ำแฟ้ม %'d แฟ้ม (ใน \"%B\")"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:74
-msgid "The date the file was accessed."
-msgstr "วันที่เข้าถึงแฟ้ม"
+#: ../libnautilus-private/nautilus-file-operations.c:2909
+msgid "Moving %'d file to \"%B\""
+msgid_plural "Moving %'d files to \"%B\""
+msgstr[0] "กำลังย้ายแฟ้ม %'d แฟ้มไปยัง \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:81
-msgid "Owner"
-msgstr "เจ้าของ"
+#: ../libnautilus-private/nautilus-file-operations.c:2913
+msgid "Copying %'d file to \"%B\""
+msgid_plural "Copying %'d files to \"%B\""
+msgstr[0] "กำลังคัดลอกแฟ้ม %'d แฟ้มไปยัง \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:82
-msgid "The owner of the file."
-msgstr "เจ้าของแฟ้ม"
+#: ../libnautilus-private/nautilus-file-operations.c:2919
+#, c-format
+msgid "Duplicating %'d file"
+msgid_plural "Duplicating %'d files"
+msgstr[0] "กำลังทำซ้ำแฟ้ม %'d แฟ้ม"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:89
-msgid "Group"
-msgstr "กลุ่ม"
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
+#: ../libnautilus-private/nautilus-file-operations.c:2939
+#, c-format
+msgid "%S of %S"
+msgstr "%S จาก %S"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:90
-msgid "The group of the file."
-msgstr "กลุ่มของแฟ้ม"
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
+#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
+#. *
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:2950
+msgid "%S of %S — %T left (%S/sec)"
+msgid_plural "%S of %S — %T left (%S/sec)"
+msgstr[0] "%S จาก %S — เหลืออีก %T (%S/วินาที)"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/file-manager/fm-properties-window.c:4789
-msgid "Permissions"
-msgstr "สิทธิ์"
+#: ../libnautilus-private/nautilus-file-operations.c:3347
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"create it in the destination."
+msgstr "คัดลอกโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์สร้างโฟลเดอร์นี้ในตำแหน่งปลายทาง"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:98
-msgid "The permissions of the file."
-msgstr "สิทธิ์การใช้แฟ้ม"
+#: ../libnautilus-private/nautilus-file-operations.c:3350
+msgid "There was an error creating the folder \"%B\"."
+msgstr "เกิดข้อผิดพลาดขณะสร้างโฟลเดอร์ \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:105
-msgid "Octal Permissions"
-msgstr "สิทธิ์ในรูปเลขฐานแปด"
+#: ../libnautilus-private/nautilus-file-operations.c:3474
+msgid ""
+"Files in the folder \"%B\" cannot be copied because you do not have "
+"permissions to see them."
+msgstr "คัดลอกแฟ้มในโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์เห็นแฟ้มเหล่านี้"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:106
-msgid "The permissions of the file, in octal notation."
-msgstr "สิทธิ์การใช้แฟ้ม ในรูปเลขฐานแปด"
+#: ../libnautilus-private/nautilus-file-operations.c:3519
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"read it."
+msgstr "คัดลอกโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์อ่านโฟลเดอร์นี้"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:113
-msgid "MIME Type"
-msgstr "MIME Type"
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
+msgid "Error while moving \"%B\"."
+msgstr "เกิดข้อผิดพลาดขณะย้าย \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:114
-msgid "The mime type of the file."
-msgstr "ชนิด MIME ของแฟ้ม"
+#: ../libnautilus-private/nautilus-file-operations.c:3565
+msgid "Could not remove the source folder."
+msgstr "ไม่สามารถลบโฟลเดอร์ต้นทาง"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:120
-msgid "SELinux Context"
-msgstr "Context ของ SELinux"
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
+msgid "Error while copying \"%B\"."
+msgstr "เกิดข้อผิดพลาดขณะคัดลอก \"%B\""
 
-#: ../libnautilus-private/nautilus-column-utilities.c:121
-msgid "The SELinux security context of the file."
-msgstr "security context สำหรับ SELinux ของแฟ้ม"
+#: ../libnautilus-private/nautilus-file-operations.c:3651
+#, c-format
+msgid "Could not remove files from the already existing folder %F."
+msgstr "ไม่สามารถลบแฟ้มจากโฟลเดอร์ %F ที่มีอยู่ก่อนแล้ว"
 
-#. TODO: Change after string freeze over
-#: ../libnautilus-private/nautilus-column-utilities.c:127
-#: ../libnautilus-private/nautilus-column-utilities.c:129
-#: ../src/nautilus-image-properties-page.c:351
-#: ../src/nautilus-query-editor.c:117
-msgid "Location"
-msgstr "ตำแหน่ง"
+#: ../libnautilus-private/nautilus-file-operations.c:3692
+#, c-format
+msgid "Could not remove the already existing file %F."
+msgstr "ไม่สามารถลบแฟ้ม %F ที่มีอยู่ก่อนแล้ว"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:170
-msgid "Trashed On"
-msgstr "ทิ้งลงถังขยะเมื่อ"
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
+msgid "You cannot move a folder into itself."
+msgstr "ย้ายโฟลเดอร์ไปไว้ในตัวเองไม่ได้"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:171
-msgid "Date when file was moved to the Trash"
-msgstr "วันที่ที่แฟ้มถูกย้ายมาลงถังขยะ"
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
+msgid "You cannot copy a folder into itself."
+msgstr "คัดลอกโฟลเดอร์ไปไว้ในตัวเองไม่ได้"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:177
-msgid "Original Location"
-msgstr "ตำแหน่งเดิม"
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
+msgid "The destination folder is inside the source folder."
+msgstr "โฟลเดอร์ปลายทางอยู่ข้างในโฟลเดอร์ต้นทาง"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:178
-msgid "Original location of file before moved to the Trash"
-msgstr "ตำแหน่งเดิมของแฟ้มก่อนที่จะถูกย้ายมาลงถังขยะ"
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4043
+msgid "You cannot move a file over itself."
+msgstr "ย้ายแฟ้มทับตัวเองไม่ได้"
 
-#: ../libnautilus-private/nautilus-customization-data.c:405
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:428
-#: ../src/nautilus-property-browser.c:1863
-msgid "Reset"
-msgstr "กลับค่าเดิม"
+#: ../libnautilus-private/nautilus-file-operations.c:4044
+msgid "You cannot copy a file over itself."
+msgstr "คัดลอกแฟ้มไปทับตัวเองไม่ได้"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:440
-#: ../libnautilus-private/nautilus-desktop-icon-file.c:150
-msgid "on the desktop"
-msgstr "บนพื้นโต๊ะ"
+#: ../libnautilus-private/nautilus-file-operations.c:4045
+msgid "The source file would be overwritten by the destination."
+msgstr "แฟ้มต้นฉบับจะถูกแฟ้มปลายทางเขียนทับ"
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
-msgid "You cannot move the volume \"%s\" to the trash."
-msgstr "คุณไม่สามารถย้ายโวลุม \"%s\" ไปลงถังขยะ"
+msgid "Could not remove the already existing file with the same name in %F."
+msgstr "ไม่สามารถลบแฟ้มที่ชื่อชนกันที่มีอยู่ก่อนใน %F"
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr "ถ้าคุณต้องการดันแผ่นออก กรุณาคลิกขวาบนไอคอนแล้วเลือก \"ดันแผ่นออก\""
+#: ../libnautilus-private/nautilus-file-operations.c:4324
+#, c-format
+msgid "There was an error copying the file into %F."
+msgstr "เกิดข้อผิดพลาดขณะคัดลอกแฟ้มเข้าไปยัง %F"
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr "ถ้าคุณต้องการเลิกเมานท์โวลุม กรุณาคลิกขวาบนไอคอนแล้วเลือก \"เลิกเมานท์โวลุม\""
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
+msgid "Copying Files"
+msgstr "กำลังคัดลอกแฟ้ม"
 
-#: ../libnautilus-private/nautilus-dnd.c:776
-msgid "_Move Here"
-msgstr "_ย้ายมาที่นี่"
+#: ../libnautilus-private/nautilus-file-operations.c:4605
+msgid "Preparing to Move to \"%B\""
+msgstr "กำลังเตรียมย้ายไปยัง \"%B\""
 
-#: ../libnautilus-private/nautilus-dnd.c:781
-msgid "_Copy Here"
-msgstr "_คัดลอกมาที่นี่"
+#: ../libnautilus-private/nautilus-file-operations.c:4609
+#, c-format
+msgid "Preparing to move %'d file"
+msgid_plural "Preparing to move %'d files"
+msgstr[0] "กำลังเตรียมย้ายแฟ้ม %'d แฟ้ม"
 
-#: ../libnautilus-private/nautilus-dnd.c:786
-msgid "_Link Here"
-msgstr "เ_ชื่อมโยงมาที่นี่"
+#: ../libnautilus-private/nautilus-file-operations.c:4845
+#, c-format
+msgid "There was an error moving the file into %F."
+msgstr "เกิดข้อผิดพลาดขณะย้ายแฟ้มเข้าไปยัง %F"
 
-#: ../libnautilus-private/nautilus-dnd.c:791
-msgid "Set as _Background"
-msgstr "_ตั้งเป็นพื้นหลัง"
+#: ../libnautilus-private/nautilus-file-operations.c:5105
+msgid "Moving Files"
+msgstr "กำลังย้ายแฟ้ม"
 
-#: ../libnautilus-private/nautilus-dnd.c:798
-#: ../libnautilus-private/nautilus-dnd.c:852
-msgid "Cancel"
-msgstr "ยกเลิก"
+#: ../libnautilus-private/nautilus-file-operations.c:5122
+msgid "Creating links in \"%B\""
+msgstr "กำลังสร้างจุดเชื่อมโยงใน \"%B\""
 
-#: ../libnautilus-private/nautilus-dnd.c:840
-msgid "Set as background for _all folders"
-msgstr "ตั้งเป็นพื้นหลังสำหรับทุ_กโฟลเดอร์"
-
-#: ../libnautilus-private/nautilus-dnd.c:845
-msgid "Set as background for _this folder"
-msgstr "ตั้งเป็นพื้นหลังสำหรับโ_ฟลเดอร์นี้"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:209
-#: ../libnautilus-private/nautilus-emblem-utils.c:214
-#: ../libnautilus-private/nautilus-emblem-utils.c:259
-#: ../libnautilus-private/nautilus-emblem-utils.c:273
-#: ../libnautilus-private/nautilus-emblem-utils.c:295
-msgid "The emblem cannot be installed."
-msgstr "ติดตั้งตราไม่สำเร็จ"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:210
-msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
-msgstr "คุณต้องตั้งคำหลักสำหรับตรา"
-
-#: ../libnautilus-private/nautilus-emblem-utils.c:215
-msgid ""
-"Sorry, but emblem keywords can only contain letters, spaces and numbers."
-msgstr "คำหลักใช้ได้แค่ตัวอักษร ช่องว่าง และตัวเลข"
-
-#. this really should never happen, as a user has no idea
-#. * what a keyword is, and people should be passing a unique
-#. * keyword to us anyway
-#.
-#: ../libnautilus-private/nautilus-emblem-utils.c:225
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
-msgid "Sorry, but there is already an emblem named \"%s\"."
-msgstr "มีชื่อ \"%s\" อยู่แล้ว กรุณาใช้ชื่ออื่น"
+msgid "Making link to %'d file"
+msgid_plural "Making links to %'d files"
+msgstr[0] "กำลังสร้างจุดเชื่อมโยงไปยังแฟ้ม %'d แฟ้ม"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:226
-msgid "Please choose a different emblem name."
-msgstr "กรุณาตั้งชื่อตราเป็นชื่ออื่น"
+#: ../libnautilus-private/nautilus-file-operations.c:5255
+msgid "Error while creating link to %B."
+msgstr "เกิดข้อผิดพลาดขณะสร้างจุดเชื่อมโยงไปยัง \"%B\""
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:260
-#: ../libnautilus-private/nautilus-emblem-utils.c:274
-msgid "Sorry, unable to save custom emblem."
-msgstr "บันทึกตราที่กำหนดไม่สำเร็จ"
+#: ../libnautilus-private/nautilus-file-operations.c:5257
+msgid "Symbolic links only supported for local files"
+msgstr "รองรับการสร้างจุดเชื่อมโยงเฉพาะสำหรับแฟ้มในเครื่องเท่านั้น"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:296
-msgid "Sorry, unable to save custom emblem name."
-msgstr "บันทึกชื่อตราที่กำหนดไม่สำเร็จ"
+#: ../libnautilus-private/nautilus-file-operations.c:5260
+msgid "The target doesn't support symbolic links."
+msgstr "ตำแหน่งปลายทางไม่รองรับการสร้างจุดเชื่อมโยง"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:82
-msgid "An older"
-msgstr "ที่เก่ากว่า"
+#: ../libnautilus-private/nautilus-file-operations.c:5263
+#, c-format
+msgid "There was an error creating the symlink in %F."
+msgstr "เกิดข้อผิดพลาดขณะสร้างจุดเชื่อมโยงใน %F"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:85
-msgid "A newer"
-msgstr "ที่ใหม่กว่า"
+#: ../libnautilus-private/nautilus-file-operations.c:5552
+msgid "Setting permissions"
+msgstr "กำลังตั้งการอนุญาตสิทธิ์"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:87
-msgid "Another"
-msgstr "อีกอันหนึ่ง"
+#. localizers: the initial name of a new folder
+#: ../libnautilus-private/nautilus-file-operations.c:5804
+msgid "Untitled Folder"
+msgstr "โฟลเดอร์ไม่มีชื่อ"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:159
+#. localizers: the initial name of a new template document
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
-msgid "Merge folder \"%s\"?"
-msgstr "ต้องการผสานโฟลเดอร์ \"%s\" หรือไม่?"
+msgid "Untitled %s"
+msgstr "%s ไม่มีชื่อ"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:166
-#, c-format
-msgid ""
-"%s folder with the same name already exists in \"%s\".\n"
-"Merging will ask for confirmation before replacing any files in the folder "
-"that conflict with the files being copied."
-msgstr ""
-"มีโฟลเดอร์%sที่มีชื่อเดียวกันอยู่ก่อนแล้วใน \"%s\"\n"
-"จะถามยืนยันก่อนที่จะเขียนทับแฟ้มในโฟลเดอร์ปลายทางที่มีชื่อชนกับแฟ้มที่กำลังคัดลอก"
+#. localizers: the initial name of a new empty document
+#: ../libnautilus-private/nautilus-file-operations.c:5816
+msgid "Untitled Document"
+msgstr "เอกสารไม่มีชื่อ"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
-#, c-format
-msgid "Replace folder \"%s\"?"
-msgstr "ต้องการเขียนทับโฟลเดอร์ \"%s\" หรือไม่?"
+#: ../libnautilus-private/nautilus-file-operations.c:5972
+msgid "Error while creating directory %B."
+msgstr "เกิดข้อผิดพลาดขณะสร้างไดเรกทอรี %B"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:176
-#, c-format
-msgid ""
-"A folder with the same name already exists in \"%s\".\n"
-"Replacing it will remove all files in the folder."
-msgstr ""
-"มีโฟลเดอร์ดังกล่าวอยู่แล้วใน \"%s\"\n"
-"การเขียนทับ จะลบแฟ้มทุกแฟ้มในโฟลเดอร์ดังกล่าว"
+#: ../libnautilus-private/nautilus-file-operations.c:5974
+msgid "Error while creating file %B."
+msgstr "เกิดข้อผิดพลาดขณะสร้างแฟ้ม %B"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
-msgid "Replace file \"%s\"?"
-msgstr "ต้องการเขียนทับแฟ้ม \"%s\" หรือไม่?"
+msgid "There was an error creating the directory in %F."
+msgstr "เกิดข้อผิดพลาดขณะสร้างไดเรกทอรีใน %F"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:188
-#, c-format
-msgid ""
-"%s file with the same name already exists in \"%s\".\n"
-"Replacing it will overwrite its content."
-msgstr ""
-"มีแฟ้ม%sที่มีชื่อเดียวกันอยู่ก่อนแล้วใน \"%s\"\n"
-"การเขียนทับ จะเขียนทับเนื้อหาของแฟ้มดังกล่าว"
+#: ../libnautilus-private/nautilus-file-operations.c:6232
+msgid "Emptying Trash"
+msgstr "กำลังเทขยะ"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
-msgid "Original file"
-msgstr "แฟ้มเดิม"
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
+msgid "Unable to mark launcher trusted (executable)"
+msgstr "ไม่สามารถทำเครื่องหมายตัวเรียกโปรแกรมว่าน่าเชื่อถือได้"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
-#: ../src/file-manager/fm-properties-window.c:3301
-msgid "Size:"
-msgstr "ขนาด:"
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#, c-format
+msgid "Could not determine original location of \"%s\" "
+msgstr "ไม่สามารถระบุตำแหน่งเดิมของ \"%s\""
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
-#: ../src/file-manager/fm-properties-window.c:3283
-msgid "Type:"
-msgstr "ชนิด:"
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
+msgid "The item cannot be restored from trash"
+msgstr "ไม่สามารถกู้รายการนี้คืนจากถังขยะได้"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
-msgid "Last modified:"
-msgstr "แก้ไขล่าสุด:"
+#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-vfs-file.c:389
+msgid "This file cannot be mounted"
+msgstr "ไม่สามารถเมานท์แฟ้มนี้ได้"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
-msgid "Replace with"
-msgstr "เขียนทับด้วย"
+#: ../libnautilus-private/nautilus-file.c:1255
+msgid "This file cannot be unmounted"
+msgstr "ไม่สามารถเลิกเมานท์แฟ้มนี้ได้"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
-msgid "Merge"
-msgstr "ผสาน"
+#: ../libnautilus-private/nautilus-file.c:1289
+msgid "This file cannot be ejected"
+msgstr "ไม่สามารถดันแฟ้มนี้ออกได้"
 
-#. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
-msgid "_Select a new name for the destination"
-msgstr "_ตั้งชื่อใหม่ให้กับแฟ้มปลายทาง"
+#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-vfs-file.c:567
+msgid "This file cannot be started"
+msgstr "ไม่สามารถเริ่มทำงานแฟ้มนี้ได้"
 
-#. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
-msgid "Apply this action to all files"
-msgstr "ปรับใช้การกระทำนี้กับแฟ้มทั้งหมด"
+#: ../libnautilus-private/nautilus-file.c:1374
+#: ../libnautilus-private/nautilus-file.c:1405
+msgid "This file cannot be stopped"
+msgstr "ไม่สามารถหยุดแฟ้มนี้ได้"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
-#: ../libnautilus-private/nautilus-file-operations.c:187
-msgid "_Skip"
-msgstr "_ข้าม"
+#: ../libnautilus-private/nautilus-file.c:1806
+#, c-format
+msgid "Slashes are not allowed in filenames"
+msgstr "ห้ามใช้ขีดทับในชื่อแฟ้ม"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
-msgid "Re_name"
-msgstr "เ_ปลี่ยนชื่อ"
+#: ../libnautilus-private/nautilus-file.c:1824
+#, c-format
+msgid "File not found"
+msgstr "ไม่พบแฟ้ม"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
-msgid "Replace"
-msgstr "เขียนทับ"
+#: ../libnautilus-private/nautilus-file.c:1852
+#, c-format
+msgid "Toplevel files cannot be renamed"
+msgstr "ไม่สามารถเปลี่ยนชื่อแฟ้มระดับบนสุดได้"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
-msgid "File conflict"
-msgstr "แฟ้มขัดแย้งกัน"
+#: ../libnautilus-private/nautilus-file.c:1875
+#, c-format
+msgid "Unable to rename desktop icon"
+msgstr "ไม่สามารถเปลี่ยนชื่อไอคอนพื้นโต๊ะ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:188
-msgid "S_kip All"
-msgstr "ข้า_มทั้งหมด"
+#: ../libnautilus-private/nautilus-file.c:1904
+#, c-format
+msgid "Unable to rename desktop file"
+msgstr "ไม่สามารถเปลี่ยนชื่อแฟ้มเดสก์ท็อป"
 
-#: ../libnautilus-private/nautilus-file-operations.c:189
-msgid "_Retry"
-msgstr "_ลองใหม่"
+#. Today, use special word.
+#. * strftime patterns preceeded with the widest
+#. * possible resulting string for that pattern.
+#. *
+#. * Note to localizers: You can look at man strftime
+#. * for details on the format, but you should only use
+#. * the specifiers from the C standard, not extensions.
+#. * These include "%" followed by one of
+#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
+#. * in the Nautilus version of strftime that can be
+#. * used (and match GNU extensions). Putting a "-"
+#. * between the "%" and any numeric directive will turn
+#. * off zero padding, and putting a "_" there will use
+#. * space padding instead of zero padding.
+#.
+#: ../libnautilus-private/nautilus-file.c:4361
+msgid "today at 00:00:00 PM"
+msgstr "วันนี้ เวลา 00:00:00 น."
 
-#: ../libnautilus-private/nautilus-file-operations.c:190
-msgid "Delete _All"
-msgstr "ลบทั้ง_หมด"
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
+msgid "today at %-I:%M:%S %p"
+msgstr "วันนี้ เวลา %H:%M:%S น."
 
-#: ../libnautilus-private/nautilus-file-operations.c:191
-msgid "_Replace"
-msgstr "เ_ขียนทับ"
+#: ../libnautilus-private/nautilus-file.c:4364
+msgid "today at 00:00 PM"
+msgstr "วันนี้ เวลา 00:00 น."
 
-#: ../libnautilus-private/nautilus-file-operations.c:192
-msgid "Replace _All"
-msgstr "เขียนทับทั้ง_หมด"
+#: ../libnautilus-private/nautilus-file.c:4365
+msgid "today at %-I:%M %p"
+msgstr "วันนี้ เวลา %H:%M น."
 
-#: ../libnautilus-private/nautilus-file-operations.c:193
-msgid "_Merge"
-msgstr "_ผสาน"
+#: ../libnautilus-private/nautilus-file.c:4367
+msgid "today, 00:00 PM"
+msgstr "วันนี้, 00:00 น."
 
-#: ../libnautilus-private/nautilus-file-operations.c:194
-msgid "Merge _All"
-msgstr "ผสานทั้ง_หมด"
+#: ../libnautilus-private/nautilus-file.c:4368
+msgid "today, %-I:%M %p"
+msgstr "วันนี้, %H:%M น."
 
-#: ../libnautilus-private/nautilus-file-operations.c:195
-msgid "Copy _Anyway"
-msgstr "ยืนยัน_คัดลอก"
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
+msgid "today"
+msgstr "วันนี้"
 
-#: ../libnautilus-private/nautilus-file-operations.c:280
-#, c-format
-msgid "%'d second"
-msgid_plural "%'d seconds"
-msgstr[0] "%'d วินาที"
+#. Yesterday, use special word.
+#. * Note to localizers: Same issues as "today" string.
+#.
+#: ../libnautilus-private/nautilus-file.c:4380
+msgid "yesterday at 00:00:00 PM"
+msgstr "เมื่อวาน เวลา 00:00:00 น."
 
-#: ../libnautilus-private/nautilus-file-operations.c:285
-#: ../libnautilus-private/nautilus-file-operations.c:296
-#, c-format
-msgid "%'d minute"
-msgid_plural "%'d minutes"
-msgstr[0] "%'d นาที"
+#: ../libnautilus-private/nautilus-file.c:4381
+msgid "yesterday at %-I:%M:%S %p"
+msgstr "เมื่อวาน เวลา %H:%M:%S น."
 
-#: ../libnautilus-private/nautilus-file-operations.c:295
-#, c-format
-msgid "%'d hour"
-msgid_plural "%'d hours"
-msgstr[0] "%'d ชั่วโมง"
+#: ../libnautilus-private/nautilus-file.c:4383
+msgid "yesterday at 00:00 PM"
+msgstr "เมื่อวาน เวลา 00:00 น."
 
-#: ../libnautilus-private/nautilus-file-operations.c:303
-#, c-format
-msgid "approximately %'d hour"
-msgid_plural "approximately %'d hours"
-msgstr[0] "ประมาณ %'d ชั่วโมง"
+#: ../libnautilus-private/nautilus-file.c:4384
+msgid "yesterday at %-I:%M %p"
+msgstr "เมื่อวาน เวลา %H:%M น."
 
-#. appended to new link file
-#. Note to localizers: convert file type string for file
-#. * (e.g. "folder", "plain text") to file type for symbolic link
-#. * to that kind of file (e.g. "link to folder").
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:379
-#: ../libnautilus-private/nautilus-file.c:6355
-#: ../src/file-manager/fm-directory-view.c:10290
-#, c-format
-msgid "Link to %s"
-msgstr "เชื่อมโยงไปยัง %s"
+#: ../libnautilus-private/nautilus-file.c:4386
+msgid "yesterday, 00:00 PM"
+msgstr "เมื่อวาน, 00:00 น."
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:383
-#, c-format
-msgid "Another link to %s"
-msgstr "จุดเชื่อมโยงอีกอันไปยัง %s"
+#: ../libnautilus-private/nautilus-file.c:4387
+msgid "yesterday, %-I:%M %p"
+msgstr "เมื่อวาน, %H:%M น."
 
-#. Localizers: Feel free to leave out the "st" suffix
-#. * if there's no way to do that nicely for a
-#. * particular language.
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
+msgid "yesterday"
+msgstr "เมื่อวาน"
+
+# Need to know whether strftime is localized.
+# Will leave it like this for now.
+#. Current week, include day of week.
+#. * Note to localizers: Same issues as "today" string.
+#. * The width measurement templates correspond to
+#. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:399
-#, c-format
-msgid "%'dst link to %s"
-msgstr "จุดเชื่อมโยงที่ %'d ไปยัง %s"
+#: ../libnautilus-private/nautilus-file.c:4401
+msgid "Wednesday, September 00 0000 at 00:00:00 PM"
+msgstr "พุธที่ 00 กุมภาพันธ์ 2542 เวลา 01:23:45 น."
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:403
-#, c-format
-msgid "%'dnd link to %s"
-msgstr "จุดเชื่อมโยงที่ %'d ไปยัง %s"
+#: ../libnautilus-private/nautilus-file.c:4402
+msgid "%A, %B %-d %Y at %-I:%M:%S %p"
+msgstr "%Aที่ %-d %B %Ey เวลา %H:%M:%S น."
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:407
-#, c-format
-msgid "%'drd link to %s"
-msgstr "จุดเชื่อมโยงที่ %'d ไปยัง %s"
+#: ../libnautilus-private/nautilus-file.c:4404
+msgid "Mon, Oct 00 0000 at 00:00:00 PM"
+msgstr "อา. 13 มิ.ย. 2542, 22:48:32"
 
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:411
-#, c-format
-msgid "%'dth link to %s"
-msgstr "จุดเชื่อมโยงที่ %'d ไปยัง %s"
+#: ../libnautilus-private/nautilus-file.c:4405
+msgid "%a, %b %-d %Y at %-I:%M:%S %p"
+msgstr "%a, %-d %b %Ey, %H:%M:%S"
 
-#. Localizers:
-#. * Feel free to leave out the st, nd, rd and th suffix or
-#. * make some or all of them match.
-#.
-#. localizers: tag used to detect the first copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:450
-msgid " (copy)"
-msgstr " (สำเนา)"
+#: ../libnautilus-private/nautilus-file.c:4407
+msgid "Mon, Oct 00 0000 at 00:00 PM"
+msgstr "อา. 13 มิ.ย. 2542, 22:48"
 
-#. localizers: tag used to detect the second copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:452
-msgid " (another copy)"
-msgstr " (สำเนาอื่น)"
+#: ../libnautilus-private/nautilus-file.c:4408
+msgid "%a, %b %-d %Y at %-I:%M %p"
+msgstr "%a %-d %b %Ey, %H:%M"
 
-#. localizers: tag used to detect the x11th copy of a file
-#. localizers: tag used to detect the x12th copy of a file
-#. localizers: tag used to detect the x13th copy of a file
-#. localizers: tag used to detect the xxth copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:455
-#: ../libnautilus-private/nautilus-file-operations.c:457
-#: ../libnautilus-private/nautilus-file-operations.c:459
-#: ../libnautilus-private/nautilus-file-operations.c:469
-msgid "th copy)"
-msgstr ")"
+#: ../libnautilus-private/nautilus-file.c:4410
+msgid "Oct 00 0000 at 00:00 PM"
+msgstr "13 มิ.ย. 2542, 22:48"
 
-#. localizers: tag used to detect the x1st copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:462
-msgid "st copy)"
-msgstr ")"
+#: ../libnautilus-private/nautilus-file.c:4411
+msgid "%b %-d %Y at %-I:%M %p"
+msgstr "%-d %b %Ey, %H:%M"
 
-#. localizers: tag used to detect the x2nd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:464
-msgid "nd copy)"
-msgstr ")"
+#: ../libnautilus-private/nautilus-file.c:4413
+msgid "Oct 00 0000, 00:00 PM"
+msgstr "13 มิ.ย. 2542, 22:48"
 
-#. localizers: tag used to detect the x3rd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:466
-msgid "rd copy)"
-msgstr ")"
+#: ../libnautilus-private/nautilus-file.c:4414
+msgid "%b %-d %Y, %-I:%M %p"
+msgstr "%-d %b %Ey, %H:%M"
 
-#. localizers: appended to first file copy
-#: ../libnautilus-private/nautilus-file-operations.c:483
+#: ../libnautilus-private/nautilus-file.c:4416
+msgid "00/00/00, 00:00 PM"
+msgstr "00/00/0000, 00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4417
+msgid "%m/%-d/%y, %-I:%M %p"
+msgstr "%-d/%m/%Ey, %H:%M"
+
+#: ../libnautilus-private/nautilus-file.c:4419
+msgid "00/00/00"
+msgstr "00/00/0000"
+
+#: ../libnautilus-private/nautilus-file.c:4420
+msgid "%m/%d/%y"
+msgstr "%d/%m/%Ey"
+
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
-msgid "%s (copy)%s"
-msgstr "%s (สำเนา)%s"
+msgid "Not allowed to set permissions"
+msgstr "ไม่มีสิทธิ์กำหนดการอนุญาตสิทธิ์"
 
-#. localizers: appended to second file copy
-#: ../libnautilus-private/nautilus-file-operations.c:485
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
-msgid "%s (another copy)%s"
-msgstr "%s (สำเนาอื่น)%s"
+msgid "Not allowed to set owner"
+msgstr "ไม่มีสิทธิ์กำหนดเจ้าของ"
 
-#. localizers: appended to x11th file copy
-#. localizers: appended to x12th file copy
-#. localizers: appended to x13th file copy
-#. localizers: appended to xxth file copy
-#: ../libnautilus-private/nautilus-file-operations.c:488
-#: ../libnautilus-private/nautilus-file-operations.c:490
-#: ../libnautilus-private/nautilus-file-operations.c:492
-#: ../libnautilus-private/nautilus-file-operations.c:506
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
-msgid "%s (%'dth copy)%s"
-msgstr "%s (สำเนาที่ %'d)%s"
+msgid "Specified owner '%s' doesn't exist"
+msgstr "ไม่มีผู้ใช้ '%s' ที่ระบุ"
 
-#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
-#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
-#. * strings look like "%s (copy %'d)%s".
-#.
-#. localizers: appended to x1st file copy
-#: ../libnautilus-private/nautilus-file-operations.c:500
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
-msgid "%s (%'dst copy)%s"
-msgstr "%s (สำเนาที่ %'d)%s"
+msgid "Not allowed to set group"
+msgstr "ไม่มีสิทธิ์กำหนดกลุ่มเจ้าของ"
 
-#. localizers: appended to x2nd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:502
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
-msgid "%s (%'dnd copy)%s"
-msgstr "%s (สำเนาที่ %'d)%s"
+msgid "Specified group '%s' doesn't exist"
+msgstr "ไม่มีกลุ่ม '%s' ที่ระบุ"
 
-#. localizers: appended to x3rd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:504
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
-msgid "%s (%'drd copy)%s"
-msgstr "%s (สำเนาที่ %'d)%s"
+msgid "%'u item"
+msgid_plural "%'u items"
+msgstr[0] "%'u รายการ"
 
-#. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:604
-msgid " ("
-msgstr " (สำเนาที่ "
+#: ../libnautilus-private/nautilus-file.c:5778
+#, c-format
+msgid "%'u folder"
+msgid_plural "%'u folders"
+msgstr[0] "%'u โฟลเดอร์"
+
+#: ../libnautilus-private/nautilus-file.c:5779
+#, c-format
+msgid "%'u file"
+msgid_plural "%'u files"
+msgstr[0] "%'u แฟ้ม"
+
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
+msgid "? items"
+msgstr "? รายการ"
+
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6167
+msgid "? bytes"
+msgstr "? ไบต์"
+
+#: ../libnautilus-private/nautilus-file.c:6182
+msgid "unknown type"
+msgstr "ชนิดที่ไม่รู้จัก"
+
+#: ../libnautilus-private/nautilus-file.c:6185
+msgid "unknown MIME type"
+msgstr "ชนิด MIME ที่ไม่รู้จัก"
+
+#. Fallback, use for both unknown attributes and attributes
+#. * for which we have no more appropriate default.
+#.
+#: ../libnautilus-private/nautilus-file.c:6199
+#: ../src/nautilus-properties-window.c:1137
+msgid "unknown"
+msgstr "ไม่ทราบ"
+
+#: ../libnautilus-private/nautilus-file.c:6249
+msgid "program"
+msgstr "โปรแกรม"
+
+#: ../libnautilus-private/nautilus-file.c:6269
+msgid "link"
+msgstr "จุดเชื่อมโยง"
+
+#: ../libnautilus-private/nautilus-file.c:6291
+msgid "link (broken)"
+msgstr "จุดเชื่อมโยง (ขาด)"
+
+#: ../libnautilus-private/nautilus-icon-container.c:2658
+msgid "The selection rectangle"
+msgstr "สี่เหลี่ยมเลือก"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:83
+#, c-format
+msgid "Error while adding \"%s\": %s"
+msgstr "เกิดข้อผิดพลาดขณะเพิ่ม \"%s\": %s"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:85
+msgid "Could not add application"
+msgstr "ไม่สามารถเพิ่มโปรแกรม"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:113
+msgid "Could not forget association"
+msgstr "ไม่สามารถลบล้างการเชื่อมโยง"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:137
+msgid "Forget association"
+msgstr "ลบล้างการเชื่อมโยง"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:175
+#, c-format
+msgid "Error while setting \"%s\" as default application: %s"
+msgstr "เกิดข้อผิดพลาดขณะกำหนด \"%s\" เป็นโปรแกรมปริยาย: %s"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:177
+msgid "Could not set as default"
+msgstr "ไม่สามารถกำหนดเป็นค่าปริยาย"
+
+#. the %s here is a file extension
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:279
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:297
+#, c-format
+msgid "%s document"
+msgstr "เอกสาร %s"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:284
+#, c-format
+msgid "Open all files of type \"%s\" with"
+msgstr "เปิดแฟ้มชนิด \"%s\" ทั้งหมดด้วย"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:304
+#, c-format
+msgid "Select an application to open %s and other files of type \"%s\""
+msgstr "เลือกโปรแกรมที่จะใช้เปิด %s และแฟ้มชนิด \"%s\" อื่นๆ"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:366
+msgid "Show other applications"
+msgstr "แสดงโปรแกรมอื่นๆ"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:395
+msgid "Set as default"
+msgstr "กำหนดเป็นค่าปริยาย"
+
+#: ../libnautilus-private/nautilus-program-choosing.c:311
+msgid "Sorry, but you cannot execute commands from a remote site."
+msgstr "คุณไม่สามารถเรียกใช้โปรแกรมจากเครื่องอื่นได้"
+
+#: ../libnautilus-private/nautilus-program-choosing.c:313
+msgid "This is disabled due to security considerations."
+msgstr "ไม่อนุญาตให้ทำเช่นนี้เพื่อความปลอดภัย"
+
+#: ../libnautilus-private/nautilus-program-choosing.c:324
+#: ../libnautilus-private/nautilus-program-choosing.c:392
+msgid "There was an error launching the application."
+msgstr "เกิดข้อผิดพลาดขณะเรียกใช้โปรแกรม"
+
+#: ../libnautilus-private/nautilus-program-choosing.c:349
+#: ../libnautilus-private/nautilus-program-choosing.c:360
+msgid "This drop target only supports local files."
+msgstr "จุดวางตำแหน่งนี้รับเฉพาะแฟ้มจากเครื่องเท่านั้น"
+
+#: ../libnautilus-private/nautilus-program-choosing.c:350
+msgid ""
+"To open non-local files copy them to a local folder and then drop them again."
+msgstr "ถ้าต้องการเปิดแฟ้มจากเครื่องอื่น ให้คัดลอกแฟ้มมาไว้ที่เครื่องนี้ แล้วลากมาวางที่นี่อีกที่"
+
+#: ../libnautilus-private/nautilus-program-choosing.c:361
+msgid ""
+"To open non-local files copy them to a local folder and then drop them "
+"again. The local files you dropped have already been opened."
+msgstr ""
+"ถ้าต้องการเปิดแฟ้มจากเครื่องอื่น ให้คัดลอกแฟ้มมาไว้ที่เครื่องนี้ แล้วลากแฟ้มมาวางใหม่อีกที "
+"ส่วนแฟ้มอื่นที่อยู่ในเครื่องนี้ที่คุณลากมาวางนั้น ถูกเปิดเรียบร้อยแล้ว"
+
+#: ../libnautilus-private/nautilus-program-choosing.c:390
+msgid "Details: "
+msgstr "รายละเอียด: "
+
+#: ../libnautilus-private/nautilus-progress-info.c:192
+#: ../libnautilus-private/nautilus-progress-info.c:210
+msgid "Preparing"
+msgstr "กำลังเตรียมการ"
+
+#: ../libnautilus-private/nautilus-query.c:135
+#: ../libnautilus-private/nautilus-search-directory-file.c:160
+#: ../libnautilus-private/nautilus-search-directory-file.c:186
+#: ../libnautilus-private/nautilus-search-directory-file.c:218
+#: ../src/nautilus-window-menus.c:1145
+msgid "Search"
+msgstr "ค้นหา"
+
+#: ../libnautilus-private/nautilus-query.c:138
+#, c-format
+msgid "Search for \"%s\""
+msgstr "ค้นหา \"%s\""
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
+#: ../src/nautilus-query-editor.c:1001
+msgid "Edit"
+msgstr "แก้ไข"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
+msgid "Undo Edit"
+msgstr "ยกเลิกการแก้ไข"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
+msgid "Undo the edit"
+msgstr "ยกเลิกการแก้ไข"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
+msgid "Redo Edit"
+msgstr "ทำซ้ำที่แก้ไข"
+
+# FIXME :-P
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
+msgid "Redo the edit"
+msgstr "ทำซ้ำการแก้ไขที่ทำไป"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
+msgid ""
+"A list of captions below an icon in the icon view and the desktop. The "
+"actual number of captions shown depends on the zoom level. Some possible "
+"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" and \"mime_type\"."
+msgstr ""
+"รายชื่อของคำอธิบายใต้ไอคอนในมุมมองแบบไอคอนและบนพื้นโต๊ะ "
+"จำนวนคำอธิบายที่แสดงจริงจะขึ้นอยู่กับระดับการซูม ค่าที่เป็นไปได้เช่น: \"size\", \"type\", "
+"\"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group"
+"\", \"permissions\", \"octal_permissions\" และ \"mime_type\""
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
+msgid ""
+"A string containing the saved geometry and coordinates string for navigation "
+"windows."
+msgstr "ข้อความบรรยายค่าเรขาคณิตและพิกัดที่บันทึกไว้ของหน้าต่างท่องดูแฟ้ม"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
+#, no-c-format
+msgid ""
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
+msgstr ""
+"สตริงระบุวิธีการเติมจุดไข่ปลาในชื่อแฟ้มที่ยาวเกินไป โดยขึ้นอยู่กับระดับการแสดงย่อ-ขยาย "
+"แต่ละรายการในรายชื่อของข้อกำหนดจะอยู่ในรูป \"ระดับการแสดงย่อ-ขยาย:จำนวนเต็ม\" "
+"โดยในแต่ละระดับที่ระบุ ถ้าเลขจำนวนเต็มที่กำหนดเป็นค่ามากกว่า 0 "
+"ก็จะพยายามแสดงชื่อแฟ้มไม่ให้มีจำนวนบรรทัดเกินค่าตัวเลขนี้ แต่ถ้าเลขจำนวนเต็มที่กำหนดเป็นค่า 0 "
+"หรือติดลบ ก็จะไม่มีการจำกัดจำนวนบรรทัดของการแสดงชื่อแฟ้มเลยในระดับที่ระบุ "
+"คุณสามารถใช้รายการปริยายในรูป \"จำนวนเต็ม\" โดยไม่ระบุระดับการแสดงย่อ-ขยายได้ด้วย "
+"โดยจะใช้กับการแสดงชื่อแฟ้มในระดับอื่นที่เหลือทั้งหมด ตัวอย่างเช่น: 0 - แสดงชื่อแฟ้มเต็มเสมอ; 3 - "
+"ย่อชื่อแฟ้มถ้ายาวเกินสามบรรทัด; smallest:5,smaller:4,0 - "
+"ย่อชื่อแฟ้มถ้ายาวเกินห้าบรรทัดในระดับ \"smallest\", ย่อถ้ายาวเกินสี่บรรทัดในระดับ \"smaller"
+"\" และไม่ต้องย่อชื่อแฟ้มในระดับอื่นๆ ชื่อระดับการแสดงย่อ-ขยายที่ใช้ได้คือ: smallest (33%), "
+"smaller (50%), small (66%), standard (100%), large (150%), larger (200%), "
+"largest (400%)"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
+msgid "All columns have same width"
+msgstr "ทุกคอลัมน์กว้างเท่ากันหมด"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
+msgid "Always use the location entry, instead of the pathbar"
+msgstr "ใช้ช่องกรอกตำแหน่งเสมอ แทนที่จะเป็นแถบแสดงพาธ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
+msgid ""
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
+msgstr ""
+"เลขจำนวนเต็มระบุระบุวิธีการเติมจุดไข่ปลาในชื่อแฟ้มที่ยาวเกินไป "
+"ถ้าเลขจำนวนเต็มที่กำหนดเป็นค่ามากกว่า 0 "
+"ก็จะพยายามแสดงชื่อแฟ้มไม่ให้มีจำนวนบรรทัดเกินค่าตัวเลขนี้ แต่ถ้าเลขจำนวนเต็มที่กำหนดเป็นค่า 0 "
+"หรือติดลบ ก็จะไม่มีการจำกัดจำนวนบรรทัดของการแสดงชื่อแฟ้มเลย"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
+msgid "Bulk rename utility"
+msgstr "เครื่องมือเปลี่ยนชื่อเป็นชุด"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
+msgid "Computer icon visible on desktop"
+msgstr "แสดงไอคอนคอมพิวเตอร์บนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
+msgid "Date Format"
+msgstr "รูปแบบวันที่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:11
+msgid "Default Thumbnail Icon Size"
+msgstr "ขนาดไอคอนภาพย่อโดยปริยาย"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:12
+msgid "Default column order in the list view"
+msgstr "ลำดับคอลัมน์โดยปริยายในมุมมองแบบรายชื่อ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:13
+msgid "Default column order in the list view."
+msgstr "ลำดับคอลัมน์โดยปริยายในมุมมองแบบรายชื่อ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
+msgid "Default compact view zoom level"
+msgstr "ขนาดย่อขยายโดยปริยายของมุมมองแบบกระชับ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
+msgid "Default folder viewer"
+msgstr "การแสดงโฟลเดอร์แบบปริยาย"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
+msgid "Default icon zoom level"
+msgstr "ขนาดย่อขยายไอคอนโดยปริยาย"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
+msgid "Default list of columns visible in the list view"
+msgstr "รายชื่อคอลัมน์ที่จะแสดงโดยปริยายในมุมมองแบบรายชื่อ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
+msgid "Default list of columns visible in the list view."
+msgstr "รายชื่อคอลัมน์ที่จะแสดงโดยปริยายในมุมมองแบบรายชื่อ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
+msgid "Default list zoom level"
+msgstr "ขนาดย่อขยายรายชื่อโดยปริยาย"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
+msgid "Default sort order"
+msgstr "การเรียงลำดับโดยปริยาย"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
+msgid "Default zoom level used by the compact view."
+msgstr "ขนาดย่อขยายที่จะใช้โดยปริยายของมุมมองแบบกระชับ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
+msgid "Default zoom level used by the icon view."
+msgstr "ขนาดย่อขยายที่จะใช้โดยปริยายของมุมมองแบบไอคอน"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
+msgid "Default zoom level used by the list view."
+msgstr "ขนาดย่อขยายที่จะใช้โดยปริยายของมุมมองแบบรายชื่อ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
+msgid "Desktop computer icon name"
+msgstr "ชื่อไอคอนคอมพิวเตอร์บนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
+msgid "Desktop font"
+msgstr "อักษรของพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
+msgid "Desktop home icon name"
+msgstr "ชื่อไอคอนของโฟลเดอร์บ้าน"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
+msgid "Desktop trash icon name"
+msgstr "ชื่อไอคอนของโฟลเดอร์ถังขยะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
+msgid "Enables the classic Nautilus behavior, where all windows are browsers"
+msgstr "ใช้พฤติกรรมดั้งเดิมของ Nautilus ซึ่งหน้าต่างทั้งหมดเป็นเบราว์เซอร์"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
+msgid "Fade the background on change"
+msgstr "หรี่ภาพพื้นหลังขณะเปลี่ยน"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
+msgid ""
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
+"will determine if any action is taken inside of Nautilus when either is "
+"pressed."
+msgstr ""
+"สำหรับผู้ใช้ที่ใช้เมาส์ที่มีปุ่ม \"ถัดไป\" และ \"ถอยกลับ\" คีย์นี้จะกำหนดว่าจะกระทำสิ่งใดหรือไม่ใน "
+"Nautilus เมื่อมีการกดปุ่มดังกล่าว"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Back\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"สำหรับผู้ใช้ที่ใช้เมาส์ที่มีปุ่ม \"ถัดไป\" และ \"ถอยกลับ\" คีย์นี้จะกำหนดว่าปุ่มใดจะสั่งคำสั่ง \"ถอยกลับ"
+"\" ในหน้าต่างเบราว์เซอร์ ค่าที่ใช้ได้จะอยู่ในช่วง 6 ถึง 14 "
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Forward\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"สำหรับผู้ใช้ที่ใช้เมาส์ที่มีปุ่ม \"ถัดไป\" และ \"ถอยกลับ\" คีย์นี้จะกำหนดว่าปุ่มใดจะสั่งคำสั่ง \"ถัดไป"
+"\" ในหน้าต่างเบราว์เซอร์ ค่าที่ใช้ได้จะอยู่ในช่วง 6 ถึง 14 "
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
+msgid "Home icon visible on desktop"
+msgstr "แสดงไอคอนบ้านบนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
+msgid ""
+"If set to \"after-current-tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
+msgstr ""
+"ถ้ากำหนดเป็น \"after-current-tab\" ก็จะแทรกแท็บใหม่หลังแท็บปัจจุบัน ถ้ากำหนดเป็น \"end\" "
+"ก็จะเพิ่มแท็บใหม่ต่อท้ายแท็บทั้งหมดที่เปิดอยู่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
+msgid ""
+"If set to true, Nautilus will only show folders in the tree side pane. "
+"Otherwise it will show both folders and files."
+msgstr ""
+"ถ้าเป็นจริง Nautilus จะแสดงเฉพาะโฟลเดอร์ในช่องด้านข้างแบบต้นไม้ "
+"มิฉะนั้นจะแสดงทั้งโฟลเดอร์และแฟ้ม"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
+msgstr "ถ้าเป็นจริง หน้าต่างเปิดใหม่จะแสดงแถบตำแหน่ง"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
+msgid "If set to true, newly opened windows will have the side pane visible."
+msgstr "ถ้าเป็นจริง หน้าต่างเปิดใหม่จะแสดงช่องด้านข้าง"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
+msgid "If set to true, newly opened windows will have the status bar visible."
+msgstr "ถ้าเป็นจริง หน้าต่างเปิดใหม่จะแสดงแถบสถานะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
+msgid "If set to true, newly opened windows will have toolbars visible."
+msgstr "ถ้าเป็นจริง หน้าต่างเปิดใหม่จะแสดงแถบเครื่องมือ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
+msgid ""
+"If set to true, then Nautilus browser windows will always use a textual "
+"input entry for the location toolbar, instead of the pathbar."
+msgstr ""
+"ถ้าเป็นจริง หน้าต่าง Nautilus "
+"แบบเบราว์เซอร์จะใช้ช่องกรอกข้อความสำหรับรับตำแหน่งในแถบเครื่องมือเสมอ "
+"แทนที่จะเป็นแถบแสดงพาธ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
+msgid ""
+"If set to true, then Nautilus lets you edit and display file permissions in "
+"a more unix-like way, accessing some more esoteric options."
+msgstr ""
+"ถ้าเป็นจริง Nautilus จะยอมให้คุณแก้ไขการกำหนดสิทธิ์ของแฟ้มในแบบยูนิกซ์ "
+"และสามารถใช้ตัวเลือกที่ปกติไม่ค่อยได้ใช้"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
+msgid ""
+"If set to true, then Nautilus shows folders prior to showing files in the "
+"icon and list views."
+msgstr "ถ้าเป็นจริง Nautilus แสดงโฟลเดอร์ก่อนแฟ้ม ในมุมมองไอคอนและมุมมองแบบรายชื่อ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
+msgid ""
+"If set to true, then Nautilus will ask for confirmation when you attempt to "
+"delete files, or empty the Trash."
+msgstr "ถ้าเป็นจริง Nautilus ขอคำยืนยันก่อนจะลบแฟ้มหรือเทถังขยะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
+msgid ""
+"If set to true, then Nautilus will have a feature allowing you to delete a "
+"file immediately and in-place, instead of moving it to the trash. This "
+"feature can be dangerous, so use caution."
+msgstr ""
+"ถ้าเป็นจริง Nautilus จะอนุญาตให้คุณสามารถลบแฟ้มทิ้งอย่างถาวรได้ทันที โดยไม่ผ่านถังขยะ "
+"การเลือกลักษณะนี้ค่อนข้างเสี่ยง ควรระมัดระวัง"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
+msgid ""
+"If set to true, then Nautilus will use a fade effect to change the desktop "
+"background."
+msgstr "ถ้าเป็นจริง Nautilus จะใช้เอฟเฟกต์การหรี่ภาพในการเปลี่ยนพื้นหลังพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
+msgid ""
+"If set to true, then Nautilus will use the user's home folder as the "
+"desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr ""
+"ถ้าเป็นจริง Nautilus จะใช้โฟลเดอร์บ้านของผู้ใช้เป็นพื้นโต๊ะ ไม่งั้นจะใช้โฟลเดอร์ ~/Desktop"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
+msgid ""
+"If set to true, then all Nautilus windows will be browser windows. This is "
+"how Nautilus used to behave before version 2.6, and some people prefer this "
+"behavior."
+msgstr ""
+"ถ้าเป็นจริง หน้าต่างของ Nautilus ทุกบานจะเป็นเบราว์เซอร์  นี่เป็นพฤติกรรมของ Nautilus "
+"รุ่นก่อนหน้า 2.6 และบางคนชอบพฤติกรรมนี้มากกว่า"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
+msgid ""
+"If set to true, then hidden files are shown by default in the file manager. "
+"Hidden files are either dotfiles, listed in the folder's .hidden file or "
+"backup files ending with a tilde (~)."
+msgstr ""
+"ถ้าเป็นจริง โปรแกรมจัดการแฟ้มจะแสดงแฟ้มที่ซ่อนไว้โดยปริยาย แฟ้มที่ซ่อนอาจเป็นแฟ้มที่ชื่อขึ้นต้นด้วยจุด "
+"(.) หรือเป็นแฟ้มที่มีชื่ออยู่ในแฟ้ม \".hidden\" ของโฟลเดอร์นั้น หรือเป็นแฟ้มสำรองที่ชื่อลงท้ายด้วย "
+"tilde (~)"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
+"ถ้ากำหนดคีย์นี้ Nautilus จะเติม URI ของแฟ้มต่างๆ ที่เลือกต่อท้าย "
+"แล้วใช้ผลลัพธ์ที่ได้เป็นบรรทัดคำสั่งสำหรับการเปลี่ยนชื่อเป็นชุดใหญ่ "
+"โปรแกรมสำหรับเปลี่ยนชื่อเป็นชุดใหญ่สามารถลงทะเบียนตัวเองไว้ได้ในคีย์นี้ "
+"โดยกำหนดค่าเป็นสตริงของชื่อโปรแกรมสำหรับเรียกทำงาน ตามด้วยตัวเลือกบรรทัดคำสั่งถ้ามี "
+"คั่นด้วยช่องว่าง ถ้าชื่อโปรแกรมสำหรับเรียกทำงานไม่ได้กำหนดไว้เป็นพาธเต็ม "
+"ก็จะค้นหาโปรแกรมในพาธค้นหา"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
+msgid ""
+"If this is set to true, an icon linking to the Network Servers view will be "
+"put on the desktop."
+msgstr "ถ้าเป็นจริง จะแสดงไอคอนซึ่งโยงสู่เซิร์ฟเวอร์ในเครือข่ายบนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
+msgid ""
+"If this is set to true, an icon linking to the computer location will be put "
+"on the desktop."
+msgstr "ถ้าเป็นจริง จะแสดงไอคอนซึ่งโยงสู่คอมพิวเตอร์บนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
+msgid ""
+"If this is set to true, an icon linking to the home folder will be put on "
+"the desktop."
+msgstr "ถ้าเป็นจริง จะแสดงไอคอนซึ่งโยงสู่โฟลเดอร์บ้านบนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
+msgid ""
+"If this is set to true, an icon linking to the trash will be put on the "
+"desktop."
+msgstr "ถ้าเป็นจริง จะแสดงไอคอนซึ่งโยงสู่ถังขยะบนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
+msgid ""
+"If this is set to true, icons linking to mounted volumes will be put on the "
+"desktop."
+msgstr "ถ้าเป็นจริง จะแสดงไอคอนซึ่งโยงสู่โวลุมที่ถูกเมานท์บนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
+msgid ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
+msgstr ""
+"ถ้าเป็นจริง ทุกคอลัมน์ในมุมมองแบบกระชับจะกว้างเท่ากันหมด มิฉะนั้น "
+"ก็จะกำหนดความกว้างของแต่ละคอลัมน์แยกกัน"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
+msgid ""
+"If true, files in new windows will be sorted in reverse order. ie, if sorted "
+"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
+"incrementally they will be sorted decrementally."
+msgstr ""
+"ถ้าเป็นจริง แฟ้มในหน้าต่างใหม่จะถูกเรียงกลับกัน  อย่างเช่นถ้าเรียงตามชื่อ Z จะมาก่อน A  "
+"ถ้าเรียงตามขนาด จะแสดงใหญ่ไปเล็ก แทนที่จะเล็กไปใหญ่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
+msgstr "ถ้าเป็นจริง ฉลากจะอยู่ด้านข้างไอคอน แทนที่จะอยู่ข้างล่าง"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
+msgid ""
+"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
+"setting is to avoid thumbnailing large images that may take a long time to "
+"load or use lots of memory."
+msgstr ""
+"รูปที่ใหญ่กว่าขนาดนี้ (เป็นจำนวนไบต์) จะไม่แสดงเป็นภาพย่อ "
+"จุดประสงค์ของการตั้งค่านี้เพื่อหลีกเลี่ยงภาพตัวอย่างขนาดใหญ่ ซึ่งจะทำให้ต้องใช้เวลาในการโหลดภาพ "
+"หรือใช้หน่วยความจำมาก"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
+msgid "List of possible captions on icons"
+msgstr "รายชื่อคำบรรยายไอคอนที่เป็นไปได้"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
+msgid "Maximum image size for thumbnailing"
+msgstr "ขนาดภาพที่ใหญ่สุดสำหรับการสร้างภาพตัวอย่าง"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
+msgid "Mouse button to activate the \"Back\" command in browser window"
+msgstr "ปุ่มเมาส์ที่จะสั่งคำสั่ง \"ถอยกลับ\" ในหน้าต่างเบราว์เซอร์"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
+msgid "Mouse button to activate the \"Forward\" command in browser window"
+msgstr "ปุ่มเมาส์ที่จะสั่งคำสั่ง \"ถัดไป\" ในหน้าต่างเบราว์เซอร์"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
+msgid "Nautilus uses the users home folder as the desktop"
+msgstr "Nautilus ใช้โฟลเดอร์บ้านเป็นพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
+msgid "Network Servers icon visible on the desktop"
+msgstr "แสดงไอคอนเซิร์ฟเวอร์ในเครือข่ายบนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
+msgid "Network servers icon name"
+msgstr "ชื่อไอคอนเซิร์ฟเวอร์ในเครือข่าย"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
+msgid "Only show folders in the tree side pane"
+msgstr "แสดงเฉพาะโฟลเดอร์ในช่องด้านข้างแบบต้นไม้"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
+msgid ""
+"Possible values are \"single\" to launch files on a single click, or \"double"
+"\" to launch them on a double click."
+msgstr ""
+"ค่าที่ตั้งได้คือ \"single\" สำหรับเรียกใช้แฟ้มด้วยการคลิกครั้งเดียวเดียว หรือ \"double\" "
+"สำหรับการคลิกสองสองครั้ง"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
+msgid "Put labels beside icons"
+msgstr "ให้ฉลากอยู่ข้างๆ ไอคอน"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
+msgid "Reverse sort order in new windows"
+msgstr "กลับการเรียงลำดับในหน้าต่างใหม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
+msgid "Show advanced permissions in the file property dialog"
+msgstr "แสดงการกำหนดสิทธิ์ขั้นสูงในกล่องโต้ตอบคุณสมบัติแฟ้ม"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
+msgid "Show folders first in windows"
+msgstr "แสดงโฟลเดอร์ขึ้นก่อนในหน้าต่างใหม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
+msgid "Show location bar in new windows"
+msgstr "แสดงแถบตำแหน่งในหน้าต่างใหม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
+msgid "Show mounted volumes on the desktop"
+msgstr "แสดงโวลุมที่เมานท์ไว้บนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
+msgid "Show side pane in new windows"
+msgstr "แสดงช่องด้านข้างในหน้าต่างใหม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
+msgid "Show status bar in new windows"
+msgstr "แสดงแถบสถานะในหน้าต่างใหม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
+msgid "Show the package installer for unknown mime types"
+msgstr "แสดงเครื่องมือติดตั้งแพกเกจสำหรับชนิด MIME ที่ไม่รู้จัก"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
+msgid "Show toolbar in new windows"
+msgstr "แสดงแถบเครื่องมือในหน้าต่างใหม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
+msgid "Side pane view"
+msgstr "การแสดงช่องด้านข้าง"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
+msgid ""
+"Speed tradeoff for when to show a preview of text file contents in the "
+"file's icon. If set to \"always\" then always show previews, even if the "
+"folder is on a remote server. If set to \"local-only\" then only show "
+"previews for local file systems. If set to \"never\" then never bother to "
+"read preview data."
+msgstr ""
+"ข้อกำหนดเพื่อปรับความเร็วในการแสดงตัวอย่างแฟ้มข้อความในไอคอนแฟ้ม ถ้ากำหนดเป็น \"always\" "
+"ก็จะแสดงตัวอย่างเสมอ แม้โฟลเดอร์จะอยู่ที่เซิร์ฟเวอร์ในเครือข่ายก็ตาม ถ้ากำหนดเป็น \"local-only"
+"\" ก็จะแสดงตัวอย่างสำหรับระบบแฟ้มในเครื่องเท่านั้น ถ้ากำหนดเป็น \"never\" "
+"ก็จะไม่พยายามอ่านข้อมูลเพื่อแสดงตัวอย่างเลย"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
+msgid ""
+"Speed tradeoff for when to show an image file as a thumbnail. If set to "
+"\"always\" then always thumbnail, even if the folder is on a remote server. "
+"If set to \"local-only\" then only show thumbnails for local file systems. "
+"If set to \"never\" then never bother to thumbnail images, just use a "
+"generic icon."
+msgstr ""
+"ข้อกำหนดเพื่อปรับความเร็วในการแสดงแฟ้มรูปภาพเป็นภาพย่อ ถ้ากำหนดเป็น \"always\" "
+"ก็จะแสดงภาพย่อเสมอ แม้โฟลเดอร์จะอยู่ที่เซิร์ฟเวอร์ในเครือข่ายก็ตาม ถ้ากำหนดเป็น \"local-only"
+"\" ก็จะแสดงภาพย่อสำหรับระบบแฟ้มในเครื่องเท่านั้น ถ้ากำหนดเป็น \"never\" "
+"ก็จะไม่พยายามแสดงภาพย่อเลย และจะใช้ไอคอนรูปทั่วไปเท่านั้น"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+msgid ""
+"Speed tradeoff for when to show the number of items in a folder. If set to "
+"\"always\" then always show item counts, even if the folder is on a remote "
+"server. If set to \"local-only\" then only show counts for local file "
+"systems. If set to \"never\" then never bother to compute item counts."
+msgstr ""
+"ข้อกำหนดเพื่อปรับความเร็วในการแสดงจำนวนรายการในโฟลเดอร์ ถ้ากำหนดเป็น \"always\" "
+"ก็จะแสดงจำนวนรายการเสมอ แม้โฟลเดอร์จะอยู่ที่เซิร์ฟเวอร์ในเครือข่ายก็ตาม ถ้ากำหนดเป็น "
+"\"local-only\" ก็จะแสดงจำนวนรายการสำหรับระบบแฟ้มในเครื่องเท่านั้น ถ้ากำหนดเป็น \"never"
+"\" ก็จะไม่พยายามนับจำนวนรายการเลย"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+msgid "Text Ellipsis Limit"
+msgstr "ขีดจำกัดกำกับการเติมจุดไข่ปลาในข้อความ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+msgid "The default size of an icon for a thumbnail in the icon view."
+msgstr "ขนาดโดยปริยายของไอคอนสำหรับภาพย่อในมุมมองไอคอน"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid ""
+"The default sort-order for items in the icon view. Possible values are \"name"
+"\", \"size\", \"type\" and \"mtime\"."
+msgstr ""
+"การเรียงลำดับโดยปริยายของรายการในมุมมองแบบไอคอน ค่าที่เป็นไปได้คือ \"name\" (ชื่อ), "
+"\"size\" (ขนาด), \"type\" (ชนิด), และ \"mtime\" (เวลาแก้ไข)"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+msgid "The default width of the side pane in new windows."
+msgstr "ความกว้างโดยปริยายของช่องด้านข้างสำหรับหน้าต่างเปิดใหม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+msgid "The font _description used for the icons on the desktop."
+msgstr "ลักษณะอักษรสำหรับไอคอนบนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid ""
+"The format of file dates. Possible values are \"locale\", \"iso\", and "
+"\"informal\"."
+msgstr "รูปแบบวันที่แฟ้ม  สามารถตั้งเป็น \"locale\" \"iso\" และ \"informal\""
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+msgid "The geometry string for a navigation window."
+msgstr "ข้อความบรรยายเรขาคณิตของหน้าต่างท่องดู"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+msgid "The side pane view to show in newly opened windows."
+msgstr "การแสดงช่องด้านข้างที่จะใช้ในหน้าต่างเปิดใหม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid ""
+"This name can be set if you want a custom name for the computer icon on the "
+"desktop."
+msgstr "สามารถตั้งชื่อได้ ถ้าคุณต้องการตั้งชื่อของไอคอนคอมพิวเตอร์บนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid ""
+"This name can be set if you want a custom name for the home icon on the "
+"desktop."
+msgstr "สามารถตั้งชื่อได้ ถ้าคุณต้องการตั้งชื่อของไอคอนบ้านบนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid ""
+"This name can be set if you want a custom name for the network servers icon "
+"on the desktop."
+msgstr "สามารถตั้งชื่อได้ ถ้าคุณต้องการตั้งชื่อของไอคอนเซิร์ฟเวอร์ในเครือข่ายบนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid ""
+"This name can be set if you want a custom name for the trash icon on the "
+"desktop."
+msgstr "สามารถตั้งชื่อได้ ถ้าคุณต้องการตั้งชื่อของไอคอนถังขยะบนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+msgid "Trash icon visible on desktop"
+msgstr "แสดงไอคอนถังขยะบนพื้นโต๊ะ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+msgid "Type of click used to launch/open files"
+msgstr "วิธีคลิกสำหรับเปิดแฟ้มหรือเรียกโปรแกรม"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+msgid "Use extra mouse button events in Nautilus' browser window"
+msgstr "ใช้เมาส์ปุ่มพิเศษในหน้าต่างเบราว์เซอร์ของ Nautilus"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+msgid "What to do with executable text files when activated"
+msgstr "จะทำอะไรกับแฟ้มข้อความที่เรียกใช้เป็นโปรแกรมได้"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
+msgstr ""
+"จะทำอะไรกับแฟ้มข้อความที่เรียกใช้เป็นโปรแกรมได้ สามารถตั้งเป็น \"launch\" "
+"เพื่อเรียกใช้เป็นโปรแกรม \"ask\" เพื่อให้ถาม \"display\" เพื่อให้แสดงเป็นข้อความ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid ""
+"When a folder is visited this viewer is used unless you have selected "
+"another view for that particular folder. Possible values are \"list-view\", "
+"\"icon-view\" and \"compact-view\"."
+msgstr ""
+"มุมมองสำหรับเปิดดูโฟลเดอร์ถ้าโฟลเดอร์นั้นไม่ได้ตั้งให้ใช้มุมมองอื่นไว้ ค่าที่เป็นไปได้คือ \"list-view"
+"\" เพื่อใช้มุมมองแบบรายชื่อ, \"icon-view\" เพื่อใช้มุมมองแบบไอคอน และ \"compact-view\" "
+"เพื่อใช้มุมมองแบบกระชับ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+msgid "When to show number of items in a folder"
+msgstr "เมื่อใดจะแสดงจำนวนรายการในโฟลเดอร์"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+msgid "When to show preview text in icons"
+msgstr "เมื่อใดจะแสดงตัวอย่างข้อความในไอคอน"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+msgid "When to show thumbnails of image files"
+msgstr "เมื่อใดจะแสดงภาพตัวอย่างของแฟ้มภาพ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+msgid "Where to position newly open tabs in browser windows."
+msgstr "ตำแหน่งที่จะวางแท็บที่เปิดใหม่ในหน้าต่างเบราว์เซอร์"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+msgid "Whether the navigation window should be maximized by default."
+msgstr "กำหนดว่าหน้าต่างท่องดูควรขยายแผ่โดยปริยายหรือไม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+msgid "Whether the navigation window should be maximized."
+msgstr "กำหนดว่าหน้าต่างท่องดูควรขยายแผ่หรือไม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
+msgstr "จะขอคำยืนยันก่อนจะลบแฟ้มหรือเทขยะหรือไม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+msgid "Whether to enable immediate deletion"
+msgstr "จะยอมให้ลบโดยไม่ผ่านถังขยะหรือไม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+msgid "Whether to show hidden files"
+msgstr "จะแสดงแฟ้มที่ซ่อนไว้หรือไม่"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid ""
+"Whether to show the user a package installer dialog in case an unknown mime "
+"type is opened, in order to search for an application to handle it."
+msgstr ""
+"กำหนดว่าจะแสดงกล่องโต้ตอบติดตั้งแพกเกจต่อผู้ใช้หรือไม่ ในกรณีที่มีการเปิดรายการที่มีชนิด MIME "
+"ที่ไม่รู้จัก เพื่อค้นหาโปรแกรมมาจัดการ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+msgid "Width of the side pane"
+msgstr "ความกว้างของช่องด้านข้าง"
+
+#: ../data/nautilus-autorun-software.desktop.in.in.h:1
+msgid "Autorun Prompt"
+msgstr "คำถาม Autorun"
+
+#: ../data/nautilus.desktop.in.in.h:1
+msgid "Access and organize files"
+msgstr "เข้าถึงและจัดระเบียบแฟ้ม"
+
+#: ../data/nautilus.desktop.in.in.h:2
+msgid "Files"
+msgstr "แฟ้ม"
+
+#: ../src/nautilus-application.c:157
+#, c-format
+msgid "Nautilus could not create the required folder \"%s\"."
+msgstr "Nautilus สร้างโฟลเดอร์ \"%s\" ที่ต้องการไม่สำเร็จ"
+
+#: ../src/nautilus-application.c:159
+msgid ""
+"Before running Nautilus, please create the following folder, or set "
+"permissions such that Nautilus can create it."
+msgstr "ก่อนใช้ Nautilus กรุณาสร้างโฟลเดอร์นี้ หรือตั้งสิทธิ์ให้ Nautilus สร้างโฟลเดอร์นี้ได้"
+
+#: ../src/nautilus-application.c:162
+#, c-format
+msgid "Nautilus could not create the following required folders: %s."
+msgstr "Nautilus สร้างโฟลเดอร์ที่ต้องการเหล่านี้ไม่สำเร็จ: %s"
+
+#: ../src/nautilus-application.c:164
+msgid ""
+"Before running Nautilus, please create these folders, or set permissions "
+"such that Nautilus can create them."
+msgstr ""
+"ก่อนจะใช้ Nautilus กรุณาสร้างโฟลเดอร์เหล่านี้ หรือตั้งสิทธิ์ที่อนุญาตเช่นว่าให้ Nautilus "
+"สร้างโฟลเดอร์เหล่านี้ได้"
+
+#: ../src/nautilus-application.c:296
+msgid ""
+"Nautilus 3.0 deprecated this directory and tried migrating this "
+"configuration to ~/.config/nautilus"
+msgstr ""
+"Nautilus 3.0 ได้เลิกใช้ไดเรกทอรีนี้แล้ว และได้ย้ายค่าตั้งนี้ไปที่ ~/.config/nautilus แล้ว"
+
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "ใช้ --check พร้อมกับตัวเลือกอื่นไม่ได้"
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "ใช้ --quit กับ URI ไม่ได้"
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "ใช้ --geometry กับ URI มากกว่าหนึ่งรายการไม่ได้"
+
+#: ../src/nautilus-application.c:920
+msgid "Perform a quick set of self-check tests."
+msgstr "ลองตรวจสอบตัวเองอย่างคร่าวๆ"
+
+#: ../src/nautilus-application.c:923
+msgid "Show the version of the program."
+msgstr "แสดงรุ่นของโปรแกรม"
+
+#: ../src/nautilus-application.c:925
+msgid "Create the initial window with the given geometry."
+msgstr "สร้างหน้าต่างเริ่มต้นที่ตำแหน่งและด้วยขนาดที่กำหนด"
+
+#: ../src/nautilus-application.c:925
+msgid "GEOMETRY"
+msgstr "ตำแหน่งและขนาด"
+
+#: ../src/nautilus-application.c:927
+msgid "Only create windows for explicitly specified URIs."
+msgstr "สร้างหน้าต่างเฉพาะสำหรับ URI ที่ให้โดยตรง"
+
+#: ../src/nautilus-application.c:929
+msgid ""
+"Do not manage the desktop (ignore the preference set in the preferences "
+"dialog)."
+msgstr "อย่าจัดการพื้นโต๊ะ (ไม่ต้องสนใจค่าตั้งจากกรอบข้อความค่าตั้ง)"
+
+#: ../src/nautilus-application.c:931
+msgid "Quit Nautilus."
+msgstr "ออกจาก Nautilus"
+
+#: ../src/nautilus-application.c:932
+msgid "[URI...]"
+msgstr "[URI...]"
+
+#: ../src/nautilus-application.c:943
+msgid ""
+"\n"
+"\n"
+"Browse the file system with the file manager"
+msgstr ""
+"\n"
+"\n"
+"ท่องดูระบบแฟ้มด้วยโปรแกรมจัดการแฟ้ม"
+
+#: ../src/nautilus-autorun-software.c:143
+#: ../src/nautilus-autorun-software.c:146
+#, c-format
+msgid "Error starting autorun program: %s"
+msgstr "เกิดข้อผิดพลาดขณะเรียกโปรแกรมอัตโนมัติ: %s"
+
+#: ../src/nautilus-autorun-software.c:149
+#, c-format
+msgid "Cannot find the autorun program"
+msgstr "ไม่พบโปรแกรมอัตโนมัติ"
+
+#: ../src/nautilus-autorun-software.c:171
+msgid "<big><b>Error autorunning software</b></big>"
+msgstr "<big><b>เกิดข้อผิดพลาดขณะเรียกซอฟต์แวร์อัตโนมัติ</b></big>"
+
+#: ../src/nautilus-autorun-software.c:197
+msgid ""
+"<big><b>This medium contains software intended to be automatically started. "
+"Would you like to run it?</b></big>"
+msgstr ""
+"<big><b>สื่อนี้มีซอฟต์แวร์ที่กำหนดไว้ให้เริ่มทำงานโดยอัตโนมัติ คุณต้องการให้เรียกทำงานหรือไม่?</"
+"b></big>"
+
+#: ../src/nautilus-autorun-software.c:199
+#, c-format
+msgid ""
+"The software will run directly from the medium \"%s\". You should never run "
+"software that you don't trust.\n"
+"\n"
+"If in doubt, press Cancel."
+msgstr ""
+"ซอฟต์แวร์จะถูกเรียกโดยตรงจากสื่อ \"%s\"  คุณไม่ควรเรียกโปรแกรมที่คุณไม่เชื่อถือ\n"
+"\n"
+"ถ้าไม่แน่ใจ ขอแนะนำให้กดยกเลิก"
+
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
+msgid "_Run"
+msgstr "เ_รียกใช้"
+
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
+#, c-format
+msgid ""
+"There was an error displaying help: \n"
+"%s"
+msgstr ""
+"เกิดข้อผิดพลาดขณะแสดงวิธีใช้: \n"
+"%s"
+
+#: ../src/nautilus-bookmarks-window.c:191
+msgid "No bookmarks defined"
+msgstr "ยังไม่มีที่คั่นหน้า"
+
+#: ../src/nautilus-bookmarks-window.ui.h:1
+msgid "<b>_Bookmarks</b>"
+msgstr "<b>_ที่คั่นหน้า</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:2
+msgid "<b>_Location</b>"
+msgstr "<b>_ตำแหน่ง</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:3
+msgid "<b>_Name</b>"
+msgstr "<b>_ชื่อ</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:4
+msgid "Edit Bookmarks"
+msgstr "แก้ไขที่คั่นหน้า"
+
+#: ../src/nautilus-connect-server-dialog-main.c:120
+msgid "Print but do not open the URI"
+msgstr "พิมพ์ URI แต่ไม่ต้องเปิด"
+
+#. Translators: This is the --help description for the connect to server app,
+#. the initial newlines are between the command line arg and the description
+#: ../src/nautilus-connect-server-dialog-main.c:131
+msgid ""
+"\n"
+"\n"
+"Add connect to server mount"
+msgstr ""
+"\n"
+"\n"
+"เพิ่มการเมานท์เชื่อมต่อไปยังเซิร์ฟเวอร์"
+
+#: ../src/nautilus-connect-server-dialog.c:128
+msgid "SSH"
+msgstr "SSH"
+
+#: ../src/nautilus-connect-server-dialog.c:131
+msgid "Public FTP"
+msgstr "FTP สาธารณะ"
+
+#: ../src/nautilus-connect-server-dialog.c:133
+msgid "FTP (with login)"
+msgstr "FTP (ลงชื่อเข้าระบบ)"
+
+#: ../src/nautilus-connect-server-dialog.c:136
+msgid "Windows share"
+msgstr "แหล่งใช้ร่วมของวินโดวส์"
+
+#: ../src/nautilus-connect-server-dialog.c:138
+msgid "WebDAV (HTTP)"
+msgstr "WebDAV (HTTP)"
+
+#: ../src/nautilus-connect-server-dialog.c:140
+msgid "Secure WebDAV (HTTPS)"
+msgstr "WebDAV นิรภัย (HTTPS)"
+
+#: ../src/nautilus-connect-server-dialog.c:187
+msgid "Connecting..."
+msgstr "กำลังเชื่อมต่อ..."
+
+#: ../src/nautilus-connect-server-dialog.c:211
+msgid ""
+"Can't load the supported server method list.\n"
+"Please check your gvfs installation."
+msgstr ""
+"ไม่สามารถโหลดรายชื่อวิธีเชื่อมต่อเซิร์ฟเวอร์ที่รองรับได้\n"
+"กรุณาตรวจสอบการติดตั้ง gvfs ของคุณ"
+
+#: ../src/nautilus-connect-server-dialog.c:289
+#, c-format
+msgid "The folder \"%s\" cannot be opened on \"%s\"."
+msgstr "ไม่สามารถเปิดโฟลเดอร์ \"%s\" ที่ \"%s\" ได้"
+
+#: ../src/nautilus-connect-server-dialog.c:299
+#, c-format
+msgid "The server at \"%s\" cannot be found."
+msgstr "หาเซิร์ฟเวอร์ที่ \"%s\" ไม่พบ"
+
+#: ../src/nautilus-connect-server-dialog.c:334
+msgid "Try Again"
+msgstr "ลองใหม่"
+
+#: ../src/nautilus-connect-server-dialog.c:399
+msgid "Please verify your user details."
+msgstr "กรุณาตรวจสอบข้อมูลผู้ใช้ของคุณ"
+
+#: ../src/nautilus-connect-server-dialog.c:429
+msgid "Continue"
+msgstr "ทำต่อ"
+
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
+msgid "There was an error displaying help."
+msgstr "เกิดข้อผิดพลาดขณะแสดงวิธีใช้"
+
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
+msgid "C_onnect"
+msgstr "เชื่อม_ต่อ"
+
+#. set dialog properties
+#: ../src/nautilus-connect-server-dialog.c:844
+msgid "Connect to Server"
+msgstr "เชื่อมต่อไปเซิร์ฟเวอร์"
+
+#: ../src/nautilus-connect-server-dialog.c:862
+msgid "Server Details"
+msgstr "รายละเอียดของเซิร์ฟเวอร์"
+
+#. first row: server entry + port spinbutton
+#: ../src/nautilus-connect-server-dialog.c:883
+msgid "_Server:"
+msgstr "เซิร์_ฟเวอร์:"
+
+#. port
+#: ../src/nautilus-connect-server-dialog.c:907
+msgid "_Port:"
+msgstr "_พอร์ต:"
+
+#. second row: type combobox
+#: ../src/nautilus-connect-server-dialog.c:925
+msgid "_Type:"
+msgstr "_ชนิด:"
+
+#. third row: share entry
+#: ../src/nautilus-connect-server-dialog.c:999
+msgid "Sh_are:"
+msgstr "แ_หล่งใช้ร่วม:"
+
+#. fourth row: folder entry
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
+msgid "_Folder:"
+msgstr "โฟ_ลเดอร์:"
+
+#: ../src/nautilus-connect-server-dialog.c:1042
+msgid "User Details"
+msgstr "รายละเอียดของผู้ใช้"
+
+#. first row: domain entry
+#: ../src/nautilus-connect-server-dialog.c:1062
+msgid "_Domain name:"
+msgstr "ชื่อโ_ดเมน:"
+
+#. second row: username entry
+#: ../src/nautilus-connect-server-dialog.c:1081
+msgid "_User name:"
+msgstr "_ชื่อผู้ใช้:"
+
+#. third row: password entry
+#: ../src/nautilus-connect-server-dialog.c:1101
+msgid "Pass_word:"
+msgstr "_รหัสผ่าน:"
+
+#. fourth row: remember checkbox
+#: ../src/nautilus-connect-server-dialog.c:1122
+msgid "_Remember this password"
+msgstr "_จำรหัสผ่านนี้ไว้"
+
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "การกระทำถูกยกเลิก"
+
+#: ../src/nautilus-desktop-item-properties.c:412
+#: ../src/nautilus-desktop-item-properties.c:422
+msgid "Comment"
+msgstr "หมายเหตุ"
+
+#: ../src/nautilus-desktop-item-properties.c:415
+msgid "URL"
+msgstr "URL"
+
+#: ../src/nautilus-desktop-item-properties.c:418
+#: ../src/nautilus-desktop-item-properties.c:428
+#: ../src/nautilus-image-properties-page.c:343
+msgid "Description"
+msgstr "คำบรรยาย"
+
+#: ../src/nautilus-desktop-item-properties.c:425
+msgid "Command"
+msgstr "คำสั่ง"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
+msgid "E_mpty Trash"
+msgstr "เ_ทขยะ"
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:731
+msgid "Change Desktop _Background"
+msgstr "เปลี่ยนพื้นหลังของพื้นโต๊ะ"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
+msgstr "เปิดหน้าต่างเลือกสีหรือลวดลายพื้นหลังของพื้นโต๊ะ"
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:738
+msgid "Empty Trash"
+msgstr "เทขยะ"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
+msgid "Delete all items in the Trash"
+msgstr "ลบรายการทั้งหมดในถังขยะ"
+
+#: ../src/nautilus-desktop-icon-view.c:805
+msgid "The desktop view encountered an error."
+msgstr "เกิดข้อผิดพลาดในมุมมองแบบพื้นโต๊ะ"
+
+#: ../src/nautilus-desktop-icon-view.c:806
+msgid "The desktop view encountered an error while starting up."
+msgstr "เกิดข้อผิดพลาดขณะเริ่มต้นมุมมองพื้นโต๊ะ"
+
+#. hardcode "Desktop"
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
+msgid "Desktop"
+msgstr "พื้นโต๊ะ"
+
+#: ../src/nautilus-error-reporting.c:68
+#, c-format
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
+msgstr "คุณไม่ได้รับสิทธิ์ในการอ่าน \"%s\""
+
+#: ../src/nautilus-error-reporting.c:72
+#, c-format
+msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
+msgstr "ไม่พบ \"%s\" แฟ้มนี้อาจจะเพิ่งถูกลบไป"
+
+#: ../src/nautilus-error-reporting.c:76
+#, c-format
+msgid "Sorry, could not display all the contents of \"%s\": %s"
+msgstr "ขออภัย ไม่สามารถแสดงเนื้อหาทั้งหมดของ \"%s\": %s"
+
+#: ../src/nautilus-error-reporting.c:83
+msgid "The folder contents could not be displayed."
+msgstr "แสดงข้อมูลของโฟลเดอร์ไม่สำเร็จ"
+
+#: ../src/nautilus-error-reporting.c:107
+#, c-format
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
+msgstr "คุณไม่ได้รับสิทธิในการเปลี่ยนกลุ่มของ \"%s\""
+
+#. fall through
+#: ../src/nautilus-error-reporting.c:120
+#, c-format
+msgid "Sorry, could not change the group of \"%s\": %s"
+msgstr "ขออภัย ไม่สามารถเปลี่ยนกลุ่มของ \"%s\": %s"
+
+#: ../src/nautilus-error-reporting.c:125
+msgid "The group could not be changed."
+msgstr "เปลี่ยนกลุ่มไม่สำเร็จ"
+
+#: ../src/nautilus-error-reporting.c:145
+#, c-format
+msgid "Sorry, could not change the owner of \"%s\": %s"
+msgstr "ขออภัย ไม่สามารถเปลี่ยนเจ้าของของ \"%s\": %s"
+
+#: ../src/nautilus-error-reporting.c:147
+msgid "The owner could not be changed."
+msgstr "เปลี่ยนเจ้าของไม่สำเร็จ"
+
+#: ../src/nautilus-error-reporting.c:167
+#, c-format
+msgid "Sorry, could not change the permissions of \"%s\": %s"
+msgstr "ขออภัย ไม่สามารถเปลี่ยนสิทธิ์ของ \"%s\": %s"
+
+#: ../src/nautilus-error-reporting.c:169
+msgid "The permissions could not be changed."
+msgstr "ไม่สามารถเปลี่ยนสิทธิ์ผู้ใช้ได้"
+
+#: ../src/nautilus-error-reporting.c:204
+#, c-format
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
+msgstr "ชื่อ \"%s\" มีอยู่แล้วในโฟลเดอร์นี้ กรุณาใช้ชื่ออื่น"
 
-#. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:612
+#: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid " (%'d"
-msgstr " (สำเนาที่ %'d"
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr "ไม่มี \"%s\" ในโฟลเดอร์ แฟ้มนี้อาจจะเพิ่งถูกลบหรือย้ายไป"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
-msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
-msgstr "แน่ใจหรือไม่ว่าจะเท \"%B\" ทิ้งจากถังขยะอย่างถาวร?"
+#: ../src/nautilus-error-reporting.c:214
+#, c-format
+msgid "You do not have the permissions necessary to rename \"%s\"."
+msgstr "คุณไม่ได้รับสิทธิ์สำหรับการเปลี่ยนชื่อ \"%s\""
 
-#: ../libnautilus-private/nautilus-file-operations.c:1302
+#: ../src/nautilus-error-reporting.c:219
 #, c-format
 msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
-msgstr[0] "แน่ใจหรือไม่ว่าจะเท %'d รายการที่เลือกทิ้งจากถังขยะอย่างถาวร?"
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
+msgstr "ใช้ชื่อ \"%s\" ไม่ได้เพราะมีตัวอักษร \"/\" กรุณาใช้ชื่ออื่น"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1312
-#: ../libnautilus-private/nautilus-file-operations.c:1380
-msgid "If you delete an item, it will be permanently lost."
-msgstr "ถ้าคุณลบรายการที่เลือก ข้อมูลจะถูกลบทิ้งอย่างถาวร"
+#: ../src/nautilus-error-reporting.c:223
+#, c-format
+msgid "The name \"%s\" is not valid. Please use a different name."
+msgstr "ชื่อ \"%s\" ใช้ไม่ได้ กรุณาใช้ชื่ออื่น"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1332
-msgid "Empty all of the items from the trash?"
-msgstr "แน่ใจหรือไม่ว่าต้องการลบทุกอย่างในถังขยะอย่างถาวร?"
+#: ../src/nautilus-error-reporting.c:229
+#, c-format
+msgid "The name \"%s\" is too long. Please use a different name."
+msgstr "ชื่อ \"%s\" ยาวเกินไป กรุณาใช้ชื่ออื่น"
+
+#. fall through
+#: ../src/nautilus-error-reporting.c:243
+#, c-format
+msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
+msgstr "ขออภัย ไม่สามารถเปลี่ยนชื่อ \"%s\" เป็น \"%s\": %s"
+
+#: ../src/nautilus-error-reporting.c:251
+msgid "The item could not be renamed."
+msgstr "เปลี่ยนชื่อรายการนี้ไม่สำเร็จ"
+
+#: ../src/nautilus-error-reporting.c:348
+#, c-format
+msgid "Renaming \"%s\" to \"%s\"."
+msgstr "กำลังเปลี่ยนชื่อ \"%s\" ไปเป็น \"%s\""
+
+#. Translators: this is referred to captions under icons.
+#. Translators: this is referred to the permissions
+#. * the user has in a directory.
+#.
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
+msgid "None"
+msgstr "ไม่มี"
+
+#: ../src/nautilus-file-management-properties.ui.h:1
+msgid "1 GB"
+msgstr "1 GB"
+
+#: ../src/nautilus-file-management-properties.ui.h:2
+msgid "1 MB"
+msgstr "1 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:3
+msgid "10 MB"
+msgstr "10 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:4
+msgid "100 KB"
+msgstr "100 KB"
+
+#: ../src/nautilus-file-management-properties.ui.h:5
+msgid "100 MB"
+msgstr "100 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:7
+#, no-c-format
+msgid "100%"
+msgstr "100%"
+
+#: ../src/nautilus-file-management-properties.ui.h:9
+#, no-c-format
+msgid "150%"
+msgstr "150%"
+
+#: ../src/nautilus-file-management-properties.ui.h:10
+msgid "2 GB"
+msgstr "2 GB"
+
+#: ../src/nautilus-file-management-properties.ui.h:12
+#, no-c-format
+msgid "200%"
+msgstr "200%"
+
+#: ../src/nautilus-file-management-properties.ui.h:13
+msgid "3 MB"
+msgstr "3 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:15
+#, no-c-format
+msgid "33%"
+msgstr "33%"
+
+#: ../src/nautilus-file-management-properties.ui.h:16
+msgid "4 GB"
+msgstr "4 GB"
+
+#: ../src/nautilus-file-management-properties.ui.h:18
+#, no-c-format
+msgid "400%"
+msgstr "400%"
+
+#: ../src/nautilus-file-management-properties.ui.h:19
+msgid "5 MB"
+msgstr "5 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:21
+#, no-c-format
+msgid "50%"
+msgstr "50%"
+
+#: ../src/nautilus-file-management-properties.ui.h:22
+msgid "500 KB"
+msgstr "500 KB"
+
+#: ../src/nautilus-file-management-properties.ui.h:24
+#, no-c-format
+msgid "66%"
+msgstr "66%"
+
+#: ../src/nautilus-file-management-properties.ui.h:25
+msgid "<b>Behavior</b>"
+msgstr "<b>พฤติกรรม</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:26
+msgid "<b>Compact View Defaults</b>"
+msgstr "<b>ค่าปริยายของมุมมองแบบกระชับ</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:27
+msgid "<b>Date</b>"
+msgstr "<b>วันที่</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:28
+msgid "<b>Default View</b>"
+msgstr "<b>มุมมองปริยาย</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:29
+msgid "<b>Executable Text Files</b>"
+msgstr "<b>แฟ้มข้อความที่เรียกใช้เป็นโปรแกรมได้</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:30
+msgid "<b>Folders</b>"
+msgstr "<b>โฟลเดอร์</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:31
+msgid "<b>Icon Captions</b>"
+msgstr "<b>คำบรรยายไอคอน</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:32
+msgid "<b>Icon View Defaults</b>"
+msgstr "<b>ค่าปริยายของมุมมองไอคอน</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:33
+msgid "<b>List Columns</b>"
+msgstr "<b>คอลัมน์ในรายชื่อ</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:34
+msgid "<b>List View Defaults</b>"
+msgstr "<b>ค่าปริยายของมุมมองแบบรายชื่อ</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:35
+msgid "<b>Other Previewable Files</b>"
+msgstr "<b>แฟ้มอื่นๆ ที่แสดงตัวอย่างได้</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:36
+msgid "<b>Text Files</b>"
+msgstr "<b>แฟ้มข้อความ</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:37
+msgid "<b>Trash</b>"
+msgstr "<b>ถังขยะ</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:38
+msgid "<b>Tree View Defaults</b>"
+msgstr "<b>ค่าปริยายของมุมมองต้นไม้</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:39
+msgid "A_ll columns have the same width"
+msgstr "ทุกคอลัมน์กว้างเ_ท่ากันหมด"
+
+#: ../src/nautilus-file-management-properties.ui.h:40
+msgid "Always"
+msgstr "เสมอ"
+
+# "or deleting files." here means "not through trash"
+#: ../src/nautilus-file-management-properties.ui.h:41
+msgid "Ask before _emptying the Trash or deleting files"
+msgstr "_ถามก่อนที่จะเทถังขยะหรือลบแฟ้มอย่างถาวร"
+
+#: ../src/nautilus-file-management-properties.ui.h:42
+msgid "Behavior"
+msgstr "พฤติกรรม"
+
+#: ../src/nautilus-file-management-properties.ui.h:43
+msgid "By Access Date"
+msgstr "ตามวันที่เข้าถึง"
+
+#: ../src/nautilus-file-management-properties.ui.h:44
+msgid "By Modification Date"
+msgstr "ตามวันที่แก้ไข"
+
+#: ../src/nautilus-file-management-properties.ui.h:45
+msgid "By Name"
+msgstr "ตามชื่อ"
+
+#: ../src/nautilus-file-management-properties.ui.h:46
+msgid "By Size"
+msgstr "ตามขนาด"
+
+#: ../src/nautilus-file-management-properties.ui.h:47
+msgid "By Trashed Date"
+msgstr "ตามวันที่ทิ้งลงถังขยะ"
+
+#: ../src/nautilus-file-management-properties.ui.h:48
+msgid "By Type"
+msgstr "ตามชนิด"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1336
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
-"If you choose to empty the trash, all items in it will be permanently lost. "
-"Please note that you can also delete them separately."
-msgstr "เทถังขยะแล้วข้อมูลจะถูกลบทิ้งอย่างถาวร สังเกตว่าคุณสามารถลบแบบแยกส่วนได้ด้วย"
+"Choose the order of information to appear beneath icon names. More "
+"information will appear when zooming in closer."
+msgstr "เลือกลำดับข้อมูล ที่จะแสดงใต้ไอคอน ข้อมูลจะแสดงมากขึ้น เมื่อขยายเข้าไปใกล้มากขึ้น"
 
-#. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1341
-#: ../libnautilus-private/nautilus-file-operations.c:2193
-#: ../src/nautilus-places-sidebar.c:2313 ../src/nautilus-trash-bar.c:190
-msgid "Empty _Trash"
-msgstr "เ_ทขยะ"
+#: ../src/nautilus-file-management-properties.ui.h:50
+msgid "Choose the order of information to appear in the list view."
+msgstr "เลือกลำดับข้อมูลที่จะแสดงในมุมมองแบบรายชื่อ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1368
-msgid "Are you sure you want to permanently delete \"%B\"?"
-msgstr "แน่ใจหรือไม่ว่าจะลบ \"%B\" อย่างถาวร?"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
+msgid "Compact View"
+msgstr "มุมมองแบบกระชับ"
+
+#: ../src/nautilus-file-management-properties.ui.h:52
+msgid "Count _number of items:"
+msgstr "นั_บจำนวนรายการ:"
+
+#: ../src/nautilus-file-management-properties.ui.h:53
+msgid "D_efault zoom level:"
+msgstr "อัตรา_ย่อขยายปริยาย:"
+
+#: ../src/nautilus-file-management-properties.ui.h:54
+msgid "Default _zoom level:"
+msgstr "อัตรา_ย่อขยายปริยาย:"
+
+#: ../src/nautilus-file-management-properties.ui.h:55
+msgid "Display"
+msgstr "แสดง"
+
+#: ../src/nautilus-file-management-properties.ui.h:56
+msgid "File Management Preferences"
+msgstr "ปรับแต่งการจัดการแฟ้ม"
+
+#: ../src/nautilus-file-management-properties.ui.h:57
+msgid "I_nclude a Delete command that bypasses Trash"
+msgstr "_แสดงคำสั่งลบถาวร (ลบโดยไม่ผ่านถังขยะ) ในเมนู"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1371
-#, c-format
-msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items?"
-msgstr[0] "แน่ใจหรือไม่ว่าจะลบรายการที่เลือกทั้ง %'d รายการทิ้งอย่างถาวร?"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
+msgid "Icon View"
+msgstr "มุมมองแบบไอคอน"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1414
-#, c-format
-msgid "%'d file left to delete"
-msgid_plural "%'d files left to delete"
-msgstr[0] "เหลืออีก %'d แฟ้มที่จะลบ"
+#: ../src/nautilus-file-management-properties.ui.h:59
+msgid "List Columns"
+msgstr "คอลัมน์ในรายชื่อ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1420
-msgid "Deleting files"
-msgstr "กำลังลบแฟ้ม"
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
+msgid "List View"
+msgstr "มุมมองแบบรายชื่อ"
 
-#. To translators: %T will expand to a time like "2 minutes".
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:1434
-msgid "%T left"
-msgid_plural "%T left"
-msgstr[0] "เหลืออีก %T"
+#: ../src/nautilus-file-management-properties.ui.h:61
+msgid "Local Files Only"
+msgstr "แฟ้มในเครื่องเท่านั้น"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1501
-#: ../libnautilus-private/nautilus-file-operations.c:1535
-#: ../libnautilus-private/nautilus-file-operations.c:1574
-#: ../libnautilus-private/nautilus-file-operations.c:1651
-#: ../libnautilus-private/nautilus-file-operations.c:2437
-msgid "Error while deleting."
-msgstr "เกิดข้อผิดพลาดขณะลบ"
+#: ../src/nautilus-file-management-properties.ui.h:62
+msgid "Never"
+msgstr "ไม่เลย"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1505
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
-msgstr "ลบแฟ้มในโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์เห็นแฟ้มเหล่านี้"
+#: ../src/nautilus-file-management-properties.ui.h:63
+msgid "Open each _folder in its own window"
+msgstr "เปิดแต่ละโ_ฟลเดอร์ในหน้าต่างแยก"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1508
-#: ../libnautilus-private/nautilus-file-operations.c:2496
-#: ../libnautilus-private/nautilus-file-operations.c:3462
-msgid ""
-"There was an error getting information about the files in the folder \"%B\"."
-msgstr "เกิดข้อผิดพลาดขณะอ่านข้อมูลเกี่ยวกับแฟ้มในโฟลเดอร์ \"%B\""
+#: ../src/nautilus-file-management-properties.ui.h:64
+msgid "Preview"
+msgstr "การแสดงตัวอย่าง"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1517
-#: ../libnautilus-private/nautilus-file-operations.c:3471
-msgid "_Skip files"
-msgstr "_ข้ามแฟ้ม"
+#: ../src/nautilus-file-management-properties.ui.h:65
+msgid "Show _only folders"
+msgstr "แสดงเฉ_พาะโฟลเดอร์"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1538
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
-msgstr "ลบโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์อ่านโฟลเดอร์นี้"
+#: ../src/nautilus-file-management-properties.ui.h:66
+msgid "Show _thumbnails:"
+msgstr "แสดงรู_ปย่อ:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1541
-#: ../libnautilus-private/nautilus-file-operations.c:2535
-#: ../libnautilus-private/nautilus-file-operations.c:3507
-msgid "There was an error reading the folder \"%B\"."
-msgstr "เกิดข้อผิดพลาดขณะอ่านโฟลเดอร์ \"%B\""
+#: ../src/nautilus-file-management-properties.ui.h:67
+msgid "Show hidden and _backup files"
+msgstr "แ_สดงแฟ้มสำรองข้อมูลและแฟ้มที่ซ่อนไว้"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1575
-msgid "Could not remove the folder %B."
-msgstr "ไม่สามารถลบโฟลเดอร์ %B"
+#: ../src/nautilus-file-management-properties.ui.h:68
+msgid "Show te_xt in icons:"
+msgstr "แสดงตัวอย่าง_ข้อความในไอคอน:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1652
-msgid "There was an error deleting %B."
-msgstr "เกิดข้อผิดพลาดขณะลบ %B"
+#: ../src/nautilus-file-management-properties.ui.h:69
+msgid "Sort _folders before files"
+msgstr "เรียงโฟลเดอร์มา_ก่อนแฟ้ม"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
-msgid "Moving files to trash"
-msgstr "กำลังย้ายแฟ้มไปถังขยะ"
+#: ../src/nautilus-file-management-properties.ui.h:70
+msgid "View _new folders using:"
+msgstr "ดูโ_ฟลเดอร์ใหม่ด้วย:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1734
-#, c-format
-msgid "%'d file left to trash"
-msgid_plural "%'d files left to trash"
-msgstr[0] "เหลืออีก %'d แฟ้มที่จะย้ายลงถังขยะ"
+#: ../src/nautilus-file-management-properties.ui.h:71
+msgid "Views"
+msgstr "มุมมอง"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1784
-msgid "Cannot move file to trash, do you want to delete immediately?"
-msgstr "ย้ายแฟ้มไปลงถังขยะไม่ได้ จะลบทิ้งถาวรเลยหรือไม่?"
+#: ../src/nautilus-file-management-properties.ui.h:72
+msgid "_Arrange items:"
+msgstr "เ_รียงไอคอน:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1785
-msgid "The file \"%B\" cannot be moved to the trash."
-msgstr "ย้ายแฟ้ม \"%B\" ไปลงถังขยะไม่ได้"
+#: ../src/nautilus-file-management-properties.ui.h:73
+msgid "_Ask each time"
+msgstr "ถ_ามทุกครั้ง"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1960
-msgid "Trashing Files"
-msgstr "กำลังย้ายแฟ้มลงถังขยะ"
+#: ../src/nautilus-file-management-properties.ui.h:74
+msgid "_Default zoom level:"
+msgstr "_อัตราย่อขยายปริยาย:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1962
-msgid "Deleting Files"
-msgstr "กำลังลบแฟ้ม"
+#: ../src/nautilus-file-management-properties.ui.h:75
+msgid "_Double click to open items"
+msgstr "เปิดรายการด้วย_สองคลิก"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2026
-msgid "Unable to eject %V"
-msgstr "ไม่สามารถดันแผ่น %V ออกได้"
+#: ../src/nautilus-file-management-properties.ui.h:76
+msgid "_Format:"
+msgstr "_รูปแบบ:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2028
-msgid "Unable to unmount %V"
-msgstr "ไม่สามารถเลิกเมานท์ %V"
+#: ../src/nautilus-file-management-properties.ui.h:77
+msgid "_Only for files smaller than:"
+msgstr "เฉพาะแฟ้มที่เ_ล็กกว่า:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2183
-msgid "Do you want to empty the trash before you unmount?"
-msgstr "ต้องการเทขยะในถังขยะก่อนเลิกเมานท์หรือไม่?"
+#: ../src/nautilus-file-management-properties.ui.h:78
+msgid "_Run executable text files when they are opened"
+msgstr "เ_รียกใช้โปรแกรมในแฟ้มข้อความเมื่อถูกเปิด"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2185
-msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
-msgstr ""
-"เพื่อให้ได้เนื้อที่ว่างในโวลุมนี้เพิ่มเติม จะต้องเทขยะในถังขยะทิ้ง รายการต่างๆ "
-"ที่อยู่ในถังขยะทั้งหมดจะถูกลบทิ้งอย่างถาวร"
+#: ../src/nautilus-file-management-properties.ui.h:79
+msgid "_Single click to open items"
+msgstr "เปิดรายการด้วย_คลิกเดียว"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2191
-msgid "Do _not Empty Trash"
-msgstr "ไ_ม่ต้องเทขยะ"
+#: ../src/nautilus-file-management-properties.ui.h:80
+msgid "_Text beside icons"
+msgstr "วาง_ข้อความข้างไอคอน"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2307
-#, c-format
-msgid "Unable to mount %s"
-msgstr "ไม่สามารถเมานท์ %s"
+#: ../src/nautilus-file-management-properties.ui.h:81
+msgid "_View executable text files when they are opened"
+msgstr "เปิด_อ่านโปรแกรมในแฟ้มข้อความเมื่อถูกเปิด"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2384
-#, c-format
-msgid "Preparing to copy %'d file (%S)"
-msgid_plural "Preparing to copy %'d files (%S)"
-msgstr[0] "กำลังเตรียมคัดลอกแฟ้ม %'d แฟ้ม (%S)"
+#: ../src/nautilus-icon-view.c:138
+msgid "by _Name"
+msgstr "ตาม_ชื่อ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2390
-#, c-format
-msgid "Preparing to move %'d file (%S)"
-msgid_plural "Preparing to move %'d files (%S)"
-msgstr[0] "กำลังเตรียมย้ายแฟ้ม %'d แฟ้ม (%S)"
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
+msgid "Keep icons sorted by name in rows"
+msgstr "เรียงไอคอนเป็นแถวตามชื่อ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2396
-#, c-format
-msgid "Preparing to delete %'d file (%S)"
-msgid_plural "Preparing to delete %'d files (%S)"
-msgstr[0] "กำลังเตรียมลบแฟ้ม %'d แฟ้ม (%S)"
+#: ../src/nautilus-icon-view.c:145
+msgid "by _Size"
+msgstr "ตาม_ขนาด"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2402
-#, c-format
-msgid "Preparing to trash %'d file"
-msgid_plural "Preparing to trash %'d files"
-msgstr[0] "กำลังเตรียมย้ายแฟ้มลงถังขยะ %'d แฟ้ม"
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
+msgid "Keep icons sorted by size in rows"
+msgstr "เรียงไอคอนเป็นแถวตามขนาด"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2433
-#: ../libnautilus-private/nautilus-file-operations.c:3328
-#: ../libnautilus-private/nautilus-file-operations.c:3454
-#: ../libnautilus-private/nautilus-file-operations.c:3499
-msgid "Error while copying."
-msgstr "เกิดข้อผิดพลาดขณะคัดลอก"
+#: ../src/nautilus-icon-view.c:152
+msgid "by _Type"
+msgstr "ตามช_นิด"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2435
-#: ../libnautilus-private/nautilus-file-operations.c:3452
-#: ../libnautilus-private/nautilus-file-operations.c:3497
-msgid "Error while moving."
-msgstr "เกิดข้อผิดพลาดขณะย้าย"
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
+msgid "Keep icons sorted by type in rows"
+msgstr "เรียงไอคอนเป็นแถวตามชนิด"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2439
-msgid "Error while moving files to trash."
-msgstr "เกิดข้อผิดพลาดขณะย้ายแฟ้มลงถังขยะ"
+#: ../src/nautilus-icon-view.c:159
+msgid "by Modification _Date"
+msgstr "ตาม_วันที่แก้ไข"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2493
-msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
-msgstr "จัดการแฟ้มในโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์มองเห็นแฟ้มเหล่านี้"
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
+msgid "Keep icons sorted by modification date in rows"
+msgstr "เรียงไอคอนเป็นแถวตามวันที่ถูกแก้ไข"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2532
-msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr "จัดการโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์อ่านโฟลเดอร์นี้"
+#: ../src/nautilus-icon-view.c:166
+msgid "by T_rash Time"
+msgstr "ตามเวลาที่ทิ้งลง_ถังขยะ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2609
-msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr "จัดการแฟ้ม \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์อ่านแฟ้มนี้"
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
+msgid "Keep icons sorted by trash time in rows"
+msgstr "เรียงไอคอนเป็นแถวตามเวลาที่ทิ้งลงถังขยะ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2612
-msgid "There was an error getting information about \"%B\"."
-msgstr "เกิดข้อผิดพลาดขณะอ่านข้อมูลเกี่ยวกับ \"%B\""
+#: ../src/nautilus-icon-view.c:652
+msgid "_Organize Desktop by Name"
+msgstr "_จัดเรียงพื้นโต๊ะตามชื่อ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2712
-#: ../libnautilus-private/nautilus-file-operations.c:2754
-#: ../libnautilus-private/nautilus-file-operations.c:2787
-#: ../libnautilus-private/nautilus-file-operations.c:2817
-msgid "Error while copying to \"%B\"."
-msgstr "เกิดข้อผิดพลาดขณะคัดลอกไป \"%B\""
+#. name, stock id, label
+#: ../src/nautilus-icon-view.c:1365
+msgid "Arran_ge Items"
+msgstr "_จัดเรียงรายการ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2716
-msgid "You do not have permissions to access the destination folder."
-msgstr "คุณไม่มีสิทธิ์จะเข้าใช้โฟลเดอร์ปลายทาง"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1367
+msgid "Resize Icon..."
+msgstr "ปรับขนาดไอคอน..."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2718
-msgid "There was an error getting information about the destination."
-msgstr "เกิดข้อผิดพลาดขณะอ่านข้อมูลเกี่ยวกับตำแหน่งปลายทาง"
+#. tooltip
+#: ../src/nautilus-icon-view.c:1368
+msgid "Make the selected icon resizable"
+msgstr "ทำไอคอนที่เลือกให้ปรับขนาดได้"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2755
-msgid "The destination is not a folder."
-msgstr "ตำแหน่งปลายทางไม่ได้เป็นโฟลเดอร์"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
+msgid "Restore Icons' Original Si_zes"
+msgstr "กลับไปใช้_ขนาดปกติของไอคอน"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2788
-msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
-msgstr "ตำแหน่งปลายทางมีที่ว่างไม่พอ กรุณาลบแฟ้มบางแฟ้มเพื่อให้มีที่ว่างก่อน"
+#. tooltip
+#: ../src/nautilus-icon-view.c:1372
+msgid "Restore each selected icon to its original size"
+msgstr "กลับไปใช้ขนาดปกติของไอคอนที่เลือก"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2790
-#, c-format
-msgid "There is %S available, but %S is required."
-msgstr "มีที่ว่าง %S แต่ต้องการ %S"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1375
+msgid "_Organize by Name"
+msgstr "_จัดเรียงตามชื่อ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2818
-msgid "The destination is read-only."
-msgstr "ตำแหน่งปลายทางอ่านได้เท่านั้น (เขียนไม่ได้)"
+#. tooltip
+#: ../src/nautilus-icon-view.c:1376
+msgid "Reposition icons to better fit in the window and avoid overlapping"
+msgstr "เรียงไอคอนให้พอดีหน้าต่าง และไม่ให้ทับกัน"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2877
-msgid "Moving \"%B\" to \"%B\""
-msgstr "กำลังย้าย \"%B\" ไปยัง \"%B\""
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1382
+msgid "Re_versed Order"
+msgstr "เรียง_แบบย้อนกลับ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
-msgid "Copying \"%B\" to \"%B\""
-msgstr "กำลังคัดลอก \"%B\" ไปยัง \"%B\""
+#. tooltip
+#: ../src/nautilus-icon-view.c:1383
+msgid "Display icons in the opposite order"
+msgstr "เรียงไอคอนย้อนกลับจากปกติ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2883
-msgid "Duplicating \"%B\""
-msgstr "กำลังทำซ้ำ \"%B\""
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1387
+msgid "_Keep Aligned"
+msgstr "_จัดให้ตรงแนว"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2891
-msgid "Moving %'d file (in \"%B\") to \"%B\""
-msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
-msgstr[0] "กำลังย้ายแฟ้ม %'d แฟ้ม (ใน \"%B\") ไปยัง \"%B\""
+#. tooltip
+#: ../src/nautilus-icon-view.c:1388
+msgid "Keep icons lined up on a grid"
+msgstr "เรียงไอคอนให้ตรงแนว"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2895
-msgid "Copying %'d file (in \"%B\") to \"%B\""
-msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
-msgstr[0] "กำลังคัดลอกแฟ้ม %'d แฟ้ม (ใน \"%B\") ไปยัง \"%B\""
+#: ../src/nautilus-icon-view.c:1395
+msgid "_Manually"
+msgstr "จัดเรียงเ_อง"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2903
-msgid "Duplicating %'d file (in \"%B\")"
-msgid_plural "Duplicating %'d files (in \"%B\")"
-msgstr[0] "กำลังทำซ้ำแฟ้ม %'d แฟ้ม (ใน \"%B\")"
+#: ../src/nautilus-icon-view.c:1396
+msgid "Leave icons wherever they are dropped"
+msgstr "ปล่อยไอคอนไว้ที่ที่นำไปวางไว้"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2913
-msgid "Moving %'d file to \"%B\""
-msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] "กำลังย้ายแฟ้ม %'d แฟ้มไปยัง \"%B\""
+#: ../src/nautilus-icon-view.c:1399
+msgid "By _Name"
+msgstr "ตาม_ชื่อ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2917
-msgid "Copying %'d file to \"%B\""
-msgid_plural "Copying %'d files to \"%B\""
-msgstr[0] "กำลังคัดลอกแฟ้ม %'d แฟ้มไปยัง \"%B\""
+#: ../src/nautilus-icon-view.c:1403
+msgid "By _Size"
+msgstr "ตาม_ขนาด"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2923
-#, c-format
-msgid "Duplicating %'d file"
-msgid_plural "Duplicating %'d files"
-msgstr[0] "กำลังทำซ้ำแฟ้ม %'d แฟ้ม"
+#: ../src/nautilus-icon-view.c:1407
+msgid "By _Type"
+msgstr "ตาม_ชนิด"
 
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2943
-#, c-format
-msgid "%S of %S"
-msgstr "%S จาก %S"
+#: ../src/nautilus-icon-view.c:1411
+msgid "By Modification _Date"
+msgstr "ตาม_วันที่แก้ไข"
 
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
-#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
-#. *
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:2954
-msgid "%S of %S — %T left (%S/sec)"
-msgid_plural "%S of %S — %T left (%S/sec)"
-msgstr[0] "%S จาก %S — เหลืออีก %T (%S/วินาที)"
+#: ../src/nautilus-icon-view.c:1415
+msgid "By T_rash Time"
+msgstr "ตามเวลาที่ทิ้งลง_ถังขยะ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3332
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
-msgstr "คัดลอกโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์สร้างโฟลเดอร์นี้ในตำแหน่งปลายทาง"
+#: ../src/nautilus-icon-view.c:1538
+msgid "Restore Icon's Original Si_ze"
+msgstr "กลับไปใช้_ขนาดปกติของไอคอน"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3335
-msgid "There was an error creating the folder \"%B\"."
-msgstr "เกิดข้อผิดพลาดขณะสร้างโฟลเดอร์ \"%B\""
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:2753
+msgid "_Icons"
+msgstr "ไอ_คอน"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3459
-msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
-msgstr "คัดลอกแฟ้มในโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์เห็นแฟ้มเหล่านี้"
+#: ../src/nautilus-icon-view.c:2754
+msgid "The icon view encountered an error."
+msgstr "เกิดข้อผิดพลาดในมุมมองไอคอน"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3504
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
-msgstr "คัดลอกโฟลเดอร์ \"%B\" ไม่ได้ เพราะคุณไม่มีสิทธิ์อ่านโฟลเดอร์นี้"
+#: ../src/nautilus-icon-view.c:2755
+msgid "The icon view encountered an error while starting up."
+msgstr "เกิดข้อผิดพลาดขณะเริ่มต้นมุมมองไอคอน"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3549
-#: ../libnautilus-private/nautilus-file-operations.c:4233
-#: ../libnautilus-private/nautilus-file-operations.c:4795
-msgid "Error while moving \"%B\"."
-msgstr "เกิดข้อผิดพลาดขณะย้าย \"%B\""
+#: ../src/nautilus-icon-view.c:2756
+msgid "Display this location with the icon view."
+msgstr "แสดงตำแหน่งนี้ด้วยมุมมองไอคอน"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3550
-msgid "Could not remove the source folder."
-msgstr "ไม่สามารถลบโฟลเดอร์ต้นทาง"
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:2767
+msgid "_Compact"
+msgstr "_กระชับ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3635
-#: ../libnautilus-private/nautilus-file-operations.c:3676
-#: ../libnautilus-private/nautilus-file-operations.c:4235
-#: ../libnautilus-private/nautilus-file-operations.c:4306
-msgid "Error while copying \"%B\"."
-msgstr "เกิดข้อผิดพลาดขณะคัดลอก \"%B\""
+#: ../src/nautilus-icon-view.c:2768
+msgid "The compact view encountered an error."
+msgstr "เกิดข้อผิดพลาดในมุมมองแบบกระชับ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3636
-#, c-format
-msgid "Could not remove files from the already existing folder %F."
-msgstr "ไม่สามารถลบแฟ้มจากโฟลเดอร์ %F ที่มีอยู่ก่อนแล้ว"
+#: ../src/nautilus-icon-view.c:2769
+msgid "The compact view encountered an error while starting up."
+msgstr "เกิดข้อผิดพลาดขณะเริ่มต้นมุมมองแบบกระชับ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3677
-#, c-format
-msgid "Could not remove the already existing file %F."
-msgstr "ไม่สามารถลบแฟ้ม %F ที่มีอยู่ก่อนแล้ว"
+#: ../src/nautilus-icon-view.c:2770
+msgid "Display this location with the compact view."
+msgstr "แสดงตำแหน่งนี้ด้วยมุมมองแบบกระชับ"
 
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3993
-#: ../libnautilus-private/nautilus-file-operations.c:4639
-msgid "You cannot move a folder into itself."
-msgstr "ย้ายโฟลเดอร์ไปไว้ในตัวเองไม่ได้"
+#: ../src/nautilus-image-properties-page.c:262
+msgid "Camera Brand"
+msgstr "ยี่ห้อกล้อง"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3994
-#: ../libnautilus-private/nautilus-file-operations.c:4640
-msgid "You cannot copy a folder into itself."
-msgstr "คัดลอกโฟลเดอร์ไปไว้ในตัวเองไม่ได้"
+#: ../src/nautilus-image-properties-page.c:263
+msgid "Camera Model"
+msgstr "รุ่นกล้อง"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3995
-#: ../libnautilus-private/nautilus-file-operations.c:4641
-msgid "The destination folder is inside the source folder."
-msgstr "โฟลเดอร์ปลายทางอยู่ข้างในโฟลเดอร์ต้นทาง"
+#. Choose which date to show in order of relevance
+#: ../src/nautilus-image-properties-page.c:266
+msgid "Date Taken"
+msgstr "วันที่ถ่าย"
 
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4026
-msgid "You cannot move a file over itself."
-msgstr "ย้ายแฟ้มทับตัวเองไม่ได้"
+#: ../src/nautilus-image-properties-page.c:268
+msgid "Date Digitized"
+msgstr "วันที่แปลงเป็นดิจิทัล"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4027
-msgid "You cannot copy a file over itself."
-msgstr "คัดลอกแฟ้มไปทับตัวเองไม่ได้"
+#: ../src/nautilus-image-properties-page.c:274
+msgid "Exposure Time"
+msgstr "ความเร็วชัตเตอร์"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4028
-msgid "The source file would be overwritten by the destination."
-msgstr "แฟ้มต้นฉบับจะถูกแฟ้มปลายทางเขียนทับ"
+#: ../src/nautilus-image-properties-page.c:275
+msgid "Aperture Value"
+msgstr "หน้ากล้อง"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4237
-#, c-format
-msgid "Could not remove the already existing file with the same name in %F."
-msgstr "ไม่สามารถลบแฟ้มที่ชื่อชนกันที่มีอยู่ก่อนใน %F"
+#: ../src/nautilus-image-properties-page.c:276
+msgid "ISO Speed Rating"
+msgstr "ความไวแสง (ISO)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4307
-#, c-format
-msgid "There was an error copying the file into %F."
-msgstr "เกิดข้อผิดพลาดขณะคัดลอกแฟ้มเข้าไปยัง %F"
+#: ../src/nautilus-image-properties-page.c:277
+msgid "Flash Fired"
+msgstr "ใช้แฟลช"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4531
-msgid "Copying Files"
-msgstr "กำลังคัดลอกแฟ้ม"
+#: ../src/nautilus-image-properties-page.c:278
+msgid "Metering Mode"
+msgstr "วิธีวัดแสง"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4548
-msgid "Preparing to Move to \"%B\""
-msgstr "กำลังเตรียมย้ายไปยัง \"%B\""
+#: ../src/nautilus-image-properties-page.c:279
+msgid "Exposure Program"
+msgstr "โปรแกรมการถ่ายภาพ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4552
-#, c-format
-msgid "Preparing to move %'d file"
-msgid_plural "Preparing to move %'d files"
-msgstr[0] "กำลังเตรียมย้ายแฟ้ม %'d แฟ้ม"
+#: ../src/nautilus-image-properties-page.c:280
+msgid "Focal Length"
+msgstr "ระยะโฟกัส"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4796
-#, c-format
-msgid "There was an error moving the file into %F."
-msgstr "เกิดข้อผิดพลาดขณะย้ายแฟ้มเข้าไปยัง %F"
+#: ../src/nautilus-image-properties-page.c:281
+msgid "Software"
+msgstr "ซอฟต์แวร์"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5056
-msgid "Moving Files"
-msgstr "กำลังย้ายแฟ้ม"
+#: ../src/nautilus-image-properties-page.c:344
+msgid "Keywords"
+msgstr "คำหลัก"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5073
-msgid "Creating links in \"%B\""
-msgstr "กำลังสร้างจุดเชื่อมโยงใน \"%B\""
+#: ../src/nautilus-image-properties-page.c:345
+msgid "Creator"
+msgstr "ผู้สร้าง"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5077
-#, c-format
-msgid "Making link to %'d file"
-msgid_plural "Making links to %'d files"
-msgstr[0] "กำลังสร้างจุดเชื่อมโยงไปยังแฟ้ม %'d แฟ้ม"
+#: ../src/nautilus-image-properties-page.c:346
+msgid "Copyright"
+msgstr "ลิขสิทธิ์"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5206
-msgid "Error while creating link to %B."
-msgstr "เกิดข้อผิดพลาดขณะสร้างจุดเชื่อมโยงไปยัง \"%B\""
+#: ../src/nautilus-image-properties-page.c:347
+msgid "Rating"
+msgstr "การจัดเรต"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5208
-msgid "Symbolic links only supported for local files"
-msgstr "รองรับการสร้างจุดเชื่อมโยงเฉพาะสำหรับแฟ้มในเครื่องเท่านั้น"
+#: ../src/nautilus-image-properties-page.c:377
+msgid "Image Type:"
+msgstr "ชนิดของรูป:"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5211
-msgid "The target doesn't support symbolic links."
-msgstr "ตำแหน่งปลายทางไม่รองรับการสร้างจุดเชื่อมโยง"
+#: ../src/nautilus-image-properties-page.c:380
+#, c-format
+msgid "<b>Width:</b> %d pixel"
+msgid_plural "<b>Width:</b> %d pixels"
+msgstr[0] "<b>ความกว้าง:</b> %d พิกเซล"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5214
+#: ../src/nautilus-image-properties-page.c:386
 #, c-format
-msgid "There was an error creating the symlink in %F."
-msgstr "เกิดข้อผิดพลาดขณะสร้างจุดเชื่อมโยงใน %F"
+msgid "<b>Height:</b> %d pixel"
+msgid_plural "<b>Height:</b> %d pixels"
+msgstr[0] "<b>ความสูง:</b> %d พิกเซล"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5508
-msgid "Setting permissions"
-msgstr "กำลังตั้งการอนุญาตสิทธิ์"
+#: ../src/nautilus-image-properties-page.c:403
+msgid "Failed to load image information"
+msgstr "โหลดข้อมูลภาพไม่สำเร็จ"
 
-#. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5758
-msgid "untitled folder"
-msgstr "โฟลเดอร์ไม่มีชื่อ"
+#: ../src/nautilus-image-properties-page.c:617
+msgid "loading..."
+msgstr "กำลังโหลด..."
 
-#. localizers: the initial name of a new empty file
-#: ../libnautilus-private/nautilus-file-operations.c:5766
-msgid "new file"
-msgstr "แฟ้มใหม่"
+#: ../src/nautilus-image-properties-page.c:669
+msgid "Image"
+msgstr "ภาพ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5916
-msgid "Error while creating directory %B."
-msgstr "เกิดข้อผิดพลาดขณะสร้างไดเรกทอรี %B"
+#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+msgid "(Empty)"
+msgstr "(ว่าง)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5918
-msgid "Error while creating file %B."
-msgstr "เกิดข้อผิดพลาดขณะสร้างแฟ้ม %B"
+#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1226
+#: ../src/nautilus-window-slot.c:200
+msgid "Loading..."
+msgstr "กำลังโหลด..."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5920
+#: ../src/nautilus-list-view.c:2571
 #, c-format
-msgid "There was an error creating the directory in %F."
-msgstr "เกิดข้อผิดพลาดขณะสร้างไดเรกทอรีใน %F"
-
-#: ../libnautilus-private/nautilus-file-operations.c:6178
-msgid "Emptying Trash"
-msgstr "กำลังเทขยะ"
+msgid "%s Visible Columns"
+msgstr "คอลัมน์ที่แสดงใน %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6225
-#: ../libnautilus-private/nautilus-file-operations.c:6266
-#: ../libnautilus-private/nautilus-file-operations.c:6301
-#: ../libnautilus-private/nautilus-file-operations.c:6336
-msgid "Unable to mark launcher trusted (executable)"
-msgstr "ไม่สามารถทำเครื่องหมายตัวเรียกโปรแกรมว่าน่าเชื่อถือได้"
+#: ../src/nautilus-list-view.c:2591
+msgid "Choose the order of information to appear in this folder:"
+msgstr "เลือกลำดับข้อมูลที่จะแสดงในโฟลเดอร์นี้:"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1259
-#, c-format
-msgid "Could not determine original location of \"%s\" "
-msgstr "ไม่สามารถระบุตำแหน่งเดิมของ \"%s\""
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-list-view.c:2645
+msgid "Visible _Columns..."
+msgstr "_คอลัมน์ที่แสดง..."
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1263
-msgid "The item cannot be restored from trash"
-msgstr "ไม่สามารถกู้รายการนี้คืนจากถังขยะได้"
+#. tooltip
+#: ../src/nautilus-list-view.c:2646
+msgid "Select the columns visible in this folder"
+msgstr "เลือกคอลัมน์ที่จะแสดงในโฟลเดอร์นี้"
 
-#: ../libnautilus-private/nautilus-file.c:1214
-#: ../libnautilus-private/nautilus-vfs-file.c:390
-msgid "This file cannot be mounted"
-msgstr "ไม่สามารถเมานท์แฟ้มนี้ได้"
+#. translators: this is used in the view menu
+#: ../src/nautilus-list-view.c:3393
+msgid "_List"
+msgstr "_รายชื่อ"
 
-#: ../libnautilus-private/nautilus-file.c:1259
-msgid "This file cannot be unmounted"
-msgstr "ไม่สามารถเลิกเมานท์แฟ้มนี้ได้"
+#: ../src/nautilus-list-view.c:3394
+msgid "The list view encountered an error."
+msgstr "เกิดข้อผิดพลาดในมุมมองแบบรายชื่อ"
 
-#: ../libnautilus-private/nautilus-file.c:1293
-msgid "This file cannot be ejected"
-msgstr "ไม่สามารถดันแฟ้มนี้ออกได้"
+#: ../src/nautilus-list-view.c:3395
+msgid "The list view encountered an error while starting up."
+msgstr "เกิดข้อผิดพลาดขณะเริ่มต้นมุมมองแบบรายชื่อ"
 
-#: ../libnautilus-private/nautilus-file.c:1326
-#: ../libnautilus-private/nautilus-vfs-file.c:568
-msgid "This file cannot be started"
-msgstr "ไม่สามารถเริ่มทำงานแฟ้มนี้ได้"
+#: ../src/nautilus-list-view.c:3396
+msgid "Display this location with the list view."
+msgstr "แสดงตำแหน่งนี้ด้วยมุมมองแบบรายชื่อ"
 
-#: ../libnautilus-private/nautilus-file.c:1378
-#: ../libnautilus-private/nautilus-file.c:1409
-msgid "This file cannot be stopped"
-msgstr "ไม่สามารถหยุดแฟ้มนี้ได้"
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
+msgid "Location:"
+msgstr "ตำแหน่ง:"
 
-#: ../libnautilus-private/nautilus-file.c:1809
-#, c-format
-msgid "Slashes are not allowed in filenames"
-msgstr "ห้ามใช้ขีดทับในชื่อแฟ้ม"
+#: ../src/nautilus-location-bar.c:57
+msgid "Go To:"
+msgstr "ไปที่:"
 
-#: ../libnautilus-private/nautilus-file.c:1827
+#: ../src/nautilus-location-bar.c:182
 #, c-format
-msgid "File not found"
-msgstr "ไม่พบแฟ้ม"
+msgid "Do you want to view %d location?"
+msgid_plural "Do you want to view %d locations?"
+msgstr[0] "คุณต้องการดู %d ตำแหน่งนี้หรือไม่?"
 
-#: ../libnautilus-private/nautilus-file.c:1855
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
-msgid "Toplevel files cannot be renamed"
-msgstr "ไม่สามารถเปลี่ยนชื่อแฟ้มระดับบนสุดได้"
+msgid "This will open %d separate window."
+msgid_plural "This will open %d separate windows."
+msgstr[0] "การเปิดนี้จะเปิดหน้าต่าง %d บาน"
 
-#: ../libnautilus-private/nautilus-file.c:1878
+#: ../src/nautilus-mime-actions.c:626
 #, c-format
-msgid "Unable to rename desktop icon"
-msgstr "ไม่สามารถเปลี่ยนชื่อไอคอนพื้นโต๊ะ"
+msgid "The Link \"%s\" is Broken."
+msgstr "จุดเชื่อมโยง \"%s\" ขาด"
 
-#: ../libnautilus-private/nautilus-file.c:1915
+#: ../src/nautilus-mime-actions.c:628
 #, c-format
-msgid "Unable to rename desktop file"
-msgstr "ไม่สามารถเปลี่ยนชื่อแฟ้มเดสก์ท็อป"
-
-#. Today, use special word.
-#. * strftime patterns preceeded with the widest
-#. * possible resulting string for that pattern.
-#. *
-#. * Note to localizers: You can look at man strftime
-#. * for details on the format, but you should only use
-#. * the specifiers from the C standard, not extensions.
-#. * These include "%" followed by one of
-#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
-#. * in the Nautilus version of strftime that can be
-#. * used (and match GNU extensions). Putting a "-"
-#. * between the "%" and any numeric directive will turn
-#. * off zero padding, and putting a "_" there will use
-#. * space padding instead of zero padding.
-#.
-#: ../libnautilus-private/nautilus-file.c:4436
-msgid "today at 00:00:00 PM"
-msgstr "วันนี้ เวลา 00:00:00 น."
-
-#: ../libnautilus-private/nautilus-file.c:4437
-#: ../src/nautilus-file-management-properties.c:472
-msgid "today at %-I:%M:%S %p"
-msgstr "วันนี้ เวลา %H:%M:%S น."
-
-#: ../libnautilus-private/nautilus-file.c:4439
-msgid "today at 00:00 PM"
-msgstr "วันนี้ เวลา 00:00 น."
-
-#: ../libnautilus-private/nautilus-file.c:4440
-msgid "today at %-I:%M %p"
-msgstr "วันนี้ เวลา %H:%M น."
-
-#: ../libnautilus-private/nautilus-file.c:4442
-msgid "today, 00:00 PM"
-msgstr "วันนี้, 00:00 น."
+msgid "The Link \"%s\" is Broken. Move it to Trash?"
+msgstr "จุดเชื่อมโยง \"%s\" ขาด จะทิ้งจุดเชื่อมโยงนี้ลงถังขยะหรือไม่?"
 
-#: ../libnautilus-private/nautilus-file.c:4443
-msgid "today, %-I:%M %p"
-msgstr "วันนี้, %H:%M น."
+#: ../src/nautilus-mime-actions.c:634
+msgid "This link cannot be used, because it has no target."
+msgstr "จุดเชื่อมโยงนี้ใช้ไม่ได้ เพราะไม่ได้ชี้ไปที่ไหนเลย"
 
-#: ../libnautilus-private/nautilus-file.c:4445
-#: ../libnautilus-private/nautilus-file.c:4446
-msgid "today"
-msgstr "วันนี้"
+#: ../src/nautilus-mime-actions.c:636
+#, c-format
+msgid "This link cannot be used, because its target \"%s\" doesn't exist."
+msgstr "จุดเชื่อมโยงนี้ใช้ไม่ได้ เพราะจุดหมาย (\"%s\") ไม่มีอยู่จริง"
 
-#. Yesterday, use special word.
-#. * Note to localizers: Same issues as "today" string.
-#.
-#: ../libnautilus-private/nautilus-file.c:4455
-msgid "yesterday at 00:00:00 PM"
-msgstr "เมื่อวาน เวลา 00:00:00 น."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
+msgid "Mo_ve to Trash"
+msgstr "_ทิ้งลงถังขยะ"
 
-#: ../libnautilus-private/nautilus-file.c:4456
-msgid "yesterday at %-I:%M:%S %p"
-msgstr "เมื่อวาน เวลา %H:%M:%S น."
+#: ../src/nautilus-mime-actions.c:706
+#, c-format
+msgid "Do you want to run \"%s\", or display its contents?"
+msgstr "จะเรียกใช้ \"%s\" หรือแสดงข้อมูลในแฟ้ม?"
 
-#: ../libnautilus-private/nautilus-file.c:4458
-msgid "yesterday at 00:00 PM"
-msgstr "เมื่อวาน เวลา 00:00 น."
+#: ../src/nautilus-mime-actions.c:708
+#, c-format
+msgid "\"%s\" is an executable text file."
+msgstr "\"%s\" เป็นแฟ้มข้อความที่เรียกใช้เป็นโปรแกรมได้"
 
-#: ../libnautilus-private/nautilus-file.c:4459
-msgid "yesterday at %-I:%M %p"
-msgstr "เมื่อวาน เวลา %H:%M น."
+#: ../src/nautilus-mime-actions.c:714
+msgid "Run in _Terminal"
+msgstr "เรียกใช้ในเ_ทอร์มินัล"
 
-#: ../libnautilus-private/nautilus-file.c:4461
-msgid "yesterday, 00:00 PM"
-msgstr "เมื่อวาน, 00:00 น."
+#: ../src/nautilus-mime-actions.c:715
+msgid "_Display"
+msgstr "แ_สดง"
 
-#: ../libnautilus-private/nautilus-file.c:4462
-msgid "yesterday, %-I:%M %p"
-msgstr "เมื่อวาน, %H:%M น."
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
+#: ../src/nautilus-view.c:1039
+msgid "Are you sure you want to open all files?"
+msgstr "แน่ใจหรือไม่ว่าจะเปิดแฟ้มทุกแฟ้ม?"
 
-#: ../libnautilus-private/nautilus-file.c:4464
-#: ../libnautilus-private/nautilus-file.c:4465
-msgid "yesterday"
-msgstr "เมื่อวาน"
+#: ../src/nautilus-mime-actions.c:1044
+#, c-format
+msgid "This will open %d separate tab."
+msgid_plural "This will open %d separate tabs."
+msgstr[0] "การเปิดนี้จะเปิดแท็บ %d แท็บ"
 
-# Need to know whether strftime is localized.
-# Will leave it like this for now.
-#. Current week, include day of week.
-#. * Note to localizers: Same issues as "today" string.
-#. * The width measurement templates correspond to
-#. * the day/month name with the most letters.
-#.
-#: ../libnautilus-private/nautilus-file.c:4476
-msgid "Wednesday, September 00 0000 at 00:00:00 PM"
-msgstr "พุธที่ 00 กุมภาพันธ์ 2542 เวลา 01:23:45 น."
+#: ../src/nautilus-mime-actions.c:1117
+#: ../src/nautilus-window-manage-views.c:1750
+#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1784
+#: ../src/nautilus-window-manage-views.c:1790
+#: ../src/nautilus-window-manage-views.c:1816
+#, c-format
+msgid "Could not display \"%s\"."
+msgstr "ไม่สามารถแสดง \"%s\""
 
-#: ../libnautilus-private/nautilus-file.c:4477
-msgid "%A, %B %-d %Y at %-I:%M:%S %p"
-msgstr "%Aที่ %-d %B %Ey เวลา %H:%M:%S น."
+#: ../src/nautilus-mime-actions.c:1214
+msgid "The file is of an unknown type"
+msgstr "แฟ้มนี้มีชนิดที่ไม่รู้จัก"
 
-#: ../libnautilus-private/nautilus-file.c:4479
-msgid "Mon, Oct 00 0000 at 00:00:00 PM"
-msgstr "อา. 13 มิ.ย. 2542, 22:48:32"
+#: ../src/nautilus-mime-actions.c:1218
+#, c-format
+msgid "There is no application installed for %s files"
+msgstr "ไม่มีโปรแกรมติดตั้งไว้สำหรับแฟ้มชนิด %s"
 
-#: ../libnautilus-private/nautilus-file.c:4480
-msgid "%a, %b %-d %Y at %-I:%M:%S %p"
-msgstr "%a, %-d %b %Ey, %H:%M:%S"
+#: ../src/nautilus-mime-actions.c:1233
+msgid "_Select Application"
+msgstr "เ_ลือกโปรแกรม"
 
-#: ../libnautilus-private/nautilus-file.c:4482
-msgid "Mon, Oct 00 0000 at 00:00 PM"
-msgstr "อา. 13 มิ.ย. 2542, 22:48"
+#: ../src/nautilus-mime-actions.c:1269
+msgid "There was an internal error trying to search for applications:"
+msgstr "เกิดข้อผิดพลาดภายในขณะพยายามค้นหาโปรแกรม:"
 
-#: ../libnautilus-private/nautilus-file.c:4483
-msgid "%a, %b %-d %Y at %-I:%M %p"
-msgstr "%a %-d %b %Ey, %H:%M"
+#: ../src/nautilus-mime-actions.c:1271
+msgid "Unable to search for application"
+msgstr "ไม่สามารถค้นหาโปรแกรม"
 
-#: ../libnautilus-private/nautilus-file.c:4485
-msgid "Oct 00 0000 at 00:00 PM"
-msgstr "13 มิ.ย. 2542, 22:48"
+#: ../src/nautilus-mime-actions.c:1390
+#, c-format
+msgid ""
+"There is no application installed for %s files.\n"
+"Do you want to search for an application to open this file?"
+msgstr ""
+"ไม่มีโปรแกรมติดตั้งไว้สำหรับแฟ้มชนิด %s\n"
+"คุณต้องการค้นหาโปรแกรมสำหรับเปิดแฟ้มชนิดนี้หรือไม่?"
 
-#: ../libnautilus-private/nautilus-file.c:4486
-msgid "%b %-d %Y at %-I:%M %p"
-msgstr "%-d %b %Ey, %H:%M"
+#: ../src/nautilus-mime-actions.c:1540
+msgid "Untrusted application launcher"
+msgstr "ตัวเรียกโปรแกรมไม่น่าเชื่อถือ"
 
-#: ../libnautilus-private/nautilus-file.c:4488
-msgid "Oct 00 0000, 00:00 PM"
-msgstr "13 มิ.ย. 2542, 22:48"
+#: ../src/nautilus-mime-actions.c:1543
+#, c-format
+msgid ""
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
+msgstr ""
+"ตัวเรียกโปรแกรม \"%s\" ยังไม่ผ่านการทำเครื่องหมายว่าน่าเชื่อถือ ถ้าคุณไม่ทราบแหล่งที่มาของแฟ้มนี้ "
+"ก็อาจไม่ปลอดภัยที่จะเรียกใช้"
 
-#: ../libnautilus-private/nautilus-file.c:4489
-msgid "%b %-d %Y, %-I:%M %p"
-msgstr "%-d %b %Ey, %H:%M"
+#: ../src/nautilus-mime-actions.c:1558
+msgid "_Launch Anyway"
+msgstr "ยืนยันที่จะเ_รียก"
 
-#: ../libnautilus-private/nautilus-file.c:4491
-msgid "00/00/00, 00:00 PM"
-msgstr "00/00/0000, 00:00"
+#: ../src/nautilus-mime-actions.c:1561
+msgid "Mark as _Trusted"
+msgstr "_ทำเครื่องหมายว่าน่าเชื่อถือ"
 
-#: ../libnautilus-private/nautilus-file.c:4492
-msgid "%m/%-d/%y, %-I:%M %p"
-msgstr "%-d/%m/%Ey, %H:%M"
+#: ../src/nautilus-mime-actions.c:1786
+#, c-format
+msgid "This will open %d separate application."
+msgid_plural "This will open %d separate applications."
+msgstr[0] "การเปิดนี้จะเปิดโปรแกรม %d โปรแกรมแยกกัน"
 
-#: ../libnautilus-private/nautilus-file.c:4494
-msgid "00/00/00"
-msgstr "00/00/0000"
+#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
+#: ../src/nautilus-view.c:6132
+msgid "Unable to mount location"
+msgstr "ไม่สามารถเมานท์ตำแหน่งได้"
 
-#: ../libnautilus-private/nautilus-file.c:4495
-msgid "%m/%d/%y"
-msgstr "%d/%m/%Ey"
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
+msgid "Unable to start location"
+msgstr "ไม่สามารถเริ่มทำงานตำแหน่งได้"
 
-#: ../libnautilus-private/nautilus-file.c:5134
+#: ../src/nautilus-mime-actions.c:2300
 #, c-format
-msgid "Not allowed to set permissions"
-msgstr "ไม่มีสิทธิ์กำหนดการอนุญาตสิทธิ์"
+msgid "Opening \"%s\"."
+msgstr "กำลังเปิด \"%s\""
 
-#: ../libnautilus-private/nautilus-file.c:5419
+#: ../src/nautilus-mime-actions.c:2303
 #, c-format
-msgid "Not allowed to set owner"
-msgstr "ไม่มีสิทธิ์กำหนดเจ้าของ"
+msgid "Opening %d item."
+msgid_plural "Opening %d items."
+msgstr[0] "กำลังเปิด %d รายการ"
 
-#: ../libnautilus-private/nautilus-file.c:5437
-#, c-format
-msgid "Specified owner '%s' doesn't exist"
-msgstr "ไม่มีผู้ใช้ '%s' ที่ระบุ"
+#: ../src/nautilus-notebook.c:369
+msgid "Close tab"
+msgstr "ปิดแท็บ"
 
-#: ../libnautilus-private/nautilus-file.c:5686
-#, c-format
-msgid "Not allowed to set group"
-msgstr "ไม่มีสิทธิ์กำหนดกลุ่มเจ้าของ"
+#: ../src/nautilus-places-sidebar.c:314
+msgid "Devices"
+msgstr "อุปกรณ์"
+
+#: ../src/nautilus-places-sidebar.c:322
+msgid "Bookmarks"
+msgstr "ที่คั่นหน้า"
 
-#: ../libnautilus-private/nautilus-file.c:5704
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
-msgid "Specified group '%s' doesn't exist"
-msgstr "ไม่มีกลุ่ม '%s' ที่ระบุ"
+msgid "Mount and open %s"
+msgstr "เมานท์และเปิด %s"
 
-#: ../libnautilus-private/nautilus-file.c:5848
-#: ../src/file-manager/fm-directory-view.c:2287
-#, c-format
-msgid "%'u item"
-msgid_plural "%'u items"
-msgstr[0] "%'u รายการ"
+#: ../src/nautilus-places-sidebar.c:649
+msgid "Computer"
+msgstr "คอมพิวเตอร์"
 
-#: ../libnautilus-private/nautilus-file.c:5849
-#, c-format
-msgid "%'u folder"
-msgid_plural "%'u folders"
-msgstr[0] "%'u โฟลเดอร์"
+#. tooltip
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
+msgid "Open your personal folder"
+msgstr "เปิดโฟลเดอร์ส่วนตัวของคุณ"
 
-#: ../libnautilus-private/nautilus-file.c:5850
-#, c-format
-msgid "%'u file"
-msgid_plural "%'u files"
-msgstr[0] "%'u แฟ้ม"
+#: ../src/nautilus-places-sidebar.c:677
+msgid "Open the contents of your desktop in a folder"
+msgstr "เปิดเนื้อหาบนพื้นโต๊ะของคุณในแบบโฟลเดอร์"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5929
-msgid "%"
-msgstr "%"
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
+msgid "File System"
+msgstr "ระบบแฟ้ม"
 
-#: ../libnautilus-private/nautilus-file.c:5930
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s ไบต์)"
+#: ../src/nautilus-places-sidebar.c:777
+msgid "Open the contents of the File System"
+msgstr "เปิดเนื้อหาของระบบแฟ้ม"
 
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6241
-#: ../libnautilus-private/nautilus-file.c:6257
-msgid "? items"
-msgstr "? รายการ"
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
+msgid "Trash"
+msgstr "ถังขยะ"
 
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6247
-msgid "? bytes"
-msgstr "? ไบต์"
+#: ../src/nautilus-places-sidebar.c:789
+msgid "Open the trash"
+msgstr "เปิดถังขยะ"
 
-#: ../libnautilus-private/nautilus-file.c:6262
-msgid "unknown type"
-msgstr "ชนิดที่ไม่รู้จัก"
+#: ../src/nautilus-places-sidebar.c:797
+msgid "Network"
+msgstr "เครือข่าย"
 
-#: ../libnautilus-private/nautilus-file.c:6265
-msgid "unknown MIME type"
-msgstr "ชนิด MIME ที่ไม่รู้จัก"
+#: ../src/nautilus-places-sidebar.c:829
+msgid "Browse Network"
+msgstr "ท่องดูเครือข่าย"
 
-#. Fallback, use for both unknown attributes and attributes
-#. * for which we have no more appropriate default.
-#.
-#: ../libnautilus-private/nautilus-file.c:6279
-#: ../src/file-manager/fm-properties-window.c:1319
-msgid "unknown"
-msgstr "ไม่ทราบ"
+#: ../src/nautilus-places-sidebar.c:831
+msgid "Browse the contents of the network"
+msgstr "ท่องดูเนื้อหาของเครือข่าย"
+
+#. Adjust start/stop items to reflect the type of the drive
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
+msgid "_Start"
+msgstr "เ_ริ่ม"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
+msgid "_Stop"
+msgstr "_หยุด"
 
-#: ../libnautilus-private/nautilus-file.c:6329
-msgid "program"
-msgstr "โปรแกรม"
+#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
+#: ../src/nautilus-places-sidebar.c:1687
+msgid "_Power On"
+msgstr "เ_ดินเครื่อง"
 
-#: ../libnautilus-private/nautilus-file.c:6349
-msgid "link"
-msgstr "จุดเชื่อมโยง"
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
+msgid "_Safely Remove Drive"
+msgstr "เอาไดรว์ออกอย่างปลอด_ภัย"
 
-#: ../libnautilus-private/nautilus-file.c:6371
-msgid "link (broken)"
-msgstr "จุดเชื่อมโยง (ขาด)"
+#: ../src/nautilus-places-sidebar.c:1691
+msgid "_Connect Drive"
+msgstr "เ_ชื่อมต่อไดรว์"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:69
-msgid "_Always"
-msgstr "เ_สมอ"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:70
-msgid "_Local File Only"
-msgstr "แฟ้ม_เครื่องนี้เท่านั้น"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:71
-msgid "_Never"
-msgstr "ไ_ม่ต้อง"
+#: ../src/nautilus-places-sidebar.c:1692
+msgid "_Disconnect Drive"
+msgstr "_ตัดการเชื่อมต่อไดรว์"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:76
-#, no-c-format
-msgid "25%"
-msgstr "25%"
+#: ../src/nautilus-places-sidebar.c:1695
+msgid "_Start Multi-disk Device"
+msgstr "เ_ริ่มทำงานอุปกรณ์แบบหลายแผ่น"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:78
-#: ../src/nautilus-file-management-properties.ui.h:21
-#, no-c-format
-msgid "50%"
-msgstr "50%"
+#: ../src/nautilus-places-sidebar.c:1696
+msgid "_Stop Multi-disk Device"
+msgstr "_หยุดอุปกรณ์แบบหลายแผ่น"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:80
-#, no-c-format
-msgid "75%"
-msgstr "75%"
+#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
+msgid "_Unlock Drive"
+msgstr "_ปลดล็อคไดรว์"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:82
-#: ../src/nautilus-file-management-properties.ui.h:7
-#, no-c-format
-msgid "100%"
-msgstr "100%"
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
+msgid "_Lock Drive"
+msgstr "_ล็อคไดรว์"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:84
-#: ../src/nautilus-file-management-properties.ui.h:9
-#, no-c-format
-msgid "150%"
-msgstr "150%"
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
+#, c-format
+msgid "Unable to start %s"
+msgstr "ไม่สามารถเริ่มทำงาน %s"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:86
-#: ../src/nautilus-file-management-properties.ui.h:12
-#, no-c-format
-msgid "200%"
-msgstr "200%"
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
+#, c-format
+msgid "Unable to eject %s"
+msgstr "ไม่สามารถดัน %s ออกได้"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:88
-#: ../src/nautilus-file-management-properties.ui.h:18
-#, no-c-format
-msgid "400%"
-msgstr "400%"
+#: ../src/nautilus-places-sidebar.c:2301
+#, c-format
+msgid "Unable to poll %s for media changes"
+msgstr "ไม่สามารถสอบถามการเปลี่ยนแผ่นกับ %s"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:92
-msgid "100 K"
-msgstr "100 K"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:93
-msgid "500 K"
-msgstr "500 K"
+#: ../src/nautilus-places-sidebar.c:2402
+#, c-format
+msgid "Unable to stop %s"
+msgstr "ไม่สามารถหยุด %s"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:94
-#: ../src/nautilus-file-management-properties.ui.h:2
-msgid "1 MB"
-msgstr "1 MB"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
+msgid "_Open"
+msgstr "_เปิด"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:95
-#: ../src/nautilus-file-management-properties.ui.h:13
-msgid "3 MB"
-msgstr "3 MB"
+#. add the "open in new tab" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
+msgid "Open in New _Tab"
+msgstr "เปิดในแ_ท็บใหม่"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:96
-#: ../src/nautilus-file-management-properties.ui.h:19
-msgid "5 MB"
-msgstr "5 MB"
+#. add the "open in new window" menu item
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
+msgid "Open in New _Window"
+msgstr "เปิดในห_น้าต่างใหม่"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:97
-#: ../src/nautilus-file-management-properties.ui.h:3
-msgid "10 MB"
-msgstr "10 MB"
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "เ_พิ่มที่คั่นหน้า"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:98
-#: ../src/nautilus-file-management-properties.ui.h:5
-msgid "100 MB"
-msgstr "100 MB"
+#: ../src/nautilus-places-sidebar.c:2626
+msgid "Remove"
+msgstr "ลบ"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:99
-#: ../src/nautilus-file-management-properties.ui.h:1
-msgid "1 GB"
-msgstr "1 GB"
+#: ../src/nautilus-places-sidebar.c:2635
+msgid "Rename..."
+msgstr "เปลี่ยนชื่อ..."
 
-#: ../libnautilus-private/nautilus-global-preferences.c:100
-#: ../src/nautilus-file-management-properties.ui.h:10
-msgid "2 GB"
-msgstr "2 GB"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
+msgid "_Mount"
+msgstr "เ_มานท์"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:101
-#: ../src/nautilus-file-management-properties.ui.h:16
-msgid "4 GB"
-msgstr "4 GB"
+#. add the "Unmount" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
+msgid "_Unmount"
+msgstr "เ_ลิกเมานท์"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:106
-msgid "Activate items with a _single click"
-msgstr "เรียกใช้ด้วย_คลิกเดียว"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:110
-msgid "Activate items with a _double click"
-msgstr "เรียกใช้ด้วย_สองคลิก"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:117
-msgid "E_xecute files when they are clicked"
-msgstr "เ_รียกใช้แฟ้มเมื่อมีการคลิก"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:121
-msgid "Display _files when they are clicked"
-msgstr "แ_สดงข้อมูลในแฟ้มเมื่อมีการคลิก"
+#. add the "Eject" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
+msgid "_Eject"
+msgstr "เ_อาสื่อออก"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:125
-#: ../src/nautilus-file-management-properties.ui.h:82
-msgid "_Ask each time"
-msgstr "ถ_ามทุกครั้ง"
+# This is for "edit->delete" and right-click menu on files.
+# It means "delete no through trash" in both contexts.
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
+msgid "_Detect Media"
+msgstr "_ตรวจหาสื่อ"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:132
-msgid "Search for files by file name only"
-msgstr "หาแฟ้มตามชื่อแฟ้มเท่านั้น"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:136
-msgid "Search for files by file name and file properties"
-msgstr "หาแฟ้มตามชื่อแฟ้มและคุณลักษณะ"
+#: ../src/nautilus-progress-ui-handler.c:105
+#: ../src/nautilus-progress-ui-handler.c:155
+#: ../src/nautilus-progress-ui-handler.c:213
+#: ../src/nautilus-progress-ui-handler.c:269
+msgid "File Operations"
+msgstr "การกระทำกับแฟ้ม"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:142
-#: ../src/file-manager/fm-icon-container.c:569
-#: ../src/file-manager/fm-icon-view.c:3136
-#: ../src/nautilus-file-management-properties.ui.h:64
-msgid "Icon View"
-msgstr "มุมมองแบบไอคอน"
+#: ../src/nautilus-progress-ui-handler.c:114
+msgid "Show Details"
+msgstr "แสดงรายละเอียด"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:143
-#: ../src/file-manager/fm-icon-view.c:3150
-#: ../src/nautilus-file-management-properties.ui.h:57
-msgid "Compact View"
-msgstr "มุมมองแบบกระชับ"
+#: ../src/nautilus-progress-ui-handler.c:149
+#: ../src/nautilus-progress-ui-handler.c:171
+#, c-format
+msgid "%'d file operation active"
+msgid_plural "%'d file operations active"
+msgstr[0] "มีการกระทำกับแฟ้ม %'d รายการ"
 
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:144
-#: ../src/file-manager/fm-list-view.c:1584
-#: ../src/file-manager/fm-list-view.c:3089
-#: ../src/nautilus-file-management-properties.ui.h:67
-msgid "List View"
-msgstr "มุมมองแบบรายชื่อ"
+#: ../src/nautilus-progress-ui-handler.c:270
+msgid "All file operations have been successfully completed"
+msgstr "การกระทำกับแฟ้มทั้งหมดเสร็จสมบูรณ์แล้ว"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:148
-msgid "Manually"
-msgstr "โดยปรับเลือกเอง"
+#: ../src/nautilus-properties-window.c:494
+msgid "You cannot assign more than one custom icon at a time!"
+msgstr "กำหนดไอคอนได้แค่ทีละอัน"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:150
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid "By Name"
-msgstr "ตามชื่อ"
+#: ../src/nautilus-properties-window.c:495
+msgid "Please drag just one image to set a custom icon."
+msgstr "ถ้าจะตั้งรูปไอคอน กรุณาลากรูปมารูปเดียว"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:151
-#: ../src/nautilus-file-management-properties.ui.h:51
-msgid "By Size"
-msgstr "ตามขนาด"
+#: ../src/nautilus-properties-window.c:506
+msgid "The file that you dropped is not local."
+msgstr "แฟ้มที่ลากมาไม่ได้อยู่บนเครื่องนี้"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:152
-#: ../src/nautilus-file-management-properties.ui.h:52
-msgid "By Type"
-msgstr "ตามชนิด"
+#: ../src/nautilus-properties-window.c:507
+#: ../src/nautilus-properties-window.c:513
+msgid "You can only use local images as custom icons."
+msgstr "รูปที่จะใช้เป็นไอคอนต้องอยู่บนเครื่องนี้"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:153
-#: ../src/nautilus-file-management-properties.ui.h:49
-msgid "By Modification Date"
-msgstr "ตามวันที่แก้ไข"
+#: ../src/nautilus-properties-window.c:512
+msgid "The file that you dropped is not an image."
+msgstr "แฟ้มที่นำมาวางไม่ใช่รูป"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:154
-#: ../src/nautilus-file-management-properties.ui.h:48
-msgid "By Emblems"
-msgstr "ตามตรา"
+#: ../src/nautilus-properties-window.c:652
+msgid "_Name:"
+msgid_plural "_Names:"
+msgstr[0] "_ชื่อ:"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:158
-msgid "8"
-msgstr "8"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:159
-msgid "10"
-msgstr "10"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:160
-msgid "12"
-msgstr "12"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:161
-msgid "14"
-msgstr "14"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:162
-msgid "16"
-msgstr "16"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:163
-msgid "18"
-msgstr "18"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:164
-msgid "20"
-msgstr "20"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:165
-msgid "22"
-msgstr "22"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:166
-msgid "24"
-msgstr "24"
-
-#. Note to translators: If it's hard to compose a good home
-#. * icon name from the user name, you can use a string without
-#. * an "%s" here, in which case the home icon name will not
-#. * include the user's name, which should be fine. To avoid a
-#. * warning, put "%.0s" somewhere in the string, which will
-#. * match the user name string passed by the C code, but not
-#. * put the user name in the final string.
-#.
-#: ../libnautilus-private/nautilus-global-preferences.c:580
+#: ../src/nautilus-properties-window.c:847
 #, c-format
-msgid "%s's Home"
-msgstr "บ้านของ %s"
+msgid "Properties"
+msgstr "คุณสมบัติ"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:586
-#: ../data/nautilus-computer.desktop.in.in.h:2
-msgid "Computer"
-msgstr "คอมพิวเตอร์"
+#: ../src/nautilus-properties-window.c:855
+#, c-format
+msgid "%s Properties"
+msgstr "คุณสมบัติ %s"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:592
-#: ../src/nautilus-places-sidebar.c:546 ../src/nautilus-trash-bar.c:186
-msgid "Trash"
-msgstr "ถังขยะ"
+#: ../src/nautilus-properties-window.c:1178
+#, c-format
+msgctxt "MIME type description (MIME type)"
+msgid "%s (%s)"
+msgstr "%s (%s)"
 
-#: ../libnautilus-private/nautilus-global-preferences.c:598
-msgid "Network Servers"
-msgstr "เซิร์ฟเวอร์ในเครือข่าย"
+#: ../src/nautilus-properties-window.c:1395
+msgid "Cancel Group Change?"
+msgstr "ยกเลิกการเปลี่ยนกลุ่มหรือไม่?"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2692
-msgid "The selection rectangle"
-msgstr "สี่เหลี่ยมเลือก"
+#: ../src/nautilus-properties-window.c:1813
+msgid "Cancel Owner Change?"
+msgstr "ยกเลิกการเปลี่ยนเจ้าของหรือไม่?"
 
-#: ../libnautilus-private/nautilus-icon-dnd.c:927
-msgid "Switch to Manual Layout?"
-msgstr "เปลี่ยนไปใช้การจัดวางด้วยมือหรือไม่?"
+#: ../src/nautilus-properties-window.c:2147
+msgid "nothing"
+msgstr "ไม่มีอะไร"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:697
-#, c-format
-msgid "The Link \"%s\" is Broken."
-msgstr "จุดเชื่อมโยง \"%s\" ขาด"
+#: ../src/nautilus-properties-window.c:2149
+msgid "unreadable"
+msgstr "ไม่สามารถอ่านได้"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:699
+#: ../src/nautilus-properties-window.c:2159
 #, c-format
-msgid "The Link \"%s\" is Broken. Move it to Trash?"
-msgstr "จุดเชื่อมโยง \"%s\" ขาด จะทิ้งจุดเชื่อมโยงนี้ลงถังขยะหรือไม่?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:705
-msgid "This link cannot be used, because it has no target."
-msgstr "จุดเชื่อมโยงนี้ใช้ไม่ได้ เพราะไม่ได้ชี้ไปที่ไหนเลย"
+msgid "%'d item, with size %s"
+msgid_plural "%'d items, totalling %s"
+msgstr[0] "%'d รายการ ขนาดรวม %s"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:707
-#, c-format
-msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr "จุดเชื่อมโยงนี้ใช้ไม่ได้ เพราะจุดหมาย (\"%s\") ไม่มีอยู่จริง"
+#: ../src/nautilus-properties-window.c:2168
+msgid "(some contents unreadable)"
+msgstr "(ข้อมูลบางส่วนไม่สามารถอ่านไได้)"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-mime-actions.c:717
-#: ../src/file-manager/fm-directory-view.c:7141
-#: ../src/file-manager/fm-directory-view.c:7264
-#: ../src/file-manager/fm-directory-view.c:8366
-#: ../src/file-manager/fm-directory-view.c:8687
-#: ../src/file-manager/fm-tree-view.c:1242
-msgid "Mo_ve to Trash"
-msgstr "_ทิ้งลงถังขยะ"
+#. Also set the title field here, with a trailing carriage return &
+#. * space if the value field has two lines. This is a hack to get the
+#. * "Contents:" title to line up with the first line of the
+#. * 2-line value. Maybe there's a better way to do this, but I
+#. * couldn't think of one.
+#.
+#: ../src/nautilus-properties-window.c:2185
+msgid "Contents:"
+msgstr "เนื้อหา:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:777
-#, c-format
-msgid "Do you want to run \"%s\", or display its contents?"
-msgstr "จะเรียกใช้ \"%s\" หรือแสดงข้อมูลในแฟ้ม?"
+#. Translators: "used" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2957
+msgid "used"
+msgstr "ใช้"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:779
-#, c-format
-msgid "\"%s\" is an executable text file."
-msgstr "\"%s\" เป็นแฟ้มข้อความที่เรียกใช้เป็นโปรแกรมได้"
+#. Translators: "free" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2962
+msgid "free"
+msgstr "ว่าง"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:785
-msgid "Run in _Terminal"
-msgstr "เรียกใช้ในเ_ทอร์มินัล"
+#: ../src/nautilus-properties-window.c:2964
+msgid "Total capacity:"
+msgstr "ความจุรวม:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:786
-msgid "_Display"
-msgstr "แ_สดง"
+#: ../src/nautilus-properties-window.c:2973
+msgid "Filesystem type:"
+msgstr "ชนิดระบบแฟ้ม:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:789
-#: ../src/nautilus-autorun-software.c:229
-msgid "_Run"
-msgstr "เ_รียกใช้"
+#: ../src/nautilus-properties-window.c:3052
+msgid "Basic"
+msgstr "พื้นฐาน"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1113
-#: ../src/file-manager/fm-directory-view.c:632
-msgid "Are you sure you want to open all files?"
-msgstr "แน่ใจหรือไม่ว่าจะเปิดแฟ้มทุกแฟ้ม?"
+#: ../src/nautilus-properties-window.c:3121
+msgid "Link target:"
+msgstr "จุดหมายจุดเชื่อมโยง:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1115
-#, c-format
-msgid "This will open %d separate tab."
-msgid_plural "This will open %d separate tabs."
-msgstr[0] "การเปิดนี้จะเปิดแท็บ %d แท็บ"
+#: ../src/nautilus-properties-window.c:3146
+msgid "Volume:"
+msgstr "โวลุม:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1118
-#: ../src/nautilus-location-bar.c:149
-#, c-format
-msgid "This will open %d separate window."
-msgid_plural "This will open %d separate windows."
-msgstr[0] "การเปิดนี้จะเปิดหน้าต่าง %d บาน"
+#: ../src/nautilus-properties-window.c:3155
+msgid "Accessed:"
+msgstr "เข้าถึงเมื่อ:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1188
-#: ../src/nautilus-window-manage-views.c:1872
-#: ../src/nautilus-window-manage-views.c:1878
-#: ../src/nautilus-window-manage-views.c:1895
-#: ../src/nautilus-window-manage-views.c:1906
-#: ../src/nautilus-window-manage-views.c:1912
-#: ../src/nautilus-window-manage-views.c:1937
-#, c-format
-msgid "Could not display \"%s\"."
-msgstr "ไม่สามารถแสดง \"%s\""
+#: ../src/nautilus-properties-window.c:3159
+msgid "Modified:"
+msgstr "แก้ไขเมื่อ:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1272
-msgid "The file is of an unknown type"
-msgstr "แฟ้มนี้มีชนิดที่ไม่รู้จัก"
+#: ../src/nautilus-properties-window.c:3168
+msgid "Free space:"
+msgstr "เนื้อที่ว่าง:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1275
-#, c-format
-msgid "There is no application installed for %s files"
-msgstr "ไม่มีโปรแกรมติดตั้งไว้สำหรับแฟ้มชนิด %s"
+#: ../src/nautilus-properties-window.c:3583
+msgid "_Read"
+msgstr "_อ่าน"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1287
-msgid "_Select Application"
-msgstr "เ_ลือกโปรแกรม"
+#: ../src/nautilus-properties-window.c:3585
+msgid "_Write"
+msgstr "เ_ขียน"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1323
-msgid "There was an internal error trying to search for applications:"
-msgstr "เกิดข้อผิดพลาดภายในขณะพยายามค้นหาโปรแกรม:"
+#: ../src/nautilus-properties-window.c:3587
+msgid "E_xecute"
+msgstr "เ_รียกใช้"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1325
-msgid "Unable to search for application"
-msgstr "ไม่สามารถค้นหาโปรแกรม"
+#. translators: this gets concatenated to "no read",
+#. * "no access", etc. (see following strings)
+#.
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
+msgid "no "
+msgstr "ไม่ให้"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1431
-#, c-format
-msgid ""
-"There is no application installed for %s files.\n"
-"Do you want to search for an application to open this file?"
-msgstr ""
-"ไม่มีโปรแกรมติดตั้งไว้สำหรับแฟ้มชนิด %s\n"
-"คุณต้องการค้นหาโปรแกรมสำหรับเปิดแฟ้มชนิดนี้หรือไม่?"
+#: ../src/nautilus-properties-window.c:3858
+msgid "list"
+msgstr "ดูรายชื่อแฟ้ม"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1611
-msgid "Untrusted application launcher"
-msgstr "ตัวเรียกโปรแกรมไม่น่าเชื่อถือ"
+#: ../src/nautilus-properties-window.c:3860
+msgid "read"
+msgstr "อ่าน"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1614
-#, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
-msgstr ""
-"ตัวเรียกโปรแกรม \"%s\" ยังไม่ผ่านการทำเครื่องหมายว่าน่าเชื่อถือ ถ้าคุณไม่ทราบแหล่งที่มาของแฟ้มนี้ "
-"ก็อาจไม่ปลอดภัยที่จะเรียกใช้"
+#: ../src/nautilus-properties-window.c:3869
+msgid "create/delete"
+msgstr "สร้าง/ลบ"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1626
-msgid "_Launch Anyway"
-msgstr "ยืนยันที่จะเ_รียก"
+#: ../src/nautilus-properties-window.c:3871
+msgid "write"
+msgstr "เขียน"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1629
-msgid "Mark as _Trusted"
-msgstr "_ทำเครื่องหมายว่าน่าเชื่อถือ"
+#: ../src/nautilus-properties-window.c:3880
+msgid "access"
+msgstr "เข้าถึง"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:1901
-#: ../libnautilus-private/nautilus-mime-actions.c:2174
-#: ../src/file-manager/fm-directory-view.c:6157
-msgid "Unable to mount location"
-msgstr "ไม่สามารถเมานท์ตำแหน่งได้"
+#: ../src/nautilus-properties-window.c:3929
+msgid "Access:"
+msgstr "การเข้าถึง:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2252
-#: ../src/file-manager/fm-directory-view.c:6330
-msgid "Unable to start location"
-msgstr "ไม่สามารถเริ่มทำงานตำแหน่งได้"
+#: ../src/nautilus-properties-window.c:3931
+msgid "Folder access:"
+msgstr "การเข้าถึงโฟลเดอร์:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2340
-#, c-format
-msgid "Opening \"%s\"."
-msgstr "กำลังเปิด \"%s\""
+#: ../src/nautilus-properties-window.c:3933
+msgid "File access:"
+msgstr "การเข้าถึงแฟ้ม:"
 
-#: ../libnautilus-private/nautilus-mime-actions.c:2343
-#, c-format
-msgid "Opening %d item."
-msgid_plural "Opening %d items."
-msgstr[0] "กำลังเปิด %d รายการ"
+#: ../src/nautilus-properties-window.c:3951
+msgid "List files only"
+msgstr "ดูรายชื่อแฟ้มเท่านั้น"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:165
-#: ../libnautilus-private/nautilus-open-with-dialog.c:277
-#, c-format
-msgid "Could not set application as the default: %s"
-msgstr "ไม่สามารถกำหนดโปรแกรมเป็นค่าปริยาย: %s"
+#: ../src/nautilus-properties-window.c:3953
+msgid "Access files"
+msgstr "เข้าถึงแฟ้ม"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:166
-#: ../libnautilus-private/nautilus-open-with-dialog.c:278
-msgid "Could not set as default application"
-msgstr "ไม่สามารถกำหนดเป็นโปรแกรมปริยาย"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:255
-msgid "Default"
-msgstr "ค่าปริยาย"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:265
-msgid "Icon"
-msgstr "ไอคอน"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:326
-msgid "Could not remove application"
-msgstr "ไม่สามารถลบโปรแกรม"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:538
-msgid "No applications selected"
-msgstr "ไม่ได้เลือกโปรแกรมไว้"
+#: ../src/nautilus-properties-window.c:3955
+msgid "Create and delete files"
+msgstr "สร้างและลบแฟ้ม"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:566
-#, c-format
-msgid "%s document"
-msgstr "เอกสาร %s"
+#: ../src/nautilus-properties-window.c:3962
+msgid "Read-only"
+msgstr "อ่านได้เท่านั้น"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:573
-#: ../libnautilus-private/nautilus-open-with-dialog.c:998
-msgid "Unknown"
-msgstr "ไม่ทราบ"
+#: ../src/nautilus-properties-window.c:3964
+msgid "Read and write"
+msgstr "อ่านและเขียนได้"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:606
-#, c-format
-msgid "Select an application to open %s and other files of type \"%s\""
-msgstr "เลือกโปรแกรมที่จะใช้เปิด %s และแฟ้มชนิด \"%s\" อื่นๆ"
+#: ../src/nautilus-properties-window.c:4031
+msgid "Set _user ID"
+msgstr "ตั้งหมายเลขผู้ใ_ช้"
 
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:674
-#, c-format
-msgid "Open all files of type \"%s\" with:"
-msgstr "เปิดแฟ้มชนิด \"%s\" ทั้งหมดด้วย:"
+#: ../src/nautilus-properties-window.c:4034
+msgid "Special flags:"
+msgstr "ป้ายบอกสถานะพิเศษ:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:148
-msgid "Could not run application"
-msgstr "ไม่สามารถเรียกใช้โปรแกรม"
+#: ../src/nautilus-properties-window.c:4036
+msgid "Set gro_up ID"
+msgstr "ตั้งหมายเลขกลุ่_ม "
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:160
-#, c-format
-msgid "Could not find '%s'"
-msgstr "ไม่พบ '%s'"
+#: ../src/nautilus-properties-window.c:4037
+msgid "_Sticky"
+msgstr "_Sticky"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:163
-msgid "Could not find application"
-msgstr "หาโปรแกรมไม่พบ"
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
+msgid "_Owner:"
+msgstr "เ_จ้าของ:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:238
-#, c-format
-msgid "Could not add application to the application database: %s"
-msgstr "ไม่สามารถเพิ่มโปรแกรมเข้าในฐานข้อมูลโปรแกรม: %s"
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
+msgid "Owner:"
+msgstr "เจ้าของ:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:239
-msgid "Could not add application"
-msgstr "ไม่สามารถเพิ่มโปรแกรม"
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
+msgid "_Group:"
+msgstr "_กลุ่ม:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:421
-msgid "Select an Application"
-msgstr "เลือกโปรแกรม"
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
+msgid "Group:"
+msgstr "กลุ่ม:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:780
-#: ../src/file-manager/fm-properties-window.c:5106
-msgid "Open With"
-msgstr "เปิดด้วย"
+#: ../src/nautilus-properties-window.c:4184
+msgid "Others"
+msgstr "อื่นๆ"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:817
-msgid "Select an application to view its description."
-msgstr "เลือกโปรแกรมเพื่อดูคำบรรยาย"
+#: ../src/nautilus-properties-window.c:4202
+msgid "Execute:"
+msgstr "เรียกใช้:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:842
-msgid "_Use a custom command"
-msgstr "ใ_ช้คำสั่งที่กำหนดเอง"
+#: ../src/nautilus-properties-window.c:4206
+msgid "Allow _executing file as program"
+msgstr "อนุญาตให้เ_รียกแฟ้มทำงานเป็นโปรแกรม"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:859
-msgid "_Browse..."
-msgstr "_ท่องดู..."
+#: ../src/nautilus-properties-window.c:4225
+msgid "Others:"
+msgstr "อื่นๆ:"
 
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-open-with-dialog.c:895
-#: ../src/file-manager/fm-directory-view.c:7057
-#: ../src/file-manager/fm-directory-view.c:8559
-#: ../src/file-manager/fm-tree-view.c:1163
-#: ../src/nautilus-places-sidebar.c:2218
-msgid "_Open"
-msgstr "_เปิด"
+#: ../src/nautilus-properties-window.c:4375
+msgid "Folder Permissions:"
+msgstr "การกำหนดสิทธิ์ของโฟลเดอร์:"
 
-#. first %s is a filename and second %s is a file extension
-#: ../libnautilus-private/nautilus-open-with-dialog.c:975
-#, c-format
-msgid "Open %s and other %s document with:"
-msgstr "เปิด %s และเอกสาร %s อื่นๆ ด้วย:"
+#: ../src/nautilus-properties-window.c:4388
+msgid "File Permissions:"
+msgstr "การกำหนดสิทธิ์ของแฟ้ม:"
 
-#. the %s here is a file name
-#. %s is a filename
-#: ../libnautilus-private/nautilus-open-with-dialog.c:979
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1010
-#, c-format
-msgid "Open %s with:"
-msgstr "เปิด %s ด้วย:"
+#: ../src/nautilus-properties-window.c:4399
+msgid "Text view:"
+msgstr "ดูเป็นข้อความ:"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:980
-#, c-format
-msgid "_Remember this application for %s documents"
-msgstr "_จำโปรแกรมนี้ไว้ใช้สำหรับเอกสาร %s"
+#: ../src/nautilus-properties-window.c:4548
+msgid "You are not the owner, so you cannot change these permissions."
+msgstr "คุณไม่ใช่เจ้าของแฟ้ม/โฟลเดอร์ คุณจึงเปลี่ยนสิทธิ์เหล่านี้ไม่ได้"
 
-#. Only in add mode - the %s here is a file extension
-#: ../libnautilus-private/nautilus-open-with-dialog.c:989
-#, c-format
-msgid "Open all %s documents with:"
-msgstr "เปิดเอกสาร %s ทั้งหมดด้วย:"
+#: ../src/nautilus-properties-window.c:4573
+msgid "SELinux context:"
+msgstr "Context ของ SELinux:"
 
-#. First %s is a filename, second is a description
-#. * of the type, eg "plain text document"
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1006
-#, c-format
-msgid "Open %s and other \"%s\" files with:"
-msgstr "เปิด %s และแฟ้ม \"%s\" อื่นๆ ด้วย:"
+#: ../src/nautilus-properties-window.c:4578
+msgid "Last changed:"
+msgstr "เวลาที่แก้ไขล่าสุด:"
 
-#. %s is a file type description
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1012
-#, c-format
-msgid "_Remember this application for \"%s\" files"
-msgstr "_จำโปรแกรมนี้ไว้ใช้สำหรับแฟ้ม \"%s\""
+#: ../src/nautilus-properties-window.c:4592
+msgid "Apply Permissions to Enclosed Files"
+msgstr "กำหนดสิทธิ์การใช้แฟ้มที่อยู่ภายใน"
 
-#. Only in add mode
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1021
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
-msgid "Open all \"%s\" files with:"
-msgstr "เปิดแฟ้ม \"%s\" ทั้งหมดด้วย:"
+msgid "The permissions of \"%s\" could not be determined."
+msgstr "ไม่สามารถกำหนดสิทธิ์ของ \"%s\""
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1032
-msgid "_Add"
-msgstr "เ_พิ่ม"
+#: ../src/nautilus-properties-window.c:4605
+msgid "The permissions of the selected file could not be determined."
+msgstr "ไม่สามารถกำหนดสิทธิ์ของแฟ้มที่เลือก"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1033
-msgid "Add Application"
-msgstr "เพิ่มโปรแกรม"
+#: ../src/nautilus-properties-window.c:4835
+msgid "Open With"
+msgstr "เปิดด้วย"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:80
-msgid "Open Failed, would you like to choose another application?"
-msgstr "เปิดไม่สำเร็จ ต้องการจะเลือกโปรแกรมอื่นหรือไม่?"
+#: ../src/nautilus-properties-window.c:5145
+msgid "Creating Properties window."
+msgstr "กำลังสร้างหน้าต่างคุณสมบัติ"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:81
-#: ../libnautilus-private/nautilus-program-choosing.c:112
-#, c-format
-msgid ""
-"\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
-"locations."
-msgstr "\"%s\" ไม่สามารถเปิด \"%s\" เพราะ \"%s\" ไม่สามารถอ่านแฟ้มที่ \"%s\""
+#: ../src/nautilus-properties-window.c:5433
+msgid "Select Custom Icon"
+msgstr "เลือกไอคอนกำหนดเอง"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:86
-msgid "Open Failed, would you like to choose another action?"
-msgstr "เปิดไม่สำเร็จ ต้องการจะเลือกปฏิบัติการอื่นหรือไม่?"
+#: ../src/nautilus-query-editor.c:118
+msgid "File Type"
+msgstr "ชนิดแฟ้ม"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:87
-#: ../libnautilus-private/nautilus-program-choosing.c:119
-#, c-format
-msgid ""
-"The default action cannot open \"%s\" because it cannot access files at \"%s"
-"\" locations."
-msgstr "ปฏิบัติการปริยายไม่สามารถเปิด \"%s\" ได้ เพราะไม่สามารถอ่านแฟ้มที่ตำแหน่ง \"%s\""
+#: ../src/nautilus-query-editor.c:276
+msgid "Select folder to search in"
+msgstr "เลือกโฟลเดอร์ที่จะค้นหา"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:115
-msgid ""
-"No other applications are available to view this file.  If you copy this "
-"file onto your computer, you may be able to open it."
-msgstr "ไม่มีโปรแกรมอื่นที่อ่านแฟ้มนี้ได้ แต่ถ้าคุณคัดลอกแฟ้มนี้มาไว้บนเครื่องของคุณ คุณก็อาจจะเปิดได้"
+#: ../src/nautilus-query-editor.c:366
+msgid "Documents"
+msgstr "เอกสาร"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:121
-msgid ""
-"No other actions are available to view this file.  If you copy this file "
-"onto your computer, you may be able to open it."
-msgstr "ไม่มีปฏิบัติการอื่นที่อ่านแฟ้มนี้ได้ แต่ถ้าคุณคัดลอกแฟ้มนี้มาไว้บนเครื่องของคุณ คุณก็อาจจะเปิดได้"
+#: ../src/nautilus-query-editor.c:384
+msgid "Music"
+msgstr "ดนตรี"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:372
-msgid "Sorry, but you cannot execute commands from a remote site."
-msgstr "คุณไม่สามารถเรียกใช้โปรแกรมจากเครื่องอื่นได้"
+#: ../src/nautilus-query-editor.c:399
+msgid "Video"
+msgstr "วีดิทัศน์"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:374
-msgid "This is disabled due to security considerations."
-msgstr "ไม่อนุญาตให้ทำเช่นนี้เพื่อความปลอดภัย"
+#: ../src/nautilus-query-editor.c:415
+msgid "Picture"
+msgstr "รูปภาพ"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:385
-#: ../libnautilus-private/nautilus-program-choosing.c:453
-msgid "There was an error launching the application."
-msgstr "เกิดข้อผิดพลาดขณะเรียกใช้โปรแกรม"
+#: ../src/nautilus-query-editor.c:435
+msgid "Illustration"
+msgstr "ภาพเวกเตอร์"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:410
-#: ../libnautilus-private/nautilus-program-choosing.c:421
-msgid "This drop target only supports local files."
-msgstr "จุดวางตำแหน่งนี้รับเฉพาะแฟ้มจากเครื่องเท่านั้น"
+#: ../src/nautilus-query-editor.c:449
+msgid "Spreadsheet"
+msgstr "สเปรดชีต"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:411
-msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
-msgstr "ถ้าต้องการเปิดแฟ้มจากเครื่องอื่น ให้คัดลอกแฟ้มมาไว้ที่เครื่องนี้ แล้วลากมาวางที่นี่อีกที่"
+#: ../src/nautilus-query-editor.c:465
+msgid "Presentation"
+msgstr "การนำเสนอ"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:422
-msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
-msgstr ""
-"ถ้าต้องการเปิดแฟ้มจากเครื่องอื่น ให้คัดลอกแฟ้มมาไว้ที่เครื่องนี้ แล้วลากแฟ้มมาวางใหม่อีกที "
-"ส่วนแฟ้มอื่นที่อยู่ในเครื่องนี้ที่คุณลากมาวางนั้น ถูกเปิดเรียบร้อยแล้ว"
+#: ../src/nautilus-query-editor.c:474
+msgid "Pdf / Postscript"
+msgstr "Pdf / โพสต์สคริปต์"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:451
-msgid "Details: "
-msgstr "รายละเอียด:"
+#: ../src/nautilus-query-editor.c:482
+msgid "Text File"
+msgstr "แฟ้มข้อความ"
 
-#: ../libnautilus-private/nautilus-progress-info.c:223
-msgid "File Operations"
-msgstr "การกระทำกับแฟ้ม"
+#: ../src/nautilus-query-editor.c:561
+msgid "Select type"
+msgstr "เลือกชนิด"
 
-#: ../libnautilus-private/nautilus-progress-info.c:304
-#, c-format
-msgid "%'d file operation active"
-msgid_plural "%'d file operations active"
-msgstr[0] "มีการกระทำกับแฟ้ม %'d รายการ"
+#: ../src/nautilus-query-editor.c:645
+msgid "Any"
+msgstr "ใดๆ"
 
-#: ../libnautilus-private/nautilus-progress-info.c:495
-#: ../libnautilus-private/nautilus-progress-info.c:513
-msgid "Preparing"
-msgstr "กำลังเตรียมการ"
+#: ../src/nautilus-query-editor.c:660
+msgid "Other Type..."
+msgstr "ชนิดอื่น..."
 
-#: ../libnautilus-private/nautilus-query.c:135
-#: ../libnautilus-private/nautilus-search-directory-file.c:166
-#: ../libnautilus-private/nautilus-search-directory-file.c:192
-#: ../libnautilus-private/nautilus-search-directory-file.c:224
-msgid "Search"
-msgstr "ค้นหา"
+#: ../src/nautilus-query-editor.c:941
+msgid "Remove this criterion from the search"
+msgstr "ลบเงื่อนไขนี้ออกจากการค้นหา"
 
-#: ../libnautilus-private/nautilus-query.c:138
-#, c-format
-msgid "Search for \"%s\""
-msgstr "ค้นหา \"%s\""
+#: ../src/nautilus-query-editor.c:991
+msgid "Search Folder"
+msgstr "ค้นโฟลเดอร์"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:983
-msgid "Edit"
-msgstr "แก้ไข"
+#: ../src/nautilus-query-editor.c:1009
+msgid "Edit the saved search"
+msgstr "แก้ไขการค้นหาที่บันทึกไว้"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
-msgid "Undo Edit"
-msgstr "ยกเลิกการแก้ไข"
+#: ../src/nautilus-query-editor.c:1038
+msgid "Add a new criterion to this search"
+msgstr "เพิ่มเงื่อนไขใหม่ในการค้นหานี้"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
-msgid "Undo the edit"
-msgstr "ยกเลิกการแก้ไข"
+#: ../src/nautilus-query-editor.c:1041
+msgid "Go"
+msgstr "ไป"
 
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
-msgid "Redo Edit"
-msgstr "ทำซ้ำที่แก้ไข"
+#: ../src/nautilus-query-editor.c:1043
+msgid "Reload"
+msgstr "อ่านใหม่"
 
-# FIXME :-P
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
-msgid "Redo the edit"
-msgstr "ทำซ้ำการแก้ไขที่ทำไป"
+#: ../src/nautilus-query-editor.c:1048
+msgid "Perform or update the search"
+msgstr "เริ่มค้นหาหรืออัพเดตการค้นหา"
 
-#: ../data/nautilus-autorun-software.desktop.in.in.h:1
-msgid "Autorun Prompt"
-msgstr "คำถาม Autorun"
+#: ../src/nautilus-query-editor.c:1068
+msgid "_Search for:"
+msgstr "ค้น_หา:"
 
-#: ../data/nautilus-browser.desktop.in.in.h:1
-msgid "Browse the file system with the file manager"
-msgstr "ท่องดูระบบแฟ้มด้วยโปรแกรมจัดการแฟ้ม"
+#: ../src/nautilus-query-editor.c:1102
+msgid "Search results"
+msgstr "ผลการค้นหา"
 
-#: ../data/nautilus-browser.desktop.in.in.h:2
-msgid "File Browser"
-msgstr "โปรแกรมท่องดูแฟ้ม"
+#: ../src/nautilus-search-bar.c:170
+msgid "Search:"
+msgstr "ค้นหา:"
 
-#. tooltip
-#: ../data/nautilus-computer.desktop.in.in.h:1
-#: ../src/nautilus-window-menus.c:859
-msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
-msgstr "ท่องดูดิสก์และโฟลเดอร์ทั้งหมดในเครื่องและในเครือข่ายที่เข้าถึงได้จากคอมพิวเตอร์นี้"
+#: ../src/nautilus-trash-bar.c:198
+msgid "Restore Selected Items"
+msgstr "กู้คืนรายการที่เลือก"
 
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:1
-msgid "Change the behaviour and appearance of file manager windows"
-msgstr "เปลี่ยนพฤติกรรมและรูปโฉมของหน้าต่างโปรแกรมจัดการแฟ้ม"
-
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:2
-msgid "File Management"
-msgstr "การจัดการแฟ้ม"
-
-#: ../data/nautilus-home.desktop.in.in.h:1
-#: ../src/file-manager/fm-tree-view.c:1330
-msgid "Home Folder"
-msgstr "โฟลเดอร์บ้าน"
+#: ../src/nautilus-trash-bar.c:201
+msgid "Restore selected items to their original position"
+msgstr "กู้รายการที่เลือกคืนสู่ตำแหน่งเดิม"
 
-#. tooltip
-#: ../data/nautilus-home.desktop.in.in.h:2
-#: ../src/nautilus-places-sidebar.c:344 ../src/nautilus-window-menus.c:855
-msgid "Open your personal folder"
-msgstr "เปิดโฟลเดอร์ส่วนตัวของคุณ"
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
+#, c-format
+msgid "\"%s\" will be moved if you select the Paste command"
+msgstr "\"%s\" จะถูกย้ายถ้าคุณเลือกคำสั่ง \"แปะ\""
 
-#: ../data/nautilus.desktop.in.in.h:1
-msgid "File Manager"
-msgstr "โปรแกรมจัดการแฟ้ม"
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
+#, c-format
+msgid "\"%s\" will be copied if you select the Paste command"
+msgstr "\"%s\" จะถูกคัดลอกถ้าคุณเลือกคำสั่ง \"แปะ\""
 
-#: ../src/file-manager/fm-desktop-icon-view.c:637
-msgid "Background"
-msgstr "พื้นหลัง"
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
+msgid "There is nothing on the clipboard to paste."
+msgstr "ไม่มีอะไรในคลิปบอร์ดจะแปะ"
 
+#. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:710
-#: ../src/file-manager/fm-directory-view.c:7089
-#: ../src/file-manager/fm-directory-view.c:8753
-msgid "E_mpty Trash"
-msgstr "เ_ทขยะ"
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
+msgid "Create New _Folder"
+msgstr "สร้างโฟ_ลเดอร์ใหม่"
 
-#. label, accelerator
+#. We make accelerator "" instead of null here to not inherit the stock
+#. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:722
-#: ../src/file-manager/fm-directory-view.c:7053
-msgid "Create L_auncher..."
-msgstr "สร้าง_ตัวเรียกโปรแกรม..."
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:724
-#: ../src/file-manager/fm-directory-view.c:7054
-msgid "Create a new launcher"
-msgstr "สร้างตัวเรียกโปรแกรมใหม่"
-
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:729
-msgid "Change Desktop _Background"
-msgstr "เปลี่ยนพื้นหลังของพื้นโต๊ะ"
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:731
-msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
-msgstr "เปิดหน้าต่างเลือกสีหรือลวดลายพื้นหลังของพื้นโต๊ะ"
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
+msgid "_Paste Into Folder"
+msgstr "_แปะลงในโฟลเดอร์"
 
+# This is for "edit->delete" and right-click menu on files.
+# It means "delete no through trash" in both contexts.
+#. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:736
-msgid "Empty Trash"
-msgstr "เทขยะ"
-
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:738
-#: ../src/file-manager/fm-directory-view.c:7090
-#: ../src/nautilus-trash-bar.c:197
-msgid "Delete all items in the Trash"
-msgstr "ลบรายการทั้งหมดในถังขยะ"
-
-#: ../src/file-manager/fm-desktop-icon-view.c:829
-msgid "The desktop view encountered an error."
-msgstr "เกิดข้อผิดพลาดในมุมมองแบบพื้นโต๊ะ"
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
+msgid "_Delete"
+msgstr "_ลบถาวร"
 
-#: ../src/file-manager/fm-desktop-icon-view.c:830
-msgid "The desktop view encountered an error while starting up."
-msgstr "เกิดข้อผิดพลาดขณะเริ่มต้นมุมมองพื้นโต๊ะ"
+#: ../src/nautilus-tree-sidebar.c:1344
+msgid "Network Neighbourhood"
+msgstr "เพื่อนร่วมเครือข่าย"
 
-#: ../src/file-manager/fm-directory-view.c:634
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "การเปิดนี้จะเปิดแท็บ %'d แท็บ"
 
-#: ../src/file-manager/fm-directory-view.c:637
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "การเปิดนี้จะเปิดหน้าต่าง %'d บาน"
 
-#: ../src/file-manager/fm-directory-view.c:1156
-#: ../src/file-manager/fm-properties-window.c:5455
-#: ../src/nautilus-connect-server-dialog.c:349
-#: ../src/nautilus-location-dialog.c:108
-msgid "There was an error displaying help."
-msgstr "เกิดข้อผิดพลาดขณะแสดงวิธีใช้"
-
-#: ../src/file-manager/fm-directory-view.c:1178
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "เลือกรายการที่ตรงกับ"
 
-#: ../src/file-manager/fm-directory-view.c:1194
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "รูปแ_บบ:"
 
-#: ../src/file-manager/fm-directory-view.c:1197
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "ตัวอย่าง: "
 
-#: ../src/file-manager/fm-directory-view.c:1318
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "บันทึกการค้นหาเป็น"
 
-#: ../src/file-manager/fm-directory-view.c:1338
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_ชื่อรายการค้น:"
 
-#: ../src/file-manager/fm-directory-view.c:1352
-#: ../src/nautilus-connect-server-dialog.c:526
-msgid "_Folder:"
-msgstr "โฟ_ลเดอร์:"
-
-#: ../src/file-manager/fm-directory-view.c:1357
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "เลือกโฟลเดอร์ที่จะเก็บบันทึกการค้นหา"
 
-#: ../src/file-manager/fm-directory-view.c:2207
-#: ../src/file-manager/fm-directory-view.c:2244
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "เลือก \"%s\""
 
-#: ../src/file-manager/fm-directory-view.c:2209
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "เลือก %'d โฟลเดอร์"
 
-#: ../src/file-manager/fm-directory-view.c:2219
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
 msgstr[0] " (ซึ่งบรรจุ %'d รายการ)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/file-manager/fm-directory-view.c:2230
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (ซึ่งบรรจุทั้งหมด %'d รายการ)"
 
-#: ../src/file-manager/fm-directory-view.c:2247
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
 msgstr[0] "เลือก %'d รายการ"
 
 #. Folders selected also, use "other" terminology
-#: ../src/file-manager/fm-directory-view.c:2254
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -3722,16 +4219,36 @@ msgstr[0] "เลือกรายก
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/file-manager/fm-directory-view.c:2269
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/file-manager/fm-directory-view.c:2291
+#: ../src/nautilus-view.c:2826
+#, c-format
+msgid "Free space: %s"
+msgstr "เนื้อที่ว่าง: %s"
+
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, เนื้อที่ว่าง: %s"
 
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#: ../src/nautilus-view.c:2852
+#, c-format
+msgid "%s, %s"
+msgstr "%s, %s"
+
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
 #. This is marked for translation in case a localizer
 #. * needs to change ", " to something else. The comma
 #. * is between the message about the number of folders
@@ -3739,57 +4256,56 @@ msgstr "%s, เนื้อที่ว
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/file-manager/fm-directory-view.c:2316
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
 
-#. Note that the number of items actually displayed varies somewhat due
-#. * to the way files are collected in batches. So you can't assume that
-#. * no more than the constant limit are displayed.
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The first comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items. After the second comma
+#. * the free space is written.
 #.
-#: ../src/file-manager/fm-directory-view.c:2398
+#: ../src/nautilus-view.c:2898
 #, c-format
-msgid "The folder \"%s\" contains more files than Nautilus can handle."
-msgstr "โฟลเดอร์ \"%s\" มีแฟ้มมากเกินกว่าที่ Nautilus จะรองรับได้"
+msgid "%s%s, %s, %s"
+msgstr "%s%s, %s, %s"
 
-#: ../src/file-manager/fm-directory-view.c:2404
-msgid "Some files will not be displayed."
-msgstr "จะไม่แสดงบางแฟ้ม"
-
-#: ../src/file-manager/fm-directory-view.c:4376
-#: ../src/nautilus-information-panel.c:828
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "เปิดด้วย %s"
 
-#: ../src/file-manager/fm-directory-view.c:4378
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "ใช้ \"%s\" เปิดรายการที่เลือก"
 
-#: ../src/file-manager/fm-directory-view.c:5218
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "เรียกใช้ \"%s\" บนแต่ละรายการที่เลือก"
 
-#: ../src/file-manager/fm-directory-view.c:5469
+#: ../src/nautilus-view.c:5403
 #, c-format
-msgid "Create Document from template \"%s\""
-msgstr "สร้างเอกสารจากแม่แบบ \"%s\""
+msgid "Create a new document from template \"%s\""
+msgstr "สร้างเอกสารใหม่จากแม่แบบ \"%s\""
 
-#: ../src/file-manager/fm-directory-view.c:5719
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "ทุกแฟ้มในโฟลเดอร์นี้ ที่เรียกใช้เป็นโปรแกรมได้ จะถูกแสดงไว้ในเมนูสคริปต์"
 
-#: ../src/file-manager/fm-directory-view.c:5721
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr "เมื่อคุณเลือกสคริปต์จากเมนูนั้น สคริปต์ที่เลือกจะถูกเรียกใช้ โดยมีรายการที่เลือกไว้เป็นอินพุต"
 
-#: ../src/file-manager/fm-directory-view.c:5723
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -3847,129 +4363,95 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI "
 "ของตำแหน่งปัจจุบันในช่องที่ไม่ทำงานของหน้าต่างที่มีการแบ่งช่อง"
 
-#: ../src/file-manager/fm-directory-view.c:5791
-#: ../src/file-manager/fm-tree-view.c:921
-#, c-format
-msgid "\"%s\" will be moved if you select the Paste command"
-msgstr "\"%s\" จะถูกย้ายถ้าคุณเลือกคำสั่ง \"แปะ\""
-
-#: ../src/file-manager/fm-directory-view.c:5795
-#: ../src/file-manager/fm-tree-view.c:925
-#, c-format
-msgid "\"%s\" will be copied if you select the Paste command"
-msgstr "\"%s\" จะถูกคัดลอกถ้าคุณเลือกคำสั่ง \"แปะ\""
-
-#: ../src/file-manager/fm-directory-view.c:5802
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
 "The %'d selected items will be moved if you select the Paste command"
 msgstr[0] "%'d รายการที่เลือกจะถูกย้ายถ้าคุณเลือกคำสั่ง \"แปะ\""
 
-#: ../src/file-manager/fm-directory-view.c:5809
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
 "The %'d selected items will be copied if you select the Paste command"
 msgstr[0] "%'d รายการที่เลือกจะถูกคัดลอกถ้าคุณเลือกคำสั่ง \"แปะ\""
 
-#: ../src/file-manager/fm-directory-view.c:5989
-#: ../src/file-manager/fm-tree-view.c:964
-msgid "There is nothing on the clipboard to paste."
-msgstr "ไม่มีอะไรในคลิปบอร์ดจะแปะ"
-
-#: ../src/file-manager/fm-directory-view.c:6178
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "ไม่สามารถเลิกเมานท์ตำแหน่งได้"
 
-#: ../src/file-manager/fm-directory-view.c:6199
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "ไม่สามารถดันตำแหน่งออกได้"
 
-#: ../src/file-manager/fm-directory-view.c:6214
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "ไม่สามารถหยุดไดรว์ได้"
 
-#: ../src/file-manager/fm-directory-view.c:6766
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "เชื่อมต่อไปยังเซิร์ฟเวอร์ %s"
 
-#: ../src/file-manager/fm-directory-view.c:6771
-#: ../src/file-manager/fm-directory-view.c:7979
-#: ../src/file-manager/fm-directory-view.c:8071
-#: ../src/file-manager/fm-directory-view.c:8181
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "เ_ชื่อมต่อ"
 
-#: ../src/file-manager/fm-directory-view.c:6785
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_ชื่อจุดเชื่อมโยง:"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7027
-msgid "Create _Document"
-msgstr "สร้างเอ_กสาร"
+#: ../src/nautilus-view.c:6928
+msgid "Create New _Document"
+msgstr "สร้างเอ_กสารใหม่"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7028
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "เปิด_ด้วย"
 
-#: ../src/file-manager/fm-directory-view.c:7029
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "เลือกโปรแกรมที่จะใช้เปิดรายการที่เลือก"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7031
-#: ../src/file-manager/fm-directory-view.c:7039
-#: ../src/file-manager/fm-directory-view.c:7305
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "คุณ_สมบัติ"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7032
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "ดูหรือแก้ไขคุณสมบัติ ของแต่ละรายการที่เลือก"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7040
-msgid "View or modify the properties of the open folder"
-msgstr "ดูหรือแก้ไขคุณสมบัติของโฟลเดอร์ที่เปิด"
-
-#. name, stock id
-#. label, accelerator
-#. add the "create folder" menu item
-#: ../src/file-manager/fm-directory-view.c:7043
-#: ../src/file-manager/fm-tree-view.c:1194
-msgid "Create _Folder"
-msgstr "สร้างโฟ_ลเดอร์"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7044
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "สร้างโฟลเดอร์เปล่าข้างในโฟลเดอร์นี้"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7046
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "ไม่มีต้นแบบติดตั้งอยู่"
 
 #. name, stock id
-#. translators: this is used to indicate that a file doesn't contain anything
+#. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7049
-msgid "_Empty File"
-msgstr "แฟ้มเ_ปล่า"
+#: ../src/nautilus-view.c:6946
+msgid "_Empty Document"
+msgstr "เอกสารเ_ปล่า"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7050
-msgid "Create a new empty file inside this folder"
-msgstr "สร้างแฟ้มเปล่าข้างในโฟลเดอร์นี้"
+#: ../src/nautilus-view.c:6947
+msgid "Create a new empty document inside this folder"
+msgstr "สร้างเอกสารเปล่าในโฟลเดอร์นี้"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7058
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "เปิดรายการที่เลือกในหน้าต่างนี้"
 
@@ -3979,210 +4461,160 @@ msgstr "เปิดรายการ
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7065
-#: ../src/file-manager/fm-directory-view.c:7237
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "เปิดในหน้าต่างแบบท่องดู"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7066
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "เปิดแต่ละรายการที่เลือก ในหน้าต่างแบบท่องดู"
 
-#. name, stock id
-#. label, accelerator
-#. add the "open in new tab" menu item
-#: ../src/file-manager/fm-directory-view.c:7069
-#: ../src/file-manager/fm-directory-view.c:7241
-#: ../src/file-manager/fm-directory-view.c:8311
-#: ../src/file-manager/fm-directory-view.c:8633
-#: ../src/file-manager/fm-tree-view.c:1174
-#: ../src/nautilus-places-sidebar.c:2226
-msgid "Open in New _Tab"
-msgstr "เปิดในแ_ท็บใหม่"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7070
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "เปิดแต่ละรายการที่เลือกในแท็บใหม่"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7073
-#: ../src/file-manager/fm-directory-view.c:7246
-msgid "Open in _Folder Window"
-msgstr "เปิดในหน้าต่างโ_ฟลเดอร์"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7074
-msgid "Open each selected item in a folder window"
-msgstr "เปิดแต่ละรายการที่เลือกในหน้าต่างโฟลเดอร์"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7077
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "โปรแกรม_อื่น..."
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7078
-#: ../src/file-manager/fm-directory-view.c:7082
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "เลือกใช้โปรแกรมอื่นเปิดรายการที่เลือก"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7081
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "เปิดด้วยโปรแกรม_อื่น..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7085
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_เปิดโฟลเดอร์สคริปต์"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7086
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "เปิดโฟลเดอร์ที่บรรจุสคริปต์ที่แสดงในเมนูนี้"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7094
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "เตรียมแฟ้มที่เลือก ไว้สำหรับย้ายด้วยคำสั่ง \"แปะ\""
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7098
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "เตรียมแฟ้มที่เลือก ไว้สำหรับคัดลอกด้วยคำสั่ง \"แปะ\""
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7102
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "ย้ายหรือคัดลอกแฟ้มที่ถูก \"ตัด\" หรือ \"คัดลอก\" ไว้ มาที่นี่"
 
-#. We make accelerator "" instead of null here to not inherit the stock
-#. accelerator for paste
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7107
-#: ../src/file-manager/fm-directory-view.c:7259
-#: ../src/file-manager/fm-tree-view.c:1226
-msgid "_Paste Into Folder"
-msgstr "_แปะลงในโฟลเดอร์"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7108
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
 msgstr "ย้ายหรือคัดลอกแฟ้มที่ถูก \"ตัด\" หรือ \"คัดลอก\" ไว้ มาที่โฟลเดอร์ที่เลือก"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7110
-msgid "Copy to"
-msgstr "คัดลอกไปยัง"
+#: ../src/nautilus-view.c:6999
+msgid "Cop_y to"
+msgstr "คัดลอ_กไปยัง"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7111
-msgid "Move to"
-msgstr "ย้ายไปยัง"
+#: ../src/nautilus-view.c:7000
+msgid "M_ove to"
+msgstr "_ย้ายไปยัง"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7114
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "เลือกรายการทุกรายการในหน้าต่างนี้"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7117
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "เ_ลือกรายการที่ตรงกับ..."
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7118
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "เลือกรายการในหน้าต่างนี้ที่ตรงกับรูปแบบที่กำหนด"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7121
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_สลับข้างรายการเลือก"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7122
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "เลือกเฉพาะรายการทั้งหมดที่ไม่ได้เลือกอยู่ในขณะนี้"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7125
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "ทำ_สำเนา"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7126
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "ทำสำเนาของแต่ละรายการที่เลือก"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7129
-#: ../src/file-manager/fm-directory-view.c:8727
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "ส_ร้างจุดเชื่อมโยง"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7130
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "สร้างจุดเชื่อมโยงสำหรับแต่ละรายการที่เลือก"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7133
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "เ_ปลี่ยนชื่อ..."
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7134
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "เปลี่ยนชื่อรายการที่เลือก"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7142
-#: ../src/file-manager/fm-directory-view.c:8688
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "ย้ายรายการที่เลือกไปไว้ในถังขยะ"
 
-# This is for "edit->delete" and right-click menu on files.
-# It means "delete no through trash" in both contexts.
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7145
-#: ../src/file-manager/fm-directory-view.c:7268
-#: ../src/file-manager/fm-directory-view.c:8708
-#: ../src/file-manager/fm-tree-view.c:1256
-msgid "_Delete"
-msgstr "_ลบถาวร"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7146
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "ลบรายการที่เลือกโดยไม่ผ่านถังขยะ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7149
-#: ../src/file-manager/fm-directory-view.c:7272
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "กู้_คืน"
 
@@ -4194,3169 +4626,2422 @@ msgstr "กู้_คืน"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7159
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "ใช้มุมมอง_ปริยาย"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7160
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "ใช้ค่าปริยายของมุมมองนี้ สำหรับการเรียงแฟ้มและขนาดย่อขยาย"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7163
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "เชื่อมต่อไปเซิร์ฟเวอร์นี้"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7164
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "ทำการเชื่อมต่อไปเซิร์ฟเวอร์นี่อย่างถาวร"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7167
-#: ../src/file-manager/fm-directory-view.c:7195
-#: ../src/file-manager/fm-directory-view.c:7276
-#: ../src/nautilus-places-sidebar.c:2262
-msgid "_Mount"
-msgstr "เ_มานท์"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7168
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "เมานท์โวลุมที่เลือก"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7172
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "เลิกเมานท์โวลุมที่เลือก"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7176
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "ดันแผ่นที่เลือกออก"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7179
-#: ../src/file-manager/fm-directory-view.c:7207
-#: ../src/file-manager/fm-directory-view.c:7288
-#: ../src/nautilus-places-sidebar.c:2290
-msgid "_Format"
-msgstr "_ฟอร์แมต"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7180
-msgid "Format the selected volume"
-msgstr "ฟอร์แมตโวลุมที่เลือก"
-
-#. name, stock id
-#. label, accelerator
-#. Adjust start/stop items to reflect the type of the drive
-#: ../src/file-manager/fm-directory-view.c:7183
-#: ../src/file-manager/fm-directory-view.c:7211
-#: ../src/file-manager/fm-directory-view.c:7292
-#: ../src/file-manager/fm-directory-view.c:7971
-#: ../src/file-manager/fm-directory-view.c:7975
-#: ../src/file-manager/fm-directory-view.c:8063
-#: ../src/file-manager/fm-directory-view.c:8067
-#: ../src/file-manager/fm-directory-view.c:8173
-#: ../src/file-manager/fm-directory-view.c:8177
-#: ../src/nautilus-places-sidebar.c:1440 ../src/nautilus-places-sidebar.c:2297
-msgid "_Start"
-msgstr "เ_ริ่ม"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7184
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "เริ่มทำงานโวลุมที่เลือก"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7187
-#: ../src/file-manager/fm-directory-view.c:7215
-#: ../src/file-manager/fm-directory-view.c:7296
-#: ../src/file-manager/fm-directory-view.c:8000
-#: ../src/file-manager/fm-directory-view.c:8092
-#: ../src/file-manager/fm-directory-view.c:8202
-#: ../src/nautilus-places-sidebar.c:1441 ../src/nautilus-places-sidebar.c:2304
-#: ../src/nautilus-window-menus.c:810
-msgid "_Stop"
-msgstr "_หยุด"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7188
-#: ../src/file-manager/fm-directory-view.c:8203
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "หยุดโวลุมที่เลือก"
 
-# This is for "edit->delete" and right-click menu on files.
-# It means "delete no through trash" in both contexts.
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7191
-#: ../src/file-manager/fm-directory-view.c:7219
-#: ../src/file-manager/fm-directory-view.c:7300
-#: ../src/nautilus-places-sidebar.c:2283
-msgid "_Detect Media"
-msgstr "_ตรวจหาสื่อ"
-
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7192
-#: ../src/file-manager/fm-directory-view.c:7220
-#: ../src/file-manager/fm-directory-view.c:7301
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "ตรวจหาสื่อในไดรว์ที่เลือก"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7196
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "เมานท์โวลุมที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7200
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "เลิกเมานท์โวลุมที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7204
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "ดันโวลุมที่เชื่อมโยงกับโฟลเดอร์ที่เปิดออก"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7208
-msgid "Format the volume associated with the open folder"
-msgstr "ฟอร์แมตโวลุมที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7212
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "เริ่มทำงานโวลุมที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7216
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "หยุดโวลุมที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7223
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "เปิดแฟ้มและปิดหน้าต่าง"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7227
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "บัน_ทึกการค้นหา"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7228
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "บันทึกรายการค้นที่แก้ไข"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7231
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "บันทึกการค้นหาเ_ป็น..."
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7232
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "บันทึกรายการค้นปัจจุบันลงเป็นแฟ้ม"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7238
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "เปิดโฟลเดอร์นี้ในหน้าต่างแบบท่องดู"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7242
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "เปิดโฟลเดอร์นี้ในแท็บใหม่"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7247
-msgid "Open this folder in a folder window"
-msgstr "เปิดโฟลเดอร์นี้ในหน้าต่างโฟลเดอร์"
-
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7252
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "เตรียมโฟลเดอร์นี้สำหรับย้ายด้วยคำสั่ง \"แปะ\""
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7256
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "เตรียมโฟลเดอร์นี้สำหรับคัดลอกด้วยคำสั่ง \"แปะ\""
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7260
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
 msgstr "ย้ายหรือคัดลอกแฟ้มที่ถูก \"ตัด\" หรือ \"คัดลอก\" ไว้ มาที่โฟลเดอร์นี้"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7265
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "ย้ายโฟลเดอร์นี้ไปลงถังขยะ"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7269
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "ลบโฟลเดอร์นี้ทิ้ง โดยไม่ผ่านถังขยะ"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7277
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "เมานท์โวลุมที่เชื่อมโยงกับโฟลเดอร์นี้"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7281
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "เลิกเมานท์โวลุมที่เชื่อมโยงกับโฟลเดอร์นี้"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7285
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "ดันโวลุมที่เชื่อมโยงกับโฟลเดอร์นี้ออก"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7289
-msgid "Format the volume associated with this folder"
-msgstr "ฟอร์แมตโวลุมที่เชื่อมโยงกับโฟลเดอร์นี้"
-
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7293
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "เริ่มทำงานโวลุมที่เชื่อมโยงกับโฟลเดอร์นี้"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7297
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "หยุดโวลุมที่เชื่อมโยงกับโฟลเดอร์นี้"
 
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7306
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "ดูหรือแก้ไขคุณสมบัติของโฟลเดอร์นี้"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7309
-#: ../src/file-manager/fm-directory-view.c:7312
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_อีกช่องหนึ่ง"
 
-#: ../src/file-manager/fm-directory-view.c:7310
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "คัดลอกรายการที่เลือกไปยังอีกช่องหนึ่งในหน้าต่างนี้"
 
-#: ../src/file-manager/fm-directory-view.c:7313
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "ย้ายรายการที่เลือกไปยังอีกช่องหนึ่งในหน้าต่างนี้"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7316
-#: ../src/file-manager/fm-directory-view.c:7320
-#: ../src/nautilus-window-menus.c:854
-msgid "_Home Folder"
-msgstr "โฟลเดอร์_บ้าน"
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
+msgid "_Home"
+msgstr "_บ้าน"
 
-#: ../src/file-manager/fm-directory-view.c:7317
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "คัดลอกรายการที่เลือกไปยังโฟลเดอร์บ้าน"
 
-#: ../src/file-manager/fm-directory-view.c:7321
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "ย้ายรายการที่เลือกไปยังโฟลเดอร์บ้าน"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:7324
-#: ../src/file-manager/fm-directory-view.c:7328
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "_พื้นโต๊ะ"
 
-#: ../src/file-manager/fm-directory-view.c:7325
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "คัดลอกรายการที่เลือกไปยังพื้นโต๊ะ"
 
-#: ../src/file-manager/fm-directory-view.c:7329
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "ย้ายรายการที่เลือกไปยังพื้นโต๊ะ"
 
 #. Translators: %s is a directory
-#: ../src/file-manager/fm-directory-view.c:7411
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "เรียกหรือจัดการสคริปต์จาก %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/file-manager/fm-directory-view.c:7413
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "_สคริปต์"
 
-#: ../src/file-manager/fm-directory-view.c:7819
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "ย้ายโฟลเดอร์ที่เปิดออกจากถังขยะไปยัง \"%s\""
 
-#: ../src/file-manager/fm-directory-view.c:7822
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "ย้ายโฟลเดอร์ที่เลือกออกจากถังขยะไปยัง \"%s\""
 
-#: ../src/file-manager/fm-directory-view.c:7826
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "ย้ายโฟลเดอร์ที่เลือกออกจากถังขยะ"
 
-#: ../src/file-manager/fm-directory-view.c:7832
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "ย้ายแฟ้มที่เลือกออกจากถังขยะไปยัง \"%s\""
 
-#: ../src/file-manager/fm-directory-view.c:7836
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "ย้ายแฟ้มที่เลือกออกจากถังขยะ"
 
-#: ../src/file-manager/fm-directory-view.c:7842
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "ย้ายรายการที่เลือกออกจากถังขยะไปยัง \"%s\""
 
-#: ../src/file-manager/fm-directory-view.c:7846
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "ย้ายรายการที่เลือกออกจากถังขยะ"
 
-#: ../src/file-manager/fm-directory-view.c:7972
-#: ../src/file-manager/fm-directory-view.c:7976
-#: ../src/file-manager/fm-directory-view.c:8174
-#: ../src/file-manager/fm-directory-view.c:8178
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "เริ่มทำงานไดรว์ที่เลือก"
 
-#: ../src/file-manager/fm-directory-view.c:7980
-#: ../src/file-manager/fm-directory-view.c:8182
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "เชื่อมต่อกับไดรว์ที่เลือก"
 
-#: ../src/file-manager/fm-directory-view.c:7983
-#: ../src/file-manager/fm-directory-view.c:8075
-#: ../src/file-manager/fm-directory-view.c:8185
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "เ_ริ่มทำงานไดรว์แบบหลายแผ่น"
 
-#: ../src/file-manager/fm-directory-view.c:7984
-#: ../src/file-manager/fm-directory-view.c:8186
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "เริ่มทำงานไดรว์แบบหลายแผ่นที่เลือก"
 
-#: ../src/file-manager/fm-directory-view.c:7987
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "_ปลดล็อคไดรว์"
 
-#: ../src/file-manager/fm-directory-view.c:7988
-#: ../src/file-manager/fm-directory-view.c:8190
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "ปลดล็อคไดรว์ที่เลือก"
 
-#: ../src/file-manager/fm-directory-view.c:8001
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "หยุดไดรว์ที่เลือก"
 
-#: ../src/file-manager/fm-directory-view.c:8004
-#: ../src/file-manager/fm-directory-view.c:8096
-#: ../src/file-manager/fm-directory-view.c:8206
-#: ../src/nautilus-places-sidebar.c:1447
-msgid "_Safely Remove Drive"
-msgstr "เอาไดรว์ออกอย่างปลอด_ภัย"
-
-#: ../src/file-manager/fm-directory-view.c:8005
-#: ../src/file-manager/fm-directory-view.c:8207
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "เอาไดรว์ที่เลือกออกอย่างปลอดภัย"
 
-#: ../src/file-manager/fm-directory-view.c:8008
-#: ../src/file-manager/fm-directory-view.c:8100
-#: ../src/file-manager/fm-directory-view.c:8210
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_ตัดการเชื่อมต่อ"
 
-#: ../src/file-manager/fm-directory-view.c:8009
-#: ../src/file-manager/fm-directory-view.c:8211
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "ตัดการเชื่อมต่อกับไดรว์ที่เลือก"
 
-#: ../src/file-manager/fm-directory-view.c:8012
-#: ../src/file-manager/fm-directory-view.c:8104
-#: ../src/file-manager/fm-directory-view.c:8214
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "_หยุดไดรว์แบบหลายแผ่น"
 
-#: ../src/file-manager/fm-directory-view.c:8013
-#: ../src/file-manager/fm-directory-view.c:8215
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "หยุดไดรว์แบบหลายแผ่นที่เลือก"
 
-#: ../src/file-manager/fm-directory-view.c:8016
-#: ../src/file-manager/fm-directory-view.c:8108
-#: ../src/file-manager/fm-directory-view.c:8218
-#: ../src/nautilus-places-sidebar.c:1460
-msgid "_Lock Drive"
-msgstr "_ล็อคไดรว์"
-
-#: ../src/file-manager/fm-directory-view.c:8017
-#: ../src/file-manager/fm-directory-view.c:8219
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "ล็อคไดรว์ที่เลือก"
 
-#: ../src/file-manager/fm-directory-view.c:8064
-#: ../src/file-manager/fm-directory-view.c:8068
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "เริ่มทำงานไดรว์ที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
-#: ../src/file-manager/fm-directory-view.c:8072
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "เชื่อมต่อกับไดรว์ที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
-#: ../src/file-manager/fm-directory-view.c:8076
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "เริ่มทำงานไดรว์แบบหลายแผ่นที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
-#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/file-manager/fm-directory-view.c:8079
-#: ../src/file-manager/fm-directory-view.c:8189
-#: ../src/nautilus-places-sidebar.c:1459
-msgid "_Unlock Drive"
-msgstr "_ปลดล็อคไดรว์"
-
-#: ../src/file-manager/fm-directory-view.c:8080
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "ปลดล็อคไดรว์ที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
-#: ../src/file-manager/fm-directory-view.c:8093
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "_หยุดไดรว์ที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
-#: ../src/file-manager/fm-directory-view.c:8097
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "เอาไดรว์ที่เชื่อมโยงกับโฟลเดอร์ที่เปิดออกอย่างปลอดภัย"
 
-#: ../src/file-manager/fm-directory-view.c:8101
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "ตัดการเชื่อมต่อกับไดรว์ที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
-#: ../src/file-manager/fm-directory-view.c:8105
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "หยุดไดรว์แบบหลายแผ่นที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
-#: ../src/file-manager/fm-directory-view.c:8109
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "ล็อคไดรว์ที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
-#. add the "open in new window" menu item
-#: ../src/file-manager/fm-directory-view.c:8288
-#: ../src/file-manager/fm-directory-view.c:8594
-#: ../src/file-manager/fm-tree-view.c:1183
-#: ../src/nautilus-places-sidebar.c:2233
-msgid "Open in New _Window"
-msgstr "เปิดในห_น้าต่างใหม่"
-
-#: ../src/file-manager/fm-directory-view.c:8290
-#: ../src/file-manager/fm-directory-view.c:8603
-msgid "Browse in New _Window"
-msgstr "ท่องดูในห_น้าต่างใหม่"
-
-#: ../src/file-manager/fm-directory-view.c:8296
-#: ../src/file-manager/fm-directory-view.c:8613
-msgid "_Browse Folder"
-msgid_plural "_Browse Folders"
-msgstr[0] "ท่อง_ดูโฟลเดอร์"
-
-#: ../src/file-manager/fm-directory-view.c:8313
-#: ../src/file-manager/fm-directory-view.c:8642
-msgid "Browse in New _Tab"
-msgstr "ท่องดูในแ_ท็บใหม่"
-
-#: ../src/file-manager/fm-directory-view.c:8362
-#: ../src/file-manager/fm-directory-view.c:8683
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "_ลบทิ้งอย่างถาวร"
 
-#: ../src/file-manager/fm-directory-view.c:8363
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "ลบโฟลเดอร์ที่เปิดทิ้งอย่างถาวร"
 
-#: ../src/file-manager/fm-directory-view.c:8367
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "ย้ายโฟลเดอร์ที่เปิดไปลงถังขยะ"
 
-#: ../src/file-manager/fm-directory-view.c:8546
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_เปิดด้วย %s"
 
-#: ../src/file-manager/fm-directory-view.c:8596
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "เปิดใน %'d ห_น้าต่างใหม่"
 
-#: ../src/file-manager/fm-directory-view.c:8605
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "ท่องดูใน %'d ห_น้าต่างใหม่"
-
-#: ../src/file-manager/fm-directory-view.c:8635
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "เปิดใน %'d แ_ท็บใหม่"
 
-#: ../src/file-manager/fm-directory-view.c:8644
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "ท่องดูใน %'d แ_ท็บใหม่"
-
-#: ../src/file-manager/fm-directory-view.c:8684
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "ลบรายการที่เลือกทั้งหมดอย่างถาวร"
 
-#: ../src/file-manager/fm-directory-view.c:10042
-msgid "Download location?"
-msgstr "ดาวน์โหลดตำแหน่งนี้หรือไม่?"
-
-#: ../src/file-manager/fm-directory-view.c:10045
-msgid "You can download it or make a link to it."
-msgstr "คุณสามารถดาวน์โหลดหรือสร้างจุดเชื่อมโยงไปที่ตำแหน่งนั้นก็ได้"
-
-#: ../src/file-manager/fm-directory-view.c:10048
-msgid "Make a _Link"
-msgstr "ส_ร้างจุดเชื่อมโยง"
-
-#: ../src/file-manager/fm-directory-view.c:10052
-msgid "_Download"
-msgstr "_ดาวน์โหลด"
-
-#: ../src/file-manager/fm-directory-view.c:10213
-#: ../src/file-manager/fm-directory-view.c:10271
-#: ../src/file-manager/fm-directory-view.c:10376
+#: ../src/nautilus-view.c:8494
+msgid "View or modify the properties of the open folder"
+msgstr "ดูหรือแก้ไขคุณสมบัติของโฟลเดอร์ที่เปิด"
+
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "ไม่รองรับการลากไปปล่อย"
 
-#: ../src/file-manager/fm-directory-view.c:10214
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "รองรับการลากไปปล่อยเฉพาะระบบแฟ้มบนเครื่อง"
 
-#: ../src/file-manager/fm-directory-view.c:10272
-#: ../src/file-manager/fm-directory-view.c:10377
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "ใช้วิธีลากที่ไม่ถูกต้อง"
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/file-manager/fm-directory-view.c:10454
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "dropped text.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/file-manager/fm-directory-view.c:10499
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "dropped data"
 
-#: ../src/file-manager/fm-ditem-page.c:411
-#: ../src/file-manager/fm-ditem-page.c:421
-msgid "Comment"
-msgstr "หมายเหตุ"
+#: ../src/nautilus-window-bookmarks.c:82
+msgid ""
+"Do you want to remove any bookmarks with the non-existing location from your "
+"list?"
+msgstr "คุณต้องการลบที่คั่นหน้าทั้งหมดที่อ้างอิงไปตำแหน่งที่ไม่มีอยู่จริง หรือไม่?"
 
-#: ../src/file-manager/fm-ditem-page.c:414
-msgid "URL"
-msgstr "URL"
+#: ../src/nautilus-window-bookmarks.c:84
+#, c-format
+msgid "The location \"%s\" does not exist."
+msgstr "ตำแหน่ง \"%s\" ไม่มีอยู่จริง"
 
-#: ../src/file-manager/fm-ditem-page.c:417
-#: ../src/file-manager/fm-ditem-page.c:427
-#: ../src/nautilus-image-properties-page.c:352
-msgid "Description"
-msgstr "คำบรรยาย"
+#: ../src/nautilus-window-bookmarks.c:87
+msgid "Bookmark for Nonexistent Location"
+msgstr "ที่คั่นหน้าสำหรับตำแหน่งที่ไม่มีตัวตน"
 
-#: ../src/file-manager/fm-ditem-page.c:424
-msgid "Command"
-msgstr "คำสั่ง"
+#: ../src/nautilus-window-bookmarks.c:317
+msgid "Go to the location specified by this bookmark"
+msgstr "ไปที่ตำแหน่งที่ที่คั่นหน้านี้ชี้"
 
-#: ../src/file-manager/fm-error-reporting.c:65
-#, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
-msgstr "คุณไม่ได้รับสิทธิ์ในการอ่าน \"%s\""
+#: ../src/nautilus-window-manage-views.c:603
+msgid "You can choose another view or go to a different location."
+msgstr "คุณสามารถเลือกใช้มุมมองอื่น หรือไปที่ตำแหน่งอื่น"
 
-#: ../src/file-manager/fm-error-reporting.c:69
-#, c-format
-msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
-msgstr "ไม่พบ \"%s\" แฟ้มนี้อาจจะเพิ่งถูกลบไป"
+#: ../src/nautilus-window-manage-views.c:622
+msgid "The location cannot be displayed with this viewer."
+msgstr "มุมมองนี้แสดงตำแหน่งนี้ไม่ได้"
 
-#: ../src/file-manager/fm-error-reporting.c:73
-#, c-format
-msgid "Sorry, could not display all the contents of \"%s\": %s"
-msgstr "ขออภัย ไม่สามารถแสดงเนื้อหาทั้งหมดของ \"%s\": %s"
+#: ../src/nautilus-window-manage-views.c:1067
+msgid "Content View"
+msgstr "มุมมองเนื้อหา"
 
-#: ../src/file-manager/fm-error-reporting.c:80
-msgid "The folder contents could not be displayed."
-msgstr "แสดงข้อมูลของโฟลเดอร์ไม่สำเร็จ"
+#: ../src/nautilus-window-manage-views.c:1068
+msgid "View of the current folder"
+msgstr "มุมมองของโฟลเดอร์ปัจจุบัน"
 
-#: ../src/file-manager/fm-error-reporting.c:109
-#, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
-msgstr "ชื่อ \"%s\" มีอยู่แล้วในโฟลเดอร์นี้ กรุณาใช้ชื่ออื่น"
+#: ../src/nautilus-window-manage-views.c:1226
+msgid "Searching..."
+msgstr "กำลังค้นหา..."
 
-#: ../src/file-manager/fm-error-reporting.c:114
-#, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr "ไม่มี \"%s\" ในโฟลเดอร์ แฟ้มนี้อาจจะเพิ่งถูกลบหรือย้ายไป"
+#: ../src/nautilus-window-manage-views.c:1753
+msgid "Nautilus has no installed viewer capable of displaying the folder."
+msgstr "Nautilus ไม่ได้ติดตั้งโปรแกรมที่สามารถแสดงโฟลเดอร์นี้ไว้"
+
+#: ../src/nautilus-window-manage-views.c:1759
+msgid "The location is not a folder."
+msgstr "ตำแหน่งนั้นไม่ได้เป็นโฟลเดอร์"
 
-#: ../src/file-manager/fm-error-reporting.c:119
+#: ../src/nautilus-window-manage-views.c:1765
 #, c-format
-msgid "You do not have the permissions necessary to rename \"%s\"."
-msgstr "คุณไม่ได้รับสิทธิ์สำหรับการเปลี่ยนชื่อ \"%s\""
+msgid "Could not find \"%s\"."
+msgstr "ไม่พบ \"%s\""
+
+#: ../src/nautilus-window-manage-views.c:1768
+msgid "Please check the spelling and try again."
+msgstr "กรุณาตรวจตัวสะกดแล้วลองใหม่"
 
-#: ../src/file-manager/fm-error-reporting.c:124
+#: ../src/nautilus-window-manage-views.c:1776
 #, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr "ใช้ชื่อ \"%s\" ไม่ได้เพราะมีตัวอักษร \"/\".  กรุณาใช้ชื่ออื่น"
+msgid "Nautilus cannot handle \"%s\" locations."
+msgstr "ยังไม่รองรับการแสดงตำแหน่งชนิด \"%s\":"
+
+#: ../src/nautilus-window-manage-views.c:1779
+msgid "Nautilus cannot handle this kind of location."
+msgstr "Nautilus ยังไม่รองรับตำแหน่งชนิดนี้"
 
-#: ../src/file-manager/fm-error-reporting.c:128
-#, c-format
-msgid "The name \"%s\" is not valid. Please use a different name."
-msgstr "ชื่อ \"%s\" ใช้ไม่ได้  กรุณาใช้ชื่ออื่น"
+#: ../src/nautilus-window-manage-views.c:1786
+msgid "Unable to mount the location."
+msgstr "ไม่สามารถเมานท์ตำแหน่งนี้"
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:143
+#: ../src/nautilus-window-manage-views.c:1792
+msgid "Access was denied."
+msgstr "เข้าถึงไม่ได้"
+
+#. This case can be hit for user-typed strings like "foo" due to
+#. * the code that guesses web addresses when there's no initial "/".
+#. * But this case is also hit for legitimate web addresses when
+#. * the proxy is set up wrong.
+#.
+#: ../src/nautilus-window-manage-views.c:1801
 #, c-format
-msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
-msgstr "ขออภัย ไม่สามารถเปลี่ยนชื่อ \"%s\" เป็น \"%s\": %s"
+msgid "Could not display \"%s\", because the host could not be found."
+msgstr "ไม่สามารถแสดง \"%s\" เพราะไม่พบโฮสต์"
 
-#: ../src/file-manager/fm-error-reporting.c:151
-msgid "The item could not be renamed."
-msgstr "เปลี่ยนชื่อรายการนี้ไม่สำเร็จ"
+#: ../src/nautilus-window-manage-views.c:1803
+msgid ""
+"Check that the spelling is correct and that your proxy settings are correct."
+msgstr "กรุณาตรวจว่าตัวสะกดชื่อโฮสต์ถูกต้อง และค่าตั้งพร็อกซีถูกต้อง"
 
-#: ../src/file-manager/fm-error-reporting.c:173
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
-msgstr "คุณไม่ได้รับสิทธิในการเปลี่ยนกลุ่มของ \"%s\""
+"Error: %s\n"
+"Please select another viewer and try again."
+msgstr ""
+"ผิดพลาด: %s\n"
+"กรุณาเลือกโปรแกรมอื่นแล้วลองใหม่"
 
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:186
-#, c-format
-msgid "Sorry, could not change the group of \"%s\": %s"
-msgstr "ขออภัย ไม่สามารถเปลี่ยนกลุ่มของ \"%s\": %s"
+#: ../src/nautilus-window-menus.c:355
+msgid ""
+"Nautilus is free software; you can redistribute it and/or modify it under "
+"the terms of the GNU General Public License as published by the Free "
+"Software Foundation; either version 2 of the License, or (at your option) "
+"any later version."
+msgstr ""
+"Nautilus เป็นซอฟต์แวร์เสรี คุณสามารถแจกจ่ายต่อ และ/หรือ แก้ไขโปรแกรมได้ ภายใต้เงื่อนไขของ "
+"GNU General Public License ที่เผยแพร่โดยมูลนิธิซอฟต์แวร์เสรี ไม่ว่าจะเป็นสัญญาอนุญาตรุ่นที่ 2 "
+"หรือรุ่นถัดมา (ตามแต่คุณจะเลือก)"
 
-#: ../src/file-manager/fm-error-reporting.c:191
-msgid "The group could not be changed."
-msgstr "เปลี่ยนกลุ่มไม่สำเร็จ"
+#: ../src/nautilus-window-menus.c:359
+msgid ""
+"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
+"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
+"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
+"details."
+msgstr ""
+"Nautilus เผยแพร่ด้วยความหวังว่าโปรแกรมจะมีประโยชน์ แต่ _ไม่มีการรับประกันใดๆ_ "
+"ไม่มีแม้การรับประกัน _อรรถประโยชน์เชิงพาณิชย์_ หรือ "
+"_ความเหมาะสมสำหรับวัตถุประสงค์เฉพาะกิจใดๆ_ กรุณาอ่าน GNU General Public License "
+"เพื่อดูรายละเอียดเพิ่มเติม"
 
-#: ../src/file-manager/fm-error-reporting.c:211
-#, c-format
-msgid "Sorry, could not change the owner of \"%s\": %s"
-msgstr "ขออภัย ไม่สามารถเปลี่ยนเจ้าของของ \"%s\": %s"
+#: ../src/nautilus-window-menus.c:363
+msgid ""
+"You should have received a copy of the GNU General Public License along with "
+"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
+"Street, Fifth Floor, Boston, MA 02110-1301 USA"
+msgstr ""
+"คุณควรจะได้รับสำเนาของ GNU General Public License มาพร้อมกับ Nautilus ถ้าคุณไม่ได้รับ "
+"กรุณาติดต่อไปที่ Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, "
+"Boston, MA 02110-1301 USA"
 
-#: ../src/file-manager/fm-error-reporting.c:213
-msgid "The owner could not be changed."
-msgstr "เปลี่ยนเจ้าของไม่สำเร็จ"
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Copyright © %Id–%Id The Nautilus authors"
 
-#: ../src/file-manager/fm-error-reporting.c:233
-#, c-format
-msgid "Sorry, could not change the permissions of \"%s\": %s"
-msgstr "ขออภัย ไม่สามารถเปลี่ยนสิทธิ์ของ \"%s\": %s"
+#. Set initial window title
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
+msgid "Nautilus"
+msgstr "Nautilus"
 
-#: ../src/file-manager/fm-error-reporting.c:235
-msgid "The permissions could not be changed."
-msgstr "ไม่สามารถเปลี่ยนสิทธิ์ผู้ใช้ได้"
+#: ../src/nautilus-window-menus.c:384
+msgid ""
+"Nautilus lets you organize files and folders, both on your computer and "
+"online."
+msgstr "Nautilus ช่วยคุณจัดระเบียบแฟ้มและโฟลเดอร์ต่างๆ ทั้งในเครื่องของคุณเองและในเครือข่าย"
 
-#: ../src/file-manager/fm-error-reporting.c:340
-#, c-format
-msgid "Renaming \"%s\" to \"%s\"."
-msgstr "กำลังเปลี่ยนชื่อ \"%s\" ไปเป็น \"%s\""
+#. Translators should localize the following string
+#. * which will be displayed at the bottom of the about
+#. * box to give credit to the translator(s).
+#.
+#: ../src/nautilus-window-menus.c:396
+msgid "translator-credits"
+msgstr ""
+"Paisa Seeluangsawat <paisa@users.sf.net>\n"
+"Supranee Thirawatthanasuk <supranee@opentle.org>\n"
+"Theppitak Karoonboonyanan <thep@linux.thai.net>\n"
+"\n"
+"ถ้ามีเวลาโปรดมาช่วยกันแปล :-)\n"
+"http://gnome-th.sourceforge.net"
 
-#: ../src/file-manager/fm-icon-view.c:126
-msgid "by _Name"
-msgstr "ตาม_ชื่อ"
+#: ../src/nautilus-window-menus.c:399
+msgid "Nautilus Web Site"
+msgstr "เว็บไซต์ Nautilus"
 
-#: ../src/file-manager/fm-icon-view.c:127
-#: ../src/file-manager/fm-icon-view.c:1585
-msgid "Keep icons sorted by name in rows"
-msgstr "เรียงไอคอนเป็นแถวตามชื่อ"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:913
+msgid "_File"
+msgstr "แ_ฟ้ม"
 
-#: ../src/file-manager/fm-icon-view.c:133
-msgid "by _Size"
-msgstr "ตาม_ขนาด"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:914
+msgid "_Edit"
+msgstr "แ_ก้ไข"
 
-#: ../src/file-manager/fm-icon-view.c:134
-#: ../src/file-manager/fm-icon-view.c:1589
-msgid "Keep icons sorted by size in rows"
-msgstr "เรียงไอคอนเป็นแถวตามขนาด"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:915
+msgid "_View"
+msgstr "มุ_มมอง"
 
-#: ../src/file-manager/fm-icon-view.c:140
-msgid "by _Type"
-msgstr "ตามช_นิด"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:916
+msgid "_Help"
+msgstr "_วิธีใช้"
 
-#: ../src/file-manager/fm-icon-view.c:141
-#: ../src/file-manager/fm-icon-view.c:1593
-msgid "Keep icons sorted by type in rows"
-msgstr "เรียงไอคอนเป็นแถวตามชนิด"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:918
+msgid "_Close"
+msgstr "ปิ_ด"
 
-#: ../src/file-manager/fm-icon-view.c:147
-msgid "by Modification _Date"
-msgstr "ตาม_วันที่แก้ไข"
+#. tooltip
+#: ../src/nautilus-window-menus.c:919
+msgid "Close this folder"
+msgstr "ปิดโฟลเดอร์นี้"
 
-#: ../src/file-manager/fm-icon-view.c:148
-#: ../src/file-manager/fm-icon-view.c:1597
-msgid "Keep icons sorted by modification date in rows"
-msgstr "เรียงไอคอนเป็นแถวตามวันที่ถูกแก้ไข"
+#: ../src/nautilus-window-menus.c:922
+msgid "Prefere_nces"
+msgstr "_ปรับแต่ง"
 
-#: ../src/file-manager/fm-icon-view.c:154
-msgid "by _Emblems"
-msgstr "ตาม_ตรา"
-
-#: ../src/file-manager/fm-icon-view.c:155
-#: ../src/file-manager/fm-icon-view.c:1601
-msgid "Keep icons sorted by emblems in rows"
-msgstr "เรียงไอคอนเป็นแถวตามตรา"
+#: ../src/nautilus-window-menus.c:923
+msgid "Edit Nautilus preferences"
+msgstr "ปรับแต่ง Nautilus"
 
-#: ../src/file-manager/fm-icon-view.c:161
-msgid "by T_rash Time"
-msgstr "ตามเวลาที่ทิ้งลง_ถังขยะ"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:925
+msgid "_Undo"
+msgstr "ยกเ_ลิกการแก้ไข"
 
-#: ../src/file-manager/fm-icon-view.c:162
-#: ../src/file-manager/fm-icon-view.c:1605
-msgid "Keep icons sorted by trash time in rows"
-msgstr "เรียงไอคอนเป็นแถวตามเวลาที่ทิ้งลงถังขยะ"
+#: ../src/nautilus-window-menus.c:926
+msgid "Undo the last text change"
+msgstr "ยกเลิกการแก้ไขข้อความครั้งล่าสุด"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-icon-view.c:1545
-msgid "Arran_ge Items"
-msgstr "_จัดเรียงรายการ"
+#: ../src/nautilus-window-menus.c:928
+msgid "Open _Parent"
+msgstr "เปิดโฟลเดอร์_แม่"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1547
-msgid "Resize Icon..."
-msgstr "ปรับขนาดไอคอน..."
+#: ../src/nautilus-window-menus.c:929
+msgid "Open the parent folder"
+msgstr "เปิดโฟลเดอร์ที่โฟลเดอร์นี้อาศัยอยู่"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1548
-msgid "Make the selected icon resizable"
-msgstr "ทำไอคอนที่เลือกให้ปรับขนาดได้"
+#: ../src/nautilus-window-menus.c:936
+msgid "Stop loading the current location"
+msgstr "หยุดอ่านตำแหน่งปัจจุบัน"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1551
-#: ../src/file-manager/fm-icon-view.c:1725
-msgid "Restore Icons' Original Si_zes"
-msgstr "กลับไปใช้_ขนาดปกติของไอคอน"
+#: ../src/nautilus-window-menus.c:939
+msgid "_Reload"
+msgstr "_อ่านใหม่"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1552
-msgid "Restore each selected icon to its original size"
-msgstr "กลับไปใช้ขนาดปกติของไอคอนที่เลือก"
+#: ../src/nautilus-window-menus.c:940
+msgid "Reload the current location"
+msgstr "อ่านตำแหน่งปัจจุบันใหม่"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1555
-msgid "Clean _Up by Name"
-msgstr "เ_รียงให้เรียบร้อยตามชื่อ"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_หัวข้อทั้งหมด"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1556
-msgid "Reposition icons to better fit in the window and avoid overlapping"
-msgstr "เรียงไอคอนให้พอดีหน้าต่าง และไม่ให้ทับกัน"
+#: ../src/nautilus-window-menus.c:944
+msgid "Display Nautilus help"
+msgstr "แสดงวิธีใช้ Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1562
-msgid "Compact _Layout"
-msgstr "_จัดวางอย่างกระชับ"
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "ค้นหาแฟ้ม"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1563
-msgid "Toggle using a tighter layout scheme"
-msgstr "ใช้/เลิก จัดวางไอคอนให้กระชับใกล้กัน"
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr "ค้นหาแฟ้มด้วยชื่อและชนิดแฟ้ม บันทึกผลการค้นหาของคุณเพื่อใช้ในภายหลังได้"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1567
-msgid "Re_versed Order"
-msgstr "เรียง_แบบย้อนกลับ"
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "เรียงลำดับแฟ้มและโฟลเดอร์"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1568
-msgid "Display icons in the opposite order"
-msgstr "เรียงไอคอนย้อนกลับจากปกติ"
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "จัดเรียงแฟ้มตามชื่อ ขนาด ชนิด หรือตามเวลาที่มีการเปลี่ยนแปลง"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1572
-msgid "_Keep Aligned"
-msgstr "_จัดให้ตรงแนว"
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "หาแฟ้มที่สูญหาย"
 
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1573
-msgid "Keep icons lined up on a grid"
-msgstr "เรียงไอคอนให้ตรงแนว"
-
-#: ../src/file-manager/fm-icon-view.c:1580
-msgid "_Manually"
-msgstr "จัดเรียงเ_อง"
-
-#: ../src/file-manager/fm-icon-view.c:1581
-msgid "Leave icons wherever they are dropped"
-msgstr "ปล่อยไอคอนไว้ที่ที่นำไปวางไว้"
-
-#: ../src/file-manager/fm-icon-view.c:1584
-msgid "By _Name"
-msgstr "ตาม_ชื่อ"
-
-#: ../src/file-manager/fm-icon-view.c:1588
-msgid "By _Size"
-msgstr "ตาม_ขนาด"
-
-#: ../src/file-manager/fm-icon-view.c:1592
-msgid "By _Type"
-msgstr "ตาม_ชนิด"
-
-#: ../src/file-manager/fm-icon-view.c:1596
-msgid "By Modification _Date"
-msgstr "ตาม_วันที่แก้ไข"
-
-#: ../src/file-manager/fm-icon-view.c:1600
-msgid "By _Emblems"
-msgstr "ตาม_ตรา"
-
-#: ../src/file-manager/fm-icon-view.c:1604
-msgid "By T_rash Time"
-msgstr "ตามเวลาที่ทิ้งลง_ถังขยะ"
-
-#: ../src/file-manager/fm-icon-view.c:1726
-msgid "Restore Icon's Original Si_ze"
-msgstr "กลับไปใช้_ขนาดปกติของไอคอน"
-
-#: ../src/file-manager/fm-icon-view.c:2148
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "กำลังชี้ไปที่ \"%s\""
-
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3138
-msgid "_Icons"
-msgstr "ไอ_คอน"
-
-#: ../src/file-manager/fm-icon-view.c:3139
-msgid "The icon view encountered an error."
-msgstr "เกิดข้อผิดพลาดในมุมมองไอคอน"
-
-#: ../src/file-manager/fm-icon-view.c:3140
-msgid "The icon view encountered an error while starting up."
-msgstr "เกิดข้อผิดพลาดขณะเริ่มต้นมุมมองไอคอน"
-
-#: ../src/file-manager/fm-icon-view.c:3141
-msgid "Display this location with the icon view."
-msgstr "แสดงตำแหน่งนี้ด้วยมุมมองไอคอน"
-
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3152
-msgid "_Compact"
-msgstr "_กระชับ"
-
-#: ../src/file-manager/fm-icon-view.c:3153
-msgid "The compact view encountered an error."
-msgstr "เกิดข้อผิดพลาดในมุมมองแบบกระชับ"
-
-#: ../src/file-manager/fm-icon-view.c:3154
-msgid "The compact view encountered an error while starting up."
-msgstr "เกิดข้อผิดพลาดขณะเริ่มต้นมุมมองแบบกระชับ"
-
-#: ../src/file-manager/fm-icon-view.c:3155
-msgid "Display this location with the compact view."
-msgstr "แสดงตำแหน่งนี้ด้วยมุมมองแบบกระชับ"
-
-#: ../src/file-manager/fm-list-model.c:397
-#: ../src/file-manager/fm-tree-model.c:1287
-msgid "(Empty)"
-msgstr "(ว่าง)"
-
-#: ../src/file-manager/fm-list-model.c:399
-#: ../src/file-manager/fm-tree-model.c:1287 ../src/nautilus-window-slot.c:196
-msgid "Loading..."
-msgstr "กำลังโหลด..."
-
-#: ../src/file-manager/fm-list-view.c:2240
-#, c-format
-msgid "%s Visible Columns"
-msgstr "คอลัมน์ที่แสดงใน %s"
-
-#: ../src/file-manager/fm-list-view.c:2259
-msgid "Choose the order of information to appear in this folder:"
-msgstr "เลือกลำดับข้อมูลที่จะแสดงในโฟลเดอร์นี้:"
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "ทำตามคำแนะนำเหล่านี้ถ้าคุณหาแฟ้มที่คุณสร้างหรือดาวน์โหลดไว้ไม่พบ"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-list-view.c:2313
-msgid "Visible _Columns..."
-msgstr "_คอลัมน์ที่แสดง..."
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "แบ่งปันและถ่ายโอนแฟ้ม"
 
 #. tooltip
-#: ../src/file-manager/fm-list-view.c:2314
-msgid "Select the columns visible in this folder"
-msgstr "เลือกคอลัมน์ที่จะแสดงในโฟลเดอร์นี้"
-
-#. translators: this is used in the view menu
-#: ../src/file-manager/fm-list-view.c:3091
-msgid "_List"
-msgstr "_รายชื่อ"
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"ถ่ายโอนแฟ้มให้กับผู้ติดต่อของคุณ หรือไปยังอุปกรณ์ต่างๆ ของคุณอย่างง่ายดายจากโปรแกรมจัดการแฟ้ม"
 
-#: ../src/file-manager/fm-list-view.c:3092
-msgid "The list view encountered an error."
-msgstr "เกิดข้อผิดพลาดในมุมมองแบบรายชื่อ"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
+msgid "_About"
+msgstr "เ_กี่ยวกับ"
 
-#: ../src/file-manager/fm-list-view.c:3093
-msgid "The list view encountered an error while starting up."
-msgstr "เกิดข้อผิดพลาดขณะเริ่มต้นมุมมองแบบรายชื่อ"
+#. tooltip
+#: ../src/nautilus-window-menus.c:964
+msgid "Display credits for the creators of Nautilus"
+msgstr "แสดงรายชื่อผู้เขียน Nautilus"
 
-#: ../src/file-manager/fm-list-view.c:3094
-msgid "Display this location with the list view."
-msgstr "แสดงตำแหน่งนี้ด้วยมุมมองแบบรายชื่อ"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:967
+msgid "Zoom _In"
+msgstr "ขยายเ_ข้า"
 
-#: ../src/file-manager/fm-properties-window.c:508
-msgid "You cannot assign more than one custom icon at a time!"
-msgstr "กำหนดไอคอนได้แค่ทีละอัน"
+#. tooltip
+#: ../src/nautilus-window-menus.c:968
+msgid "Increase the view size"
+msgstr "เพิ่มขนาดการแสดงผล"
 
-#: ../src/file-manager/fm-properties-window.c:509
-#: ../src/nautilus-information-panel.c:492
-msgid "Please drag just one image to set a custom icon."
-msgstr "ถ้าจะตั้งรูปไอคอน กรุณาลากรูปมารูปเดียว"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:979
+msgid "Zoom _Out"
+msgstr "ขยาย_ออก"
 
-#: ../src/file-manager/fm-properties-window.c:520
-#: ../src/nautilus-information-panel.c:514
-msgid "The file that you dropped is not local."
-msgstr "แฟ้มที่ลากมาไม่ได้อยู่บนเครื่องนี้"
+#. tooltip
+#: ../src/nautilus-window-menus.c:980
+msgid "Decrease the view size"
+msgstr "ลดขนาดการแสดงผล"
 
-#: ../src/file-manager/fm-properties-window.c:521
-#: ../src/file-manager/fm-properties-window.c:527
-#: ../src/nautilus-information-panel.c:515
-msgid "You can only use local images as custom icons."
-msgstr "รูปที่จะใช้เป็นไอคอนต้องอยู่บนเครื่องนี้"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:987
+msgid "Normal Si_ze"
+msgstr "_ขนาดปกติ"
 
-#: ../src/file-manager/fm-properties-window.c:526
-#: ../src/nautilus-information-panel.c:520
-msgid "The file that you dropped is not an image."
-msgstr "แฟ้มที่นำมาวางไม่ใช่รูป"
+#. tooltip
+#: ../src/nautilus-window-menus.c:988
+msgid "Use the normal view size"
+msgstr "ใช้ขนาดการแสดงผลปกติ"
 
-#: ../src/file-manager/fm-properties-window.c:666
-msgid "_Name:"
-msgid_plural "_Names:"
-msgstr[0] "_ชื่อ:"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:991
+msgid "Connect to _Server..."
+msgstr "เชื่อมต่อไปยังเ_ซิร์ฟเวอร์..."
 
-#: ../src/file-manager/fm-properties-window.c:1024
-#, c-format
-msgid "Properties"
-msgstr "คุณสมบัติ"
+#. tooltip
+#: ../src/nautilus-window-menus.c:992
+msgid "Connect to a remote computer or shared disk"
+msgstr "เชื่อมต่อไปยังเครื่องในเครือข่าย หรือดิสก์ที่เปิดให้ใช้ร่วมกัน"
 
-#: ../src/file-manager/fm-properties-window.c:1032
-#, c-format
-msgid "%s Properties"
-msgstr "คุณสมบัติ %s"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:999
+msgid "_Computer"
+msgstr "_คอมพิวเตอร์"
 
-#: ../src/file-manager/fm-properties-window.c:1360
-#, c-format
-msgctxt "MIME type description (MIME type)"
-msgid "%s (%s)"
-msgstr "%s (%s)"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1000
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
+msgstr "ท่องดูดิสก์และโฟลเดอร์ทั้งหมดในเครื่องและในเครือข่ายที่เข้าถึงได้จากคอมพิวเตอร์นี้"
 
-#: ../src/file-manager/fm-properties-window.c:1577
-msgid "Cancel Group Change?"
-msgstr "ยกเลิกการเปลี่ยนกลุ่มหรือไม่?"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1003
+msgid "_Network"
+msgstr "เครือ_ข่าย"
 
-#: ../src/file-manager/fm-properties-window.c:1995
-msgid "Cancel Owner Change?"
-msgstr "ยกเลิกการเปลี่ยนเจ้าของหรือไม่?"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1004
+msgid "Browse bookmarked and local network locations"
+msgstr "ท่องดูตำแหน่งเครือข่ายที่คั่นหน้าไว้ และตำแหน่งต่างๆ ในเครือข่ายเฉพาะที่"
 
-#: ../src/file-manager/fm-properties-window.c:2326
-msgid "nothing"
-msgstr "ไม่มีอะไร"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1007
+msgid "T_emplates"
+msgstr "_แม่แบบ"
 
-#: ../src/file-manager/fm-properties-window.c:2328
-msgid "unreadable"
-msgstr "ไม่สามารถอ่านได้"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1008
+msgid "Open your personal templates folder"
+msgstr "เปิดโฟลเดอร์แม่แบบส่วนตัวของคุณ"
 
-#: ../src/file-manager/fm-properties-window.c:2338
-#, c-format
-msgid "%'d item, with size %s"
-msgid_plural "%'d items, totalling %s"
-msgstr[0] "%'d รายการ ขนาดรวม %s"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1011
+msgid "_Trash"
+msgstr "_ถังขยะ"
 
-#: ../src/file-manager/fm-properties-window.c:2347
-msgid "(some contents unreadable)"
-msgstr "(ข้อมูลบางส่วนไม่สามารถอ่านไได้)"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1012
+msgid "Open your personal trash folder"
+msgstr "เปิดโฟลเดอร์ถังขยะส่วนตัวของคุณ"
 
-#. Also set the title field here, with a trailing carriage return &
-#. * space if the value field has two lines. This is a hack to get the
-#. * "Contents:" title to line up with the first line of the
-#. * 2-line value. Maybe there's a better way to do this, but I
-#. * couldn't think of one.
-#.
-#: ../src/file-manager/fm-properties-window.c:2364
-msgid "Contents:"
-msgstr "เนื้อหา:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1014
+msgid "_Go"
+msgstr "ไ_ป"
 
-#. Translators: "used" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3131
-msgid "used"
-msgstr "ใช้"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1015
+msgid "_Bookmarks"
+msgstr "ที่_คั่นหน้า"
 
-#. Translators: "free" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3136
-msgid "free"
-msgstr "ว่าง"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1016
+msgid "_Tabs"
+msgstr "แ_ท็บ"
 
-#: ../src/file-manager/fm-properties-window.c:3138
-msgid "Total capacity:"
-msgstr "ความจุรวม:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1017
+msgid "New _Window"
+msgstr "เปิด_หน้าต่างใหม่"
 
-#: ../src/file-manager/fm-properties-window.c:3147
-msgid "Filesystem type:"
-msgstr "ชนิดระบบแฟ้ม:"
+#: ../src/nautilus-window-menus.c:1018
+msgid "Open another Nautilus window for the displayed location"
+msgstr "เปิดหน้าต่างใหม่สำหรับตำแหน่งที่แสดง"
 
-#: ../src/file-manager/fm-properties-window.c:3223
-msgid "Basic"
-msgstr "พื้นฐาน"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1020
+msgid "New _Tab"
+msgstr "เปิดแ_ท็บใหม่"
 
-#: ../src/file-manager/fm-properties-window.c:3291
-msgid "Link target:"
-msgstr "จุดหมายจุดเชื่อมโยง:"
+#: ../src/nautilus-window-menus.c:1021
+msgid "Open another tab for the displayed location"
+msgstr "เปิดแท็บใหม่สำหรับตำแหน่งที่แสดง"
 
-#: ../src/file-manager/fm-properties-window.c:3310
-#: ../src/nautilus-location-bar.c:56
-msgid "Location:"
-msgstr "ตำแหน่ง:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1023
+msgid "Close _All Windows"
+msgstr "ปิดทุ_กหน้าต่าง"
 
-#: ../src/file-manager/fm-properties-window.c:3316
-msgid "Volume:"
-msgstr "โวลุม:"
+#: ../src/nautilus-window-menus.c:1024
+msgid "Close all Navigation windows"
+msgstr "ปิดหน้าต่างแบบท่องดูทุกบาน"
 
-#: ../src/file-manager/fm-properties-window.c:3325
-msgid "Accessed:"
-msgstr "เข้าถึงเมื่อ:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
+msgid "_Back"
+msgstr "ถ_อยกลับ"
 
-#: ../src/file-manager/fm-properties-window.c:3329
-msgid "Modified:"
-msgstr "แก้ไขเมื่อ:"
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
+msgid "Go to the previous visited location"
+msgstr "ไปตำแหน่งที่เปิดก่อนหน้านี้"
 
-#: ../src/file-manager/fm-properties-window.c:3338
-msgid "Free space:"
-msgstr "เนื้อที่ว่าง:"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
+msgid "_Forward"
+msgstr "เดินห_น้า"
 
-#: ../src/file-manager/fm-properties-window.c:3448
-#: ../src/nautilus-emblem-sidebar.c:1032
-msgid "Emblems"
-msgstr "ตรา"
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
+msgid "Go to the next visited location"
+msgstr "ไปตำแหน่งที่เปิดถัดจากนี้"
 
-#: ../src/file-manager/fm-properties-window.c:3851
-msgid "_Read"
-msgstr "_อ่าน"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1032
+msgid "_Location..."
+msgstr "_ตำแหน่ง..."
 
-#: ../src/file-manager/fm-properties-window.c:3853
-msgid "_Write"
-msgstr "เ_ขียน"
+#: ../src/nautilus-window-menus.c:1033
+msgid "Specify a location to open"
+msgstr "ระบุตำแหน่งที่จะเปิด"
 
-#: ../src/file-manager/fm-properties-window.c:3855
-msgid "E_xecute"
-msgstr "เ_รียกใช้"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1035
+msgid "S_witch to Other Pane"
+msgstr "_สลับไปยังอีกช่องหนึ่ง"
 
-#. translators: this gets concatenated to "no read",
-#. * "no access", etc. (see following strings)
-#.
-#: ../src/file-manager/fm-properties-window.c:4123
-#: ../src/file-manager/fm-properties-window.c:4134
-#: ../src/file-manager/fm-properties-window.c:4146
-msgid "no "
-msgstr "ไม่ให้"
+#: ../src/nautilus-window-menus.c:1036
+msgid "Move focus to the other pane in a split view window"
+msgstr "ย้ายโฟกัสไปยังอีกช่องหนึ่งของหน้าต่างที่มีการแบ่งช่อง"
 
-#: ../src/file-manager/fm-properties-window.c:4126
-msgid "list"
-msgstr "ดูรายชื่อแฟ้ม"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1038
+msgid "Sa_me Location as Other Pane"
+msgstr "_ตำแหน่งเดียวกับอีกช่องหนึ่ง"
 
-#: ../src/file-manager/fm-properties-window.c:4128
-msgid "read"
-msgstr "อ่าน"
+#: ../src/nautilus-window-menus.c:1039
+msgid "Go to the same location as in the extra pane"
+msgstr "ไปยังตำแหน่งเดียวกับในช่องพิเศษ"
 
-#: ../src/file-manager/fm-properties-window.c:4137
-msgid "create/delete"
-msgstr "สร้าง/ลบ"
+#: ../src/nautilus-window-menus.c:1042
+msgid "Add a bookmark for the current location to this menu"
+msgstr "เพิ่มที่คั่นหน้าสำหรับที่อยู่ปัจจุบันลงในเมนูนี้"
 
-#: ../src/file-manager/fm-properties-window.c:4139
-msgid "write"
-msgstr "เขียน"
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1044
+msgid "_Edit Bookmarks..."
+msgstr "แ_ก้ไขที่คั่นหน้า..."
 
-#: ../src/file-manager/fm-properties-window.c:4148
-msgid "access"
-msgstr "เข้าถึง"
+#: ../src/nautilus-window-menus.c:1045
+msgid "Display a window that allows editing the bookmarks in this menu"
+msgstr "แสดงหน้าต่างสำหรับแก้ไขที่คั่นหน้าที่อยู่ในเมนูนี้"
 
-#: ../src/file-manager/fm-properties-window.c:4197
-msgid "Access:"
-msgstr "การเข้าถึง:"
+#: ../src/nautilus-window-menus.c:1047
+msgid "_Previous Tab"
+msgstr "แท็บ_ก่อนหน้า"
 
-#: ../src/file-manager/fm-properties-window.c:4199
-msgid "Folder access:"
-msgstr "การเข้าถึงโฟลเดอร์:"
+#: ../src/nautilus-window-menus.c:1048
+msgid "Activate previous tab"
+msgstr "เรียกแท็บก่อนหน้า"
 
-#: ../src/file-manager/fm-properties-window.c:4201
-msgid "File access:"
-msgstr "การเข้าถึงแฟ้ม:"
+#: ../src/nautilus-window-menus.c:1050
+msgid "_Next Tab"
+msgstr "แท็บ_ถัดไป"
 
-#. Translators: this is referred to the permissions
-#. * the user has in a directory.
-#.
-#. Translators: this is referred to captions under icons.
-#: ../src/file-manager/fm-properties-window.c:4216
-#: ../src/file-manager/fm-properties-window.c:4227
-#: ../src/nautilus-file-management-properties.c:292
-msgid "None"
-msgstr "ไม่มี"
+#: ../src/nautilus-window-menus.c:1051
+msgid "Activate next tab"
+msgstr "เรียกแท็บถัดไป"
 
-#: ../src/file-manager/fm-properties-window.c:4219
-msgid "List files only"
-msgstr "ดูรายชื่อแฟ้มเท่านั้น"
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
+msgid "Move Tab _Left"
+msgstr "ย้ายแท็บไปทาง_ซ้าย"
 
-#: ../src/file-manager/fm-properties-window.c:4221
-msgid "Access files"
-msgstr "เข้าถึงแฟ้ม"
+#: ../src/nautilus-window-menus.c:1054
+msgid "Move current tab to left"
+msgstr "ย้ายแท็บปัจจุบันไปทางซ้าย"
 
-#: ../src/file-manager/fm-properties-window.c:4223
-msgid "Create and delete files"
-msgstr "สร้างและลบแฟ้ม"
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
+msgid "Move Tab _Right"
+msgstr "ย้ายแท็บไปทาง_ขวา"
 
-#: ../src/file-manager/fm-properties-window.c:4230
-msgid "Read-only"
-msgstr "อ่านได้เท่านั้น"
+#: ../src/nautilus-window-menus.c:1057
+msgid "Move current tab to right"
+msgstr "ย้ายแท็บปัจจุบันไปทางขวา"
 
-#: ../src/file-manager/fm-properties-window.c:4232
-msgid "Read and write"
-msgstr "อ่านและเขียนได้"
+#: ../src/nautilus-window-menus.c:1059
+msgid "Sidebar"
+msgstr "ช่องด้านข้าง"
 
-#: ../src/file-manager/fm-properties-window.c:4297
-msgid "Set _user ID"
-msgstr "ตั้งหมายเลขผู้ใ_ช้"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1064
+msgid "Show _Hidden Files"
+msgstr "แ_สดงแฟ้มที่ซ่อน"
 
-#: ../src/file-manager/fm-properties-window.c:4299
-msgid "Special flags:"
-msgstr "ป้ายบอกสถานะพิเศษ:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1065
+msgid "Toggle the display of hidden files in the current window"
+msgstr "เปิด-ปิดการแสดงแฟ้มซ่อนในหน้าต่างปัจจุบัน"
 
-#: ../src/file-manager/fm-properties-window.c:4301
-msgid "Set gro_up ID"
-msgstr "ตั้งหมายเลขกลุ่_ม "
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1069
+msgid "_Main Toolbar"
+msgstr "แถบเครื่องมือ_หลัก"
 
-#: ../src/file-manager/fm-properties-window.c:4302
-msgid "_Sticky"
-msgstr "_Sticky"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1070
+msgid "Change the visibility of this window's main toolbar"
+msgstr "แสดง/ซ่อน แถบเครื่องมือของหน้าต่างนี้"
 
-#: ../src/file-manager/fm-properties-window.c:4382
-#: ../src/file-manager/fm-properties-window.c:4586
-msgid "_Owner:"
-msgstr "เ_จ้าของ:"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1074
+msgid "_Show Sidebar"
+msgstr "แ_สดงช่องด้านข้าง"
 
-#: ../src/file-manager/fm-properties-window.c:4388
-#: ../src/file-manager/fm-properties-window.c:4483
-#: ../src/file-manager/fm-properties-window.c:4594
-msgid "Owner:"
-msgstr "เจ้าของ:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1075
+msgid "Change the visibility of this window's side pane"
+msgstr "แสดง/ซ่อน ช่องด้านข้างของหน้าต่างนี้"
 
-#: ../src/file-manager/fm-properties-window.c:4411
-#: ../src/file-manager/fm-properties-window.c:4606
-msgid "_Group:"
-msgstr "_กลุ่ม:"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1079
+msgid "St_atusbar"
+msgstr "แถบ_สถานะ"
 
-#: ../src/file-manager/fm-properties-window.c:4420
-#: ../src/file-manager/fm-properties-window.c:4484
-#: ../src/file-manager/fm-properties-window.c:4615
-msgid "Group:"
-msgstr "กลุ่ม:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1080
+msgid "Change the visibility of this window's statusbar"
+msgstr "แสดง/ซ่อน แถบสถานะของหน้าต่างนี้"
 
-#: ../src/file-manager/fm-properties-window.c:4445
-msgid "Others"
-msgstr "อื่นๆ"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1084
+msgid "_Search for Files..."
+msgstr "_ค้นหาแฟ้ม..."
 
-#: ../src/file-manager/fm-properties-window.c:4462
-msgid "Execute:"
-msgstr "เรียกใช้:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
+msgid "Search documents and folders by name"
+msgstr "ค้นหาเอกสารและโฟลเดอร์ด้วยชื่อ"
 
-#: ../src/file-manager/fm-properties-window.c:4466
-msgid "Allow _executing file as program"
-msgstr "อนุญาตให้เ_รียกใช้แฟ้มเป็นโปรแกรม"
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1089
+msgid "E_xtra Pane"
+msgstr "ช่อง_พิเศษ"
 
-#: ../src/file-manager/fm-properties-window.c:4485
-msgid "Others:"
-msgstr "อื่นๆ:"
+#. tooltip
+#: ../src/nautilus-window-menus.c:1090
+msgid "Open an extra folder view side-by-side"
+msgstr "เปิดมุมมองพิเศษของโฟลเดอร์ข้างๆ กัน"
 
-#: ../src/file-manager/fm-properties-window.c:4633
-msgid "Folder Permissions:"
-msgstr "การกำหนดสิทธิ์ของโฟลเดอร์:"
+#: ../src/nautilus-window-menus.c:1097
+msgid "Places"
+msgstr "ที่หลักๆ"
 
-#: ../src/file-manager/fm-properties-window.c:4645
-msgid "File Permissions:"
-msgstr "การกำหนดสิทธิ์ของแฟ้ม:"
+#: ../src/nautilus-window-menus.c:1097
+msgid "Select Places as the default sidebar"
+msgstr "เลือก \"ที่หลักๆ \" เป็นช่องด้านข้างโดยปริยาย"
 
-#: ../src/file-manager/fm-properties-window.c:4655
-msgid "Text view:"
-msgstr "ดูเป็นข้อความ:"
+#: ../src/nautilus-window-menus.c:1100
+msgid "Tree"
+msgstr "ต้นไม้"
 
-#: ../src/file-manager/fm-properties-window.c:4802
-msgid "You are not the owner, so you cannot change these permissions."
-msgstr "คุณไม่ใช่เจ้าของแฟ้ม/โฟลเดอร์ คุณจึงเปลี่ยนสิทธิ์เหล่านี้ไม่ได้"
+#: ../src/nautilus-window-menus.c:1100
+msgid "Select Tree as the default sidebar"
+msgstr "เลือก \"ต้นไม้\" เป็นช่องด้านข้างโดยปริยาย"
 
-#: ../src/file-manager/fm-properties-window.c:4826
-msgid "SELinux context:"
-msgstr "Context ของ SELinux:"
+#: ../src/nautilus-window-menus.c:1118
+msgid "Back history"
+msgstr "ประวัติย้อนหลัง"
 
-#: ../src/file-manager/fm-properties-window.c:4831
-msgid "Last changed:"
-msgstr "เวลาที่แก้ไขล่าสุด:"
+#: ../src/nautilus-window-menus.c:1133
+msgid "Forward history"
+msgstr "ประวัติไปข้างหน้า"
 
-#: ../src/file-manager/fm-properties-window.c:4845
-msgid "Apply Permissions to Enclosed Files"
-msgstr "กำหนดสิทธิ์การใช้แฟ้มที่อยู่ภายใน"
+#: ../src/nautilus-window-menus.c:1248
+msgid "_Up"
+msgstr "ขึ้_น"
 
-#: ../src/file-manager/fm-properties-window.c:4855
-#, c-format
-msgid "The permissions of \"%s\" could not be determined."
-msgstr "ไม่สามารถกำหนดสิทธิ์ของ \"%s\""
+#: ../src/nautilus-window-pane.c:474
+msgid "_New Tab"
+msgstr "เปิดแ_ท็บใหม่"
 
-#: ../src/file-manager/fm-properties-window.c:4858
-msgid "The permissions of the selected file could not be determined."
-msgstr "ไม่สามารถกำหนดสิทธิ์ของแฟ้มที่เลือก"
+#: ../src/nautilus-window-pane.c:503
+msgid "_Close Tab"
+msgstr "ปิ_ดแท็บ"
 
-#: ../src/file-manager/fm-properties-window.c:5428
-msgid "Creating Properties window."
-msgstr "กำลังสร้างหน้าต่างคุณสมบัติ"
+#: ../src/nautilus-window.c:1504
+#, c-format
+msgid "%s - File Browser"
+msgstr "%s - โปรแกรมท่องดูแฟ้ม"
 
-#: ../src/file-manager/fm-properties-window.c:5718
-msgid "Select Custom Icon"
-msgstr "เลือกไอคอนกำหนดเอง"
+#: ../src/nautilus-x-content-bar.c:96
+msgid "These files are on an Audio CD."
+msgstr "แฟ้มเหล่านี้อยู่ในแผ่นซีดีเพลง"
 
-#: ../src/file-manager/fm-tree-view.c:1334
-#: ../src/nautilus-places-sidebar.c:369
-msgid "File System"
-msgstr "ระบบแฟ้ม"
+#: ../src/nautilus-x-content-bar.c:98
+msgid "These files are on an Audio DVD."
+msgstr "แฟ้มเหล่านี้อยู่ในแผ่นดีวีดีเพลง"
 
-#: ../src/file-manager/fm-tree-view.c:1338
-msgid "Network Neighbourhood"
-msgstr "เพื่อนร่วมเครือข่าย"
+#: ../src/nautilus-x-content-bar.c:100
+msgid "These files are on a Video DVD."
+msgstr "แฟ้มเหล่านี้อยู่ในแผ่นดีวีดีหนัง"
 
-#: ../src/file-manager/fm-tree-view.c:1604
-msgid "Tree"
-msgstr "ต้นไม้"
+#: ../src/nautilus-x-content-bar.c:102
+msgid "These files are on a Video CD."
+msgstr "แฟ้มเหล่านี้อยู่ในแผ่นซีดีหนัง"
 
-#: ../src/file-manager/fm-tree-view.c:1610
-msgid "Show Tree"
-msgstr "แสดงต้นไม้"
+#: ../src/nautilus-x-content-bar.c:104
+msgid "These files are on a Super Video CD."
+msgstr "แฟ้มเหล่านี้อยู่ในแผ่นซูเปอร์วิดีโอซีดี"
 
-#: ../src/nautilus-application.c:407
-#, c-format
-msgid "Nautilus could not create the required folder \"%s\"."
-msgstr "Nautilus สร้างโฟลเดอร์ (%s) ที่ต้องการไม่สำเร็จ"
+#: ../src/nautilus-x-content-bar.c:106
+msgid "These files are on a Photo CD."
+msgstr "แฟ้มเหล่านี้อยู่ในแผ่นซีดีภาพถ่าย"
 
-#: ../src/nautilus-application.c:409
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
-msgstr "ก่อนใช้ Nautilus กรุณาสร้างโฟลเดอร์นี้ หรือตั้งสิทธิ์ให้ Nautilus สร้างโฟลเดอร์นี้ได้"
+#: ../src/nautilus-x-content-bar.c:108
+msgid "These files are on a Picture CD."
+msgstr "แฟ้มเหล่านี้อยู่ในแผ่นซีดีรูปภาพ"
 
-#: ../src/nautilus-application.c:412
-#, c-format
-msgid "Nautilus could not create the following required folders: %s."
-msgstr "Nautilus สร้างโฟลเดอร์ที่ต้องการเหล่านี้ไม่สำเร็จ: %s"
+#: ../src/nautilus-x-content-bar.c:110
+msgid "The media contains digital photos."
+msgstr "สื่อมีภาพถ่ายดิจิทัล"
 
-#: ../src/nautilus-application.c:414
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
-msgstr ""
-"ก่อนจะใช้ Nautilus กรุณาสร้างโฟลเดอร์เหล่านี้ หรือตั้งสิทธิ์ที่อนุญาตเช่นว่าให้ Nautilus "
-"สร้างโฟลเดอร์เหล่านี้ได้"
+#: ../src/nautilus-x-content-bar.c:112
+msgid "These files are on a digital audio player."
+msgstr "แฟ้มเหล่านี้อยู่ในเครื่องเล่นเพลงดิจิทัล"
 
-#: ../src/nautilus-application.c:698
-msgid ""
-"Nautilus 2.32 deprecated this directory and tried migrating this "
-"configuration to ~/.config/nautilus"
-msgstr ""
-"Nautilus 2.32 ได้เลิกใช้ไดเรกทอรีนี้แล้ว และได้ย้ายค่าตั้งนี้ไปที่ ~/.config/nautilus แล้ว"
+#: ../src/nautilus-x-content-bar.c:114
+msgid "The media contains software."
+msgstr "สื่อมีซอฟต์แวร์"
 
-#: ../src/nautilus-application.c:1560 ../src/nautilus-places-sidebar.c:1818
-#: ../src/nautilus-places-sidebar.c:1847 ../src/nautilus-places-sidebar.c:1876
+#. fallback to generic greeting
+#: ../src/nautilus-x-content-bar.c:117
 #, c-format
-msgid "Unable to eject %s"
-msgstr "ไม่สามารถดัน %s ออกได้"
+msgid "The media has been detected as \"%s\"."
+msgstr "สื่อถูกตรวจพบว่าเป็น \"%s\""
 
-#: ../src/nautilus-autorun-software.c:143
-#: ../src/nautilus-autorun-software.c:146
+#: ../src/nautilus-x-content-bar.c:142
 #, c-format
-msgid "Error starting autorun program: %s"
-msgstr "เกิดข้อผิดพลาดขณะเรียกโปรแกรมอัตโนมัติ: %s"
+msgid "Open %s"
+msgstr "เปิด %s"
 
-#: ../src/nautilus-autorun-software.c:149
-#, c-format
-msgid "Cannot find the autorun program"
-msgstr "ไม่พบโปรแกรมอัตโนมัติ"
+#: ../nautilus-sendto-extension/nautilus-nste.c:80
+#: ../nautilus-sendto-extension/nautilus-nste.c:85
+msgid "Send To..."
+msgstr "ส่งไปยัง..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:81
+msgid "Send file by mail, instant message..."
+msgstr "ส่งแฟ้มทางเมล, ข้อความทันใจ..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:86
+msgid "Send files by mail, instant message..."
+msgstr "ส่งแฟ้มทางเมล, ข้อความทันใจ..."
 
-#: ../src/nautilus-autorun-software.c:167
-msgid "<big><b>Error autorunning software</b></big>"
-msgstr "<big><b>เกิดข้อผิดพลาดขณะเรียกซอฟต์แวร์อัตโนมัติ</b></big>"
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "ข้อกำหนดเพื่อปรับความเร็วในการเล่นตัวอย่างแฟ้มเสียงจากการวางเมาส์บนไอคอนแฟ้ม "
+#~ "ถ้ากำหนดเป็น \"always\" ก็จะเล่นเสียงเสมอ แม้แฟ้มจะอยู่ที่เซิร์ฟเวอร์ในเครือข่ายก็ตาม "
+#~ "ถ้ากำหนดเป็น \"local-only\" ก็จะเล่นเฉพาะแฟ้มที่อยู่ในระบบแฟ้มในเครื่องเท่านั้น "
+#~ "ถ้ากำหนดเป็น \"never\" ก็จะไม่เล่นตัวอย่างเสียงเลย"
 
-#: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
-msgstr ""
-"<big><b>สื่อนี้มีซอฟต์แวร์ที่กำหนดไว้ให้เริ่มทำงานโดยอัตโนมัติ คุณต้องการให้เรียกทำงานหรือไม่?</"
-"b></big>"
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "จะเล่นตัวอย่างเสียงเมื่อเลื่อนตัวชี้ไปที่ไอคอนหรือไม่"
 
-#: ../src/nautilus-autorun-software.c:195
-#, c-format
-msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
-"\n"
-"If in doubt, press Cancel."
-msgstr ""
-"ซอฟต์แวร์จะถูกเรียกโดยตรงจากสื่อ \"%s\"  คุณไม่ควรเรียกโปรแกรมที่คุณไม่เชื่อถือ\n"
-"\n"
-"ถ้าไม่แน่ใจ ขอแนะนำให้กดยกเลิก"
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>แฟ้มเสียง</b>"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:209
-#: ../src/nautilus-property-browser.c:1569 ../src/nautilus-window-menus.c:589
-#, c-format
-msgid ""
-"There was an error displaying help: \n"
-"%s"
-msgstr ""
-"เกิดข้อผิดพลาดขณะแสดงวิธีใช้: \n"
-"%s"
+#~ msgid "Preview _sound files:"
+#~ msgstr "แสดงตัวอย่างแฟ้มเ_สียง:"
 
-#: ../src/nautilus-bookmarks-window.c:192
-msgid "No bookmarks defined"
-msgstr "ยังไม่มีที่คั่นหน้า"
+#~ msgid "_Contents"
+#~ msgstr "เ_นื้อหา"
 
-#: ../src/nautilus-bookmarks-window.ui.h:1
-msgid "<b>_Bookmarks</b>"
-msgstr "<b>_ที่คั่นหน้า</b>"
+#~ msgid "File is not a valid .desktop file"
+#~ msgstr "แฟ้มนี้ไม่ใช่แฟ้ม .desktop ที่ใช้ได้"
 
-#: ../src/nautilus-bookmarks-window.ui.h:2
-msgid "<b>_Location</b>"
-msgstr "<b>_ตำแหน่ง</b>"
+#~ msgid "Unrecognized desktop file Version '%s'"
+#~ msgstr "ไม่รู้จักแฟ้มเดสก์ท็อปรุ่น '%s'"
 
-#: ../src/nautilus-bookmarks-window.ui.h:3
-msgid "<b>_Name</b>"
-msgstr "<b>_ชื่อ</b>"
+#~ msgid "Starting %s"
+#~ msgstr "กำลังเริ่ม %s"
 
-#: ../src/nautilus-bookmarks-window.ui.h:4
-msgid "Edit Bookmarks"
-msgstr "แก้ไขที่คั่นหน้า"
+#~ msgid "Application does not accept documents on command line"
+#~ msgstr "โปรแกรมไม่รับเอกสารในบรรทัดคำสั่ง"
 
-#: ../src/nautilus-connect-server-dialog-main.c:72
-#, c-format
-msgid "Cannot display location \"%s\""
-msgstr "ไม่สามารถแสดงตำแหน่ง \"%s\""
+#~ msgid "Unrecognized launch option: %d"
+#~ msgstr "ไม่รู้จักตัวเลือกของการเรียกโปรแกรม: %d"
 
-#: ../src/nautilus-connect-server-dialog-main.c:170
-msgid "[URI]"
-msgstr "[URI]"
+#~ msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
+#~ msgstr "ไม่สามารถส่ง URI ของเอกสารไปยังรายการเดสก์ท็อปที่มี 'Type=Link'"
 
-#. Translators: This is the --help description for the connect to server app,
-#. the initial newlines are between the command line arg and the description
-#: ../src/nautilus-connect-server-dialog-main.c:182
-msgid ""
-"\n"
-"\n"
-"Add connect to server mount"
-msgstr ""
-"\n"
-"\n"
-"เพิ่มการเมานท์เชื่อมต่อไปยังเซิร์ฟเวอร์"
+#~ msgid "Not a launchable item"
+#~ msgstr "ไม่ใช่รายการที่เรียกทำงานได้"
 
-#: ../src/nautilus-connect-server-dialog.c:114
-msgid "Custom Location"
-msgstr "ตำแหน่งกำหนดเอง"
+#~ msgid "Disable connection to session manager"
+#~ msgstr "ปิดใช้การเชื่อมต่อไปยังโปรแกรมจัดการวาระ"
 
-#: ../src/nautilus-connect-server-dialog.c:116
-msgid "SSH"
-msgstr "SSH"
+#~ msgid "Specify file containing saved configuration"
+#~ msgstr "ระบุแฟ้มที่บันทึกค่าตั้งไว้"
 
-#: ../src/nautilus-connect-server-dialog.c:119
-msgid "Public FTP"
-msgstr "FTP สาธารณะ"
+#~ msgid "FILE"
+#~ msgstr "FILE"
 
-#: ../src/nautilus-connect-server-dialog.c:121
-msgid "FTP (with login)"
-msgstr "FTP (ลงชื่อเข้าระบบ)"
+#~ msgid "Specify session management ID"
+#~ msgstr "ระบุหมายเลขการจัดการวาระ"
 
-#: ../src/nautilus-connect-server-dialog.c:124
-msgid "Windows share"
-msgstr "แหล่งใช้ร่วมของวินโดวส์"
+#~ msgid "ID"
+#~ msgstr "ID"
 
-#: ../src/nautilus-connect-server-dialog.c:126
-msgid "WebDAV (HTTP)"
-msgstr "WebDAV (HTTP)"
+#~ msgid "Session management options:"
+#~ msgstr "ตัวเลือกเกี่ยวกับการจัดการวาระ:"
 
-#: ../src/nautilus-connect-server-dialog.c:128
-msgid "Secure WebDAV (HTTPS)"
-msgstr "WebDAV นิรภัย (HTTPS)"
+#~ msgid "Show session management options"
+#~ msgstr "แสดงตัวเลือกเกี่ยวกับการจัดการวาระ"
 
-#: ../src/nautilus-connect-server-dialog.c:186
-msgid "Cannot Connect to Server. You must enter a name for the server."
-msgstr "ไม่สามารถเชื่อมต่อไปยังเซิร์ฟเวอร์ คุณต้องป้อนชื่อเซิร์ฟเวอร์ด้วย"
+#~ msgid "Apparition"
+#~ msgstr "ขี้เถ้า"
 
-#: ../src/nautilus-connect-server-dialog.c:187
-msgid "Please enter a name and try again."
-msgstr "กรุณาป้อนชื่อแล้วลองใหม่"
+#~ msgid "Azul"
+#~ msgstr "น้ำเงินแจ๊ด"
 
-#: ../src/nautilus-connect-server-dialog.c:432
-msgid "_Location (URI):"
-msgstr "_ตำแหน่ง (URI):"
+#~ msgid "Black"
+#~ msgstr "ดำ"
 
-#: ../src/nautilus-connect-server-dialog.c:454
-msgid "_Server:"
-msgstr "เซิร์_ฟเวอร์:"
+#~ msgid "Blue Ridge"
+#~ msgstr "แถบน้ำเงิน"
 
-#: ../src/nautilus-connect-server-dialog.c:473
-msgid "Optional information:"
-msgstr "ข้อมูลไม่บังคับตอบ:"
+#~ msgid "Blue Rough"
+#~ msgstr "ฟ้าขรุขระ"
 
-#: ../src/nautilus-connect-server-dialog.c:485
-msgid "_Share:"
-msgstr "แ_หล่งใช้ร่วม:"
+#~ msgid "Blue Type"
+#~ msgstr "ตัวพิมพ์น้ำเงิน"
 
-#: ../src/nautilus-connect-server-dialog.c:506
-msgid "_Port:"
-msgstr "_พอร์ต:"
+#~ msgid "Brushed Metal"
+#~ msgstr "โลหะขูด"
 
-#: ../src/nautilus-connect-server-dialog.c:546
-msgid "_User Name:"
-msgstr "_ชื่อผู้ใช้:"
+#~ msgid "Bubble Gum"
+#~ msgstr "ม่วงแดง"
 
-#: ../src/nautilus-connect-server-dialog.c:567
-msgid "_Domain Name:"
-msgstr "ชื่อโ_ดเมน:"
+#~ msgid "Burlap"
+#~ msgstr "ผ้าป่าน"
 
-#: ../src/nautilus-connect-server-dialog.c:599
-msgid "Bookmark _name:"
-msgstr "ชื่อ_ที่คั่นหน้า:"
+#~ msgid "C_olors"
+#~ msgstr "_สี"
 
-#: ../src/nautilus-connect-server-dialog.c:795
-msgid "Connect to Server"
-msgstr "เชื่อมต่อไปเซิร์ฟเวอร์"
+#~ msgid "Camouflage"
+#~ msgstr "ลายพราง"
 
-#: ../src/nautilus-connect-server-dialog.c:812
-msgid "Service _type:"
-msgstr "ชนิด_บริการ:"
+#~ msgid "Chalk"
+#~ msgstr "ชอล์ค"
 
-#: ../src/nautilus-connect-server-dialog.c:908
-msgid "Add _bookmark"
-msgstr "เ_พิ่มที่คั่นหน้า"
+#~ msgid "Charcoal"
+#~ msgstr "ถ่าน"
 
-#: ../src/nautilus-connect-server-dialog.c:946
-msgid "C_onnect"
-msgstr "เชื่อม_ต่อ"
+#~ msgid "Cork"
+#~ msgstr "ไม้ก๊อก"
 
-#: ../src/nautilus-desktop-window.c:243 ../src/nautilus-pathbar.c:1240
-#: ../src/nautilus-places-sidebar.c:356
-msgid "Desktop"
-msgstr "พื้นโต๊ะ"
+# Definitly not Thai countertop, so just look at the pattern and make up a name.
+#~ msgid "Countertop"
+#~ msgstr "ขีดเขียน"
 
-#: ../src/nautilus-emblem-sidebar.c:223
-#, c-format
-msgid "Could not remove emblem with name '%s'."
-msgstr "ไม่สามารถลบตราชื่อ '%s'"
+#~ msgid "Danube"
+#~ msgstr "น้ำเงินทึมนวล"
 
-#: ../src/nautilus-emblem-sidebar.c:224 ../src/nautilus-emblem-sidebar.c:258
-msgid ""
-"This is probably because the emblem is a permanent one, and not one that you "
-"added yourself."
-msgstr "คงเป็นเพราะว่า นี่ไม่ใช้ตราที่คุณติดไว้ แต่เป็นตราถาวร"
+#~ msgid "Dark Cork"
+#~ msgstr "ไม้ก๊อกคล้ำ"
 
-#: ../src/nautilus-emblem-sidebar.c:257
-#, c-format
-msgid "Could not rename emblem with name '%s'."
-msgstr "ไม่สามารถเปลี่ยนชื่อของตราเป็นชื่อ '%s' "
+#~ msgid "Dark GNOME"
+#~ msgstr "GNOME ทึบ"
 
-#: ../src/nautilus-emblem-sidebar.c:277
-msgid "Rename Emblem"
-msgstr "เปลี่ยนชื่อตรา"
+#~ msgid "Deep Teal"
+#~ msgstr "เขียวนกเป็ดน้ำเข้ม"
 
-#: ../src/nautilus-emblem-sidebar.c:296
-msgid "Enter a new name for the displayed emblem:"
-msgstr "กรุณาป้อนชื่อใหม่สำหรับตราที่แสดง:"
+#~ msgid "Dots"
+#~ msgstr "จุด"
 
-#: ../src/nautilus-emblem-sidebar.c:350
-msgid "Rename"
-msgstr "เปลี่ยนชื่อ"
+#~ msgid "Drag a color to an object to change it to that color"
+#~ msgstr "ลากสีไปที่วัตถุแล้ววัตถุจะกลายเป็นสีนั้นๆ"
 
-#: ../src/nautilus-emblem-sidebar.c:525
-msgid "Add Emblems..."
-msgstr "เพิ่มตรา..."
+#~ msgid "Drag a pattern tile to an object to change it"
+#~ msgstr "ลากลวดลายไปที่วัตถุแล้ววัตถุจะมีลวดลายตามนั้น"
 
-#: ../src/nautilus-emblem-sidebar.c:541
-msgid ""
-"Enter a descriptive name next to each emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr "กรุณาป้อนชื่อไว้ข้างๆ ตราแต่ละอัน ชื่อนี้อาจจะใช้ในที่อื่นๆ เพื่อใช้เรียกตรา"
+#~ msgid "Drag an emblem to an object to add it to the object"
+#~ msgstr "ลากตราไปติดที่แฟ้มหรือโฟลเดอร์ได้"
 
-#: ../src/nautilus-emblem-sidebar.c:543
-msgid ""
-"Enter a descriptive name next to the emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr "กรุณาป้อนชื่อไว้ข้างๆ ตรา ชื่อนี้อาจจะใช้ในที่อื่นๆ เพื่อใช้เรียกตรา"
+#~ msgid "Eclipse"
+#~ msgstr "อุปราคา"
 
-#: ../src/nautilus-emblem-sidebar.c:764
-msgid "Some of the files could not be added as emblems."
-msgstr "บางแฟ้มใช้เป็นตราไม่ได้"
+#~ msgid "Envy"
+#~ msgstr "ใบตอง"
 
-#: ../src/nautilus-emblem-sidebar.c:764 ../src/nautilus-emblem-sidebar.c:766
-msgid "The emblems do not appear to be valid images."
-msgstr "ตราเหล่านี้ดูเหมือนจะไม่ใช่รูป"
+#~ msgid "Erase"
+#~ msgstr "ลบ"
 
-#: ../src/nautilus-emblem-sidebar.c:766
-msgid "None of the files could be added as emblems."
-msgstr "ไม่มีแฟ้มที่ใช้เป็นตราได้"
+#~ msgid "Fibers"
+#~ msgstr "เส้นใย"
 
-#: ../src/nautilus-emblem-sidebar.c:803 ../src/nautilus-emblem-sidebar.c:858
-#, c-format
-msgid "The file '%s' does not appear to be a valid image."
-msgstr "แฟ้ม '%s' ดูเหมือนจะไม่ใช่รูป"
+#~ msgid "Fire Engine"
+#~ msgstr "รถดับเพลิง"
 
-#: ../src/nautilus-emblem-sidebar.c:806
-msgid "The dragged file does not appear to be a valid image."
-msgstr "แฟ้มที่ลากมาดูเหมือนจะไม่ใช่รูป"
+#~ msgid "Fleur De Lis"
+#~ msgstr "ช่อพลับพลึง"
 
-#: ../src/nautilus-emblem-sidebar.c:808 ../src/nautilus-emblem-sidebar.c:859
-msgid "The emblem cannot be added."
-msgstr "เพิ่มตราไม่สำเร็จ"
+#~ msgid "Floral"
+#~ msgstr "ดอกไม้"
 
-#: ../src/nautilus-emblem-sidebar.c:1038
-msgid "Show Emblems"
-msgstr "แสดงตรา"
+#~ msgid "Fossil"
+#~ msgstr "ฟอสซิล"
 
-#: ../src/nautilus-file-management-properties.ui.h:4
-msgid "100 KB"
-msgstr "100 KB"
+#~ msgid "GNOME"
+#~ msgstr "GNOME"
 
-#: ../src/nautilus-file-management-properties.ui.h:15
-#, no-c-format
-msgid "33%"
-msgstr "33%"
+#~ msgid "Granite"
+#~ msgstr "แกรนิต"
 
-#: ../src/nautilus-file-management-properties.ui.h:22
-msgid "500 KB"
-msgstr "500 KB"
+# Can't remember if ส้มโอ is really this color.
+# Grapefruit and ส้มโอ look very different from the outside though.
+#~ msgid "Grapefruit"
+#~ msgstr "น้อยหน่า"
+
+#~ msgid "Green Weave"
+#~ msgstr "ลายถักเขียว"
+
+#~ msgid "Ice"
+#~ msgstr "น้ำแข็ง"
 
-#: ../src/nautilus-file-management-properties.ui.h:24
-#, no-c-format
-msgid "66%"
-msgstr "66%"
+#~ msgid "Indigo"
+#~ msgstr "คราม"
 
-#: ../src/nautilus-file-management-properties.ui.h:25
-msgid "<b>Behavior</b>"
-msgstr "<b>พฤติกรรม</b>"
+#~ msgid "Leaf"
+#~ msgstr "เขียวตองอ่อน"
 
-#: ../src/nautilus-file-management-properties.ui.h:26
-msgid "<b>Compact View Defaults</b>"
-msgstr "<b>ค่าปริยายของมุมมองแบบกระชับ</b>"
+# It's lemon color.  มะนาว will make Thai people think of lime.
+#~ msgid "Lemon"
+#~ msgstr "เลมอน"
 
-#: ../src/nautilus-file-management-properties.ui.h:27
-msgid "<b>Date</b>"
-msgstr "<b>วันที่</b>"
+#~ msgid "Mango"
+#~ msgstr "มะม่วง"
 
-#: ../src/nautilus-file-management-properties.ui.h:28
-msgid "<b>Default View</b>"
-msgstr "<b>มุมมองปริยาย</b>"
+#~ msgid "Manila Paper"
+#~ msgstr "กระดาษมะนิลา"
 
-#: ../src/nautilus-file-management-properties.ui.h:29
-msgid "<b>Executable Text Files</b>"
-msgstr "<b>แฟ้มข้อความที่เรียกใช้เป็นโปรแกรมได้</b>"
+#~ msgid "Moss Ridge"
+#~ msgstr "แถบหญ้ามอส"
 
-#: ../src/nautilus-file-management-properties.ui.h:30
-msgid "<b>Folders</b>"
-msgstr "<b>โฟลเดอร์</b>"
+#~ msgid "Mud"
+#~ msgstr "โคลน"
 
-#: ../src/nautilus-file-management-properties.ui.h:31
-msgid "<b>Icon Captions</b>"
-msgstr "<b>คำบรรยายไอคอน</b>"
+#~ msgid "Numbers"
+#~ msgstr "ตัวเลข"
 
-#: ../src/nautilus-file-management-properties.ui.h:32
-msgid "<b>Icon View Defaults</b>"
-msgstr "<b>ค่าปริยายของมุมมองไอคอน</b>"
+#~ msgid "Ocean Strips"
+#~ msgstr "แถบคลื่น"
 
-#: ../src/nautilus-file-management-properties.ui.h:33
-msgid "<b>List Columns</b>"
-msgstr "<b>คอลัมน์ในรายชื่อ</b>"
+#~ msgid "Onyx"
+#~ msgstr "หินโมรา"
 
-#: ../src/nautilus-file-management-properties.ui.h:34
-msgid "<b>List View Defaults</b>"
-msgstr "<b>ค่าปริยายของมุมมองแบบรายชื่อ</b>"
+# Most Thai oranges are much brighter.
+#~ msgid "Orange"
+#~ msgstr "ส้ม"
 
-#: ../src/nautilus-file-management-properties.ui.h:35
-msgid "<b>Media Handling</b>"
-msgstr "<b>การจัดการสื่อ</b>"
+#~ msgid "Pale Blue"
+#~ msgstr "ฟ้าอ่อน"
 
-#: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Other Media</b>"
-msgstr "<b>สื่ออื่นๆ</b>"
+#~ msgid "Purple Marble"
+#~ msgstr "หินอ่อนม่วง"
 
-#: ../src/nautilus-file-management-properties.ui.h:37
-msgid "<b>Other Previewable Files</b>"
-msgstr "<b>แฟ้มอื่นๆ ที่แสดงตัวอย่างได้</b>"
+#~ msgid "Ridged Paper"
+#~ msgstr "กระดาษวาดเขียน"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
-msgid "<b>Sound Files</b>"
-msgstr "<b>แฟ้มเสียง</b>"
+#~ msgid "Rough Paper"
+#~ msgstr "กระดาษขรุขระ"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
-msgid "<b>Text Files</b>"
-msgstr "<b>แฟ้มข้อความ</b>"
+#~ msgid "Ruby"
+#~ msgstr "ทับทิม"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
-msgid "<b>Trash</b>"
-msgstr "<b>ถังขยะ</b>"
+#~ msgid "Sea Foam"
+#~ msgstr "ฟองคลื่นทะเล"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
-msgid "<b>Tree View Defaults</b>"
-msgstr "<b>ค่าปริยายของมุมมองต้นไม้</b>"
+#~ msgid "Shale"
+#~ msgstr "หินเชล"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
-msgid "A_ll columns have the same width"
-msgstr "ทุกคอลัมน์กว้างเ_ท่ากันหมด"
+#~ msgid "Sky"
+#~ msgstr "ฟ้า"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
-msgid "Acti_on:"
-msgstr "การกระ_ทำ:"
+#~ msgid "Sky Ridge"
+#~ msgstr "แถบฟ้า"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
-msgid "Always"
-msgstr "เสมอ"
+#~ msgid "Snow Ridge"
+#~ msgstr "แถบหิมะ"
 
-# "or deleting files." here means "not through trash"
-#: ../src/nautilus-file-management-properties.ui.h:45
-msgid "Ask before _emptying the Trash or deleting files"
-msgstr "_ถามก่อนที่จะเทถังขยะหรือลบแฟ้มอย่างถาวร"
+#~ msgid "Stucco"
+#~ msgstr "ปูนฉาบ"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
-msgid "B_rowse media when inserted"
-msgstr "_ท่องดูสื่อเมื่อใส่"
+# Pale carrot, that is...
+#~ msgid "Tangerine"
+#~ msgstr "ส้มจีน"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
-msgid "Behavior"
-msgstr "พฤติกรรม"
+#~ msgid "Terracotta"
+#~ msgstr "ดินเผา"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
-msgid "CD _Audio:"
-msgstr "ซีดีเ_พลง:"
+#~ msgid "Violet"
+#~ msgstr "ม่วง"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
-msgstr "เลือกลำดับข้อมูล ที่จะแสดงใต้ไอคอน ข้อมูลจะแสดงมากขึ้น เมื่อขยายเข้าไปใกล้มากขึ้น"
+#~ msgid "Wavy White"
+#~ msgstr "คลื่นขาว"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
-msgid "Choose the order of information to appear in the list view."
-msgstr "เลือกลำดับข้อมูลที่จะแสดงในมุมมองแบบรายชื่อ"
+#~ msgid "White"
+#~ msgstr "ขาว"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
-msgid ""
-"Choose what happens when inserting media or connecting devices to the system"
-msgstr "เลือกการกระทำเมื่อใส่สื่อหรือเชื่อมต่ออุปกรณ์เข้าในระบบ"
+#~ msgid "White Ribs"
+#~ msgstr "แถบขาว"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
-msgid "Count _number of items:"
-msgstr "นั_บจำนวนรายการ:"
+#~ msgid "_Emblems"
+#~ msgstr "ต_รา"
 
-#: ../src/nautilus-file-management-properties.ui.h:59
-msgid "D_efault zoom level:"
-msgstr "อัตรา_ย่อขยายปริยาย:"
+#~ msgid "_Patterns"
+#~ msgstr "_ลวดลาย"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
-msgid "Default _zoom level:"
-msgstr "อัตรา_ย่อขยายปริยาย:"
+#~ msgid "Image/label border"
+#~ msgstr "ขอบรูปและป้ายข้อความ"
 
-#: ../src/nautilus-file-management-properties.ui.h:61
-msgid "Display"
-msgstr "แสดง"
+#~ msgid "Width of border around the label and image in the alert dialog"
+#~ msgstr "ความกว้างขอบรอบรูปและรอบป้ายข้อความในหน้าต่างแจ้งเตือน"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
-msgid "File Management Preferences"
-msgstr "ปรับแต่งการจัดการแฟ้ม"
+#~ msgid "Alert Type"
+#~ msgstr "ชนิดของการเตือน"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
-msgid "I_nclude a Delete command that bypasses Trash"
-msgstr "_แสดงคำสั่งลบถาวร (ลบโดยไม่ผ่านถังขยะ) ในเมนู"
+#~ msgid "The type of alert"
+#~ msgstr "ชนิดของการเตือน"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
-msgid "Less common media formats can be configured here"
-msgstr "ตั้งค่าสื่อรูปแบบที่ไม่พบบ่อยได้ที่นี่"
+#~ msgid "Alert Buttons"
+#~ msgstr "ปุ่มในการแจ้งเตือน"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "List Columns"
-msgstr "คอลัมน์ในรายชื่อ"
+#~ msgid "The buttons shown in the alert dialog"
+#~ msgstr "ปุ่มต่างๆ ที่แสดงในหน้าต่างแจ้งเตือน"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
-msgid "Local Files Only"
-msgstr "แฟ้มในเครื่องเท่านั้น"
+#~ msgid ""
+#~ "GConf error:\n"
+#~ "  %s"
+#~ msgstr ""
+#~ "เกิดข้อผิดพลาดใน GConf:\n"
+#~ "  %s"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
-msgid "Media"
-msgstr "สื่อ"
+#~ msgid "GConf error: %s"
+#~ msgstr "เกิดข้อผิดพลาดใน GConf:%s"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
-msgid "Never"
-msgstr "ไม่เลย"
+#~ msgid "All further errors shown only on terminal."
+#~ msgstr "ข้อผิดพลาดที่เหลือทั้งหมดแสดงไว้ในเทอร์มินัลเท่านั้น"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
-msgid "Open each _folder its own window"
-msgstr "เปิดแต่ละโ_ฟลเดอร์ในหน้าต่างแยก"
+#~ msgid ""
+#~ "Color for the default folder background. Only used if background_set is "
+#~ "true."
+#~ msgstr "สีพื้นหลังปริยายของโฟลเดอร์ ใช้ต่อเมื่อ background_set มีค่าเป็นจริง"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
-msgid "Preview"
-msgstr "การแสดงตัวอย่าง"
+#~ msgid "Criteria for search bar searching"
+#~ msgstr "ข้อกำหนดของการค้นหาในแถบค้นหา"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
-msgid "Preview _sound files:"
-msgstr "แสดงตัวอย่างแฟ้มเ_สียง:"
+#~ msgid ""
+#~ "Criteria when matching files searched for in the search bar. If set to "
+#~ "\"search_by_text\", then Nautilus will Search for files by file name "
+#~ "only. If set to \"search_by_text_and_properties\", then Nautilus will "
+#~ "search for files by file name and file properties."
+#~ msgstr ""
+#~ "ข้อกำหนดของการค้นหาแฟ้มจากแถบค้นหา ถ้ากำหนดเป็น \"search_by_text\" Nautilus "
+#~ "จะค้นหาแฟ้มโดยอาศัยชื่อแฟ้มเท่านั้น ถ้ากำหนดเป็น \"search_by_text_and_properties\" "
+#~ "Nautilus ก็จะค้นหาแฟ้มจากชื่อแฟ้มและคุณสมบัติของแฟ้ม"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
-msgid "Show _only folders"
-msgstr "แสดงเฉ_พาะโฟลเดอร์"
+#~ msgid "Current Nautilus theme (deprecated)"
+#~ msgstr "ชุดตกแต่งปัจจุบันของ Nautilus (เลิกใช้แล้ว)"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
-msgid "Show _thumbnails:"
-msgstr "แสดงรู_ปย่อ:"
+#~ msgid "Custom Background"
+#~ msgstr "กำหนดพื้นหลังเอง"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
-msgid "Show hidden and _backup files"
-msgstr "แ_สดงแฟ้มสำรองข้อมูลและแฟ้มที่ซ่อนไว้"
+#~ msgid "Custom Side Pane Background Set"
+#~ msgstr "มีการกำหนดพื้นหลังช่องด้านข้าง"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
-msgid "Show te_xt in icons:"
-msgstr "แสดงตัวอย่าง_ข้อความในไอคอน:"
+#~ msgid "Default Background Color"
+#~ msgstr "สีพื้นหลังปริยาย"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
-msgid "Sort _folders before files"
-msgstr "เรียงโฟลเดอร์มา_ก่อนแฟ้ม"
+#~ msgid "Default Background Filename"
+#~ msgstr "ชื่อแฟ้มปริยายสำหรับพื้นหลัง"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
-msgid "View _new folders using:"
-msgstr "ดูโ_ฟลเดอร์ใหม่ด้วย:"
+#~ msgid "Default Side Pane Background Color"
+#~ msgstr "สีพื้นหลังปริยายสำหรับช่องด้านข้าง"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
-msgid "Views"
-msgstr "มุมมอง"
+#~ msgid "Default Side Pane Background Filename"
+#~ msgstr "ชื่อแฟ้มพื้นหลังปริยายสำหรับช่องด้านข้าง"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
-msgid "_Arrange items:"
-msgstr "เ_รียงไอคอน:"
+#~ msgid ""
+#~ "Filename for the default folder background. Only used if background_set "
+#~ "is true."
+#~ msgstr "ชื่อแฟ้มสำหรับใช้เป็นพื้นหลังของโฟลเดอร์ ใช้ต่อเมื่อ background_set มีค่าเป็น true"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
-msgid "_DVD Video:"
-msgstr "_ดีวีดีหนัง:"
+#~ msgid ""
+#~ "Filename for the default side pane background. Only used if "
+#~ "side_pane_background_set is true."
+#~ msgstr ""
+#~ "ชื่อแฟ้มสำหรับใช้เป็นพื้นหลังของช่องด้านข้าง ใช้ต่อเมื่อ side_pane_background_set มีค่าเป็น "
+#~ "true"
 
-#: ../src/nautilus-file-management-properties.ui.h:84
-msgid "_Default zoom level:"
-msgstr "_อัตราย่อขยายปริยาย:"
+#~ msgid ""
+#~ "Folders over this size will be truncated to around this size. The purpose "
+#~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
+#~ "on massive folders. A negative value denotes no limit. The limit is "
+#~ "approximate due to the reading of folders chunk-wise."
+#~ msgstr ""
+#~ "โฟลเดอร์ที่มีแฟ้มมากกว่านี้จะถูกจำกัดให้แสดงเท่าจำนวนที่กำหนดนี้ จุดประสงค์ของการกำหนดนี้ "
+#~ "คือหลีกเลี่ยงการล้นของหน่วยความจำ จนทำให้ Nautilus ตายเมื่อพบโฟลเดอร์ขนาดมหึมา "
+#~ "การกำหนดค่าลบจะหมายถึงไม่มีขีดจำกัด ขีดจำกัดนี้เป็นเพียงค่าประมาณการ "
+#~ "อันเนื่องมาจากลักษณะการอ่านข้อมูลโฟลเดอร์เป็นก้อนๆ"
 
-#: ../src/nautilus-file-management-properties.ui.h:85
-msgid "_Double click to open items"
-msgstr "เปิดรายการด้วย_สองคลิก"
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically mount media such as user-"
+#~ "visible hard disks and removable media on start-up and media insertion."
+#~ msgstr ""
+#~ "ถ้าเป็นจริง Nautilus จะเมานท์สื่อต่างๆ เช่น ฮาร์ดดิสก์ที่ผู้ใช้ใช้งานได้และสื่อถอดเสียบ "
+#~ "โดยอัตโนมัติเมื่อเริ่มทำงานหรือเมื่อใส่สื่อ"
 
-#: ../src/nautilus-file-management-properties.ui.h:86
-msgid "_Format:"
-msgstr "_รูปแบบ:"
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically open a folder when media "
+#~ "is automounted. This only applies to media where no known x-content/* "
+#~ "type was detected; for media where a known x-content type is detected, "
+#~ "the user configurable action will be taken instead."
+#~ msgstr ""
+#~ "ถ้าเป็นจริง Nautilus จะเปิดโฟลเดอร์โดยอัตโนมัติเมื่อสื่อถูกเมานท์ "
+#~ "ตัวเลือกนี้จะใช้กับสื่อที่ไม่สามารถตรวจสอบชนิด x-content/* ได้เท่านั้น สำหรับสื่อที่พบชนิด x-"
+#~ "content ที่รู้จัก จะกระทำการตามที่ผู้ใช้กำหนดไว้แทน"
 
-#: ../src/nautilus-file-management-properties.ui.h:87
-msgid "_Music Player:"
-msgstr "เครื่องเล่นเ_พลง:"
-
-#: ../src/nautilus-file-management-properties.ui.h:88
-msgid "_Never prompt or start programs on media insertion"
-msgstr "ไ_ม่ต้องถามหรือเรียกโปรแกรมอัตโนมัติเมื่อใส่สื่อ"
+#~ msgid ""
+#~ "If set to true, then Nautilus will exit when all windows are destroyed. "
+#~ "This is the default setting. If set to false, it can be started without "
+#~ "any window, so nautilus can serve as a daemon to monitor media automount, "
+#~ "or similar tasks."
+#~ msgstr ""
+#~ "ถ้าเป็นจริง Nautilus จะจบการทำงานเมื่อหน้าต่างสุดท้ายถูกปิด ซึ่งเป็นค่าที่ใช้โดยปริยาย "
+#~ "ถ้ากำหนดเป็นเท็จ Nautilus จะสามารถเปิดทำงานโดยไม่มีหน้าต่างได้ ซึ่งจะทำให้ Nautilus "
+#~ "สามารถทำงานเป็นดีมอนเฝ้าสังเกตการเมานท์สื่อแบบอัตโนมัติ หรือทำงานอื่นในลักษณะเดียวกันได้"
 
-#: ../src/nautilus-file-management-properties.ui.h:89
-msgid "_Only for files smaller than:"
-msgstr "เฉพาะแฟ้มที่เ_ล็กกว่า:"
+#~ msgid ""
+#~ "If set to true, then Nautilus will never prompt nor autorun/autostart "
+#~ "programs when a medium is inserted."
+#~ msgstr "ถ้าเป็นจริง Nautilus ไม่ถามหรือเรียกโปรแกรมอัตโนมัติเมื่อใส่สื่อ"
 
-#: ../src/nautilus-file-management-properties.ui.h:90
-msgid "_Photos:"
-msgstr "_ภาพถ่าย:"
+#~ msgid ""
+#~ "If set to true, then backup files such as those created by Emacs are "
+#~ "displayed. Currently, only files ending in a tilde (~) are considered "
+#~ "backup files."
+#~ msgstr ""
+#~ "ถ้าเป็นจริง แฟ้มสำรอง เช่น แฟ้มที่สร้างโดย Emacs จะถูกแสดง ในขณะนี้ "
+#~ "แฟ้มสำรองหมายถึงแฟ้มที่ลงท้ายด้วยตัวลูกคลื่น (~) เท่านั้น"
 
-#: ../src/nautilus-file-management-properties.ui.h:91
-msgid "_Run executable text files when they are opened"
-msgstr "เ_รียกใช้โปรแกรมในแฟ้มข้อความเมื่อถูกเปิด"
+#~ msgid ""
+#~ "If true, files in new windows will be sorted in reverse order. ie, if "
+#~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
+#~ "they will be sorted from \"z\" to \"a\"."
+#~ msgstr ""
+#~ "ถ้าเป็นจริง แฟ้มในหน้าต่างใหม่จะถูกเรียงกลับกัน  อย่างเช่นถ้าเรียงตามชื่อ Z จะมาก่อน A"
 
-#: ../src/nautilus-file-management-properties.ui.h:92
-msgid "_Single click to open items"
-msgstr "เปิดรายการด้วย_คลิกเดียว"
+#~ msgid "If true, icons will be laid out tighter by default in new windows."
+#~ msgstr "ถ้าเป็นจริง ไอคอนจะถูกจัดวางอย่างกระชับโดยปริยายในหน้าต่างเปิดใหม่"
 
-#: ../src/nautilus-file-management-properties.ui.h:93
-msgid "_Software:"
-msgstr "ซอ_ฟต์แวร์"
+#~ msgid "If true, new windows will use manual layout by default."
+#~ msgstr "ถ้าเป็นจริง หน้าต่างใหม่จะใช้การจัดวางด้วยมือโดยปริยาย"
 
-#: ../src/nautilus-file-management-properties.ui.h:94
-msgid "_Text beside icons"
-msgstr "วาง_ข้อความข้างไอคอน"
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Do Nothing\" "
+#~ "in the preference capplet. No prompt will be shown nor will any matching "
+#~ "application be started on insertion of media matching these types."
+#~ msgstr ""
+#~ "รายชื่อชนิด x-content/* ที่ผู้ใช้เลือก \"ไม่ต้องทำอะไร\" ในหน้าต่างปรับแต่ง "
+#~ "จะไม่มีการถามอะไร และไม่มีการเรียกโปรแกรมที่สอดคล้องใดๆ "
+#~ "เมื่อมีการใส่สื่อที่มีชนิดตรงกับชนิดเหล่านี้"
 
-#: ../src/nautilus-file-management-properties.ui.h:95
-msgid "_Type:"
-msgstr "_ชนิด:"
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Open Folder\" "
+#~ "in the preferences capplet. A folder window will be opened on insertion "
+#~ "of media matching these types."
+#~ msgstr ""
+#~ "รายชื่อชนิด x-content/* ที่ผู้ใช้เลือก \"เปิดโฟลเดอร์\" ในหน้าต่างปรับแต่ง "
+#~ "จะเปิดหน้าต่างโฟลเดอร์เมื่อมีการใส่สื่อที่มีชนิดตรงกับชนิดเหล่านี้"
 
-#: ../src/nautilus-file-management-properties.ui.h:96
-msgid "_Use compact layout"
-msgstr "ใช้การ_จัดวางแบบกระชับ"
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen to start an "
+#~ "application in the preference capplet. The preferred application for the "
+#~ "given type will be started on insertion on media matching these types."
+#~ msgstr ""
+#~ "รายชื่อชนิด x-content/* ที่ผู้ใช้เลือกไว้ในหน้าต่างปรับแต่งให้เปิดด้วยโปรแกรม "
+#~ "จะเรียกโปรแกรมที่ตรงกับชนิดข้อมูลเมื่อมีการใส่สื่อที่มีชนิดตรงกับชนิดเหล่านี้"
 
-#: ../src/nautilus-file-management-properties.ui.h:97
-msgid "_View executable text files when they are opened"
-msgstr "เปิด_อ่านโปรแกรมในแฟ้มข้อความเมื่อถูกเปิด"
+#~ msgid "List of x-content/* types set to \"Do Nothing\""
+#~ msgstr "รายชื่อชนิด x-content/* ที่กำหนดว่า \"ไม่ต้องทำอะไร\""
 
-#: ../src/nautilus-history-sidebar.c:328
-msgid "History"
-msgstr "ประวัติ"
-
-#: ../src/nautilus-history-sidebar.c:334
-msgid "Show History"
-msgstr "แสดงประวัติ"
+#~ msgid "List of x-content/* types set to \"Open Folder\""
+#~ msgstr "รายชื่อชนิด x-content/* ที่กำหนดว่า \"เปิดโฟลเดอร์\""
 
-#: ../src/nautilus-image-properties-page.c:267
-msgid "Camera Brand"
-msgstr "ยี่ห้อกล้อง"
+#~ msgid ""
+#~ "List of x-content/* types where the preferred application will be launched"
+#~ msgstr "รายชื่อชนิด x-content/* ที่จะเปิดด้วยโปรแกรมที่เลือกไว้"
 
-#: ../src/nautilus-image-properties-page.c:268
-msgid "Camera Model"
-msgstr "รุ่นกล้อง"
+#~ msgid "Maximum handled files in a folder"
+#~ msgstr "จำนวนแฟ้มมากที่สุดที่จะรองรับได้ในหนึ่งโฟลเดอร์"
 
-#. Choose which date to show in order of relevance
-#: ../src/nautilus-image-properties-page.c:271
-msgid "Date Taken"
-msgstr "วันที่ถ่าย"
+#~ msgid ""
+#~ "Name of the Nautilus theme to use. This has been deprecated as of "
+#~ "Nautilus 2.2. Please use the icon theme instead."
+#~ msgstr ""
+#~ "ชื่อชุดตกแต่งของ Nautilus ที่จะใช้ คีย์นี้เลิกใช้แล้วตั้งแต่ Nautilus 2.2 "
+#~ "กรุณาใช้ชุดตกแต่งไอคอนแทน"
 
-#: ../src/nautilus-image-properties-page.c:273
-msgid "Date Digitized"
-msgstr "วันที่แปลงเป็นดิจิทัล"
+#~ msgid "Nautilus handles drawing the desktop"
+#~ msgstr "Nautilus จัดการวาดพื้นโต๊ะ"
 
-#: ../src/nautilus-image-properties-page.c:279
-msgid "Exposure Time"
-msgstr "ความเร็วชัตเตอร์"
+#~ msgid "Nautilus will exit when last window destroyed."
+#~ msgstr "Nautilus จะจบการทำงานเมื่อหน้าต่างสุดท้ายถูกปิด"
 
-#: ../src/nautilus-image-properties-page.c:280
-msgid "Aperture Value"
-msgstr "หน้ากล้อง"
+#~ msgid "Never prompt or autorun/autostart programs when media are inserted"
+#~ msgstr "ไม่ต้องถามหรือเรียกโปรแกรมอัตโนมัติเมื่อใส่สื่อ"
 
-#: ../src/nautilus-image-properties-page.c:281
-msgid "ISO Speed Rating"
-msgstr "ความไวแสง (ISO)"
+#~ msgid "Sans 10"
+#~ msgstr "Sans 10"
 
-#: ../src/nautilus-image-properties-page.c:282
-msgid "Flash Fired"
-msgstr "ใช้แฟลช"
+#~ msgid ""
+#~ "The default sort-order for items in the icon view. Possible values are "
+#~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
+#~ msgstr ""
+#~ "การเรียงลำดับโดยปริยายของรายการในมุมมองแบบไอคอน ค่าที่เป็นไปได้คือ \"name\" (ชื่อ), "
+#~ "\"size\" (ขนาด), \"type\" (ชนิด), \"modification_date\" (วันที่แก้ไข), และ "
+#~ "\"emblem\" (ตรา)"
 
-#: ../src/nautilus-image-properties-page.c:283
-msgid "Metering Mode"
-msgstr "วิธีวัดแสง"
+#~ msgid "Use manual layout in new windows"
+#~ msgstr "ใช้การจัดวางไอคอนแบบปรับเลือกเองในหน้าต่างใหม่"
 
-#: ../src/nautilus-image-properties-page.c:284
-msgid "Exposure Program"
-msgstr "โปรแกรมการถ่ายภาพ"
+#~ msgid "Use tighter layout in new windows"
+#~ msgstr "ใช้การจัดวางอย่างกระชับในหน้าต่างใหม่"
 
-#: ../src/nautilus-image-properties-page.c:285
-msgid "Focal Length"
-msgstr "ระยะโฟกัส"
+#~ msgid "Whether a custom default folder background has been set."
+#~ msgstr "กำหนดว่ามีการกำหนดพื้นหลังปริยายสำหรับโฟลเดอร์แล้วหรือไม่"
 
-#: ../src/nautilus-image-properties-page.c:286
-msgid "Software"
-msgstr "ซอฟต์แวร์"
+#~ msgid "Whether a custom default side pane background has been set."
+#~ msgstr "กำหนดว่ามีการกำหนดพื้นหลังของช่องด้านข้างหรือไม่"
 
-#: ../src/nautilus-image-properties-page.c:353
-msgid "Keywords"
-msgstr "คำหลัก"
+#~ msgid "Whether to automatically mount media"
+#~ msgstr "จะเมานท์สื่อโดยอัตโนมัติหรือไม่"
 
-#: ../src/nautilus-image-properties-page.c:354
-msgid "Creator"
-msgstr "ผู้สร้าง"
+#~ msgid "Whether to automatically open a folder for automounted media"
+#~ msgstr "จะเปิดโฟลเดอร์สำหรับสื่อที่เมานท์โดยอัตโนมัติหรือไม่"
 
-#: ../src/nautilus-image-properties-page.c:355
-msgid "Copyright"
-msgstr "ลิขสิทธิ์"
+#~ msgid "Whether to show backup files"
+#~ msgstr "จะแสดงแฟ้มสำรองหรือไม่"
 
-#: ../src/nautilus-image-properties-page.c:356
-msgid "Rating"
-msgstr "การจัดเรต"
+#~ msgid "No applications found"
+#~ msgstr "ไม่พบโปรแกรมใด"
 
-#: ../src/nautilus-image-properties-page.c:382
-msgid "Image Type:"
-msgstr "ชนิดของรูป:"
+#~ msgid "Ask what to do"
+#~ msgstr "ถามว่าจะทำอะไร"
 
-#: ../src/nautilus-image-properties-page.c:385
-#, c-format
-msgid "<b>Width:</b> %d pixel"
-msgid_plural "<b>Width:</b> %d pixels"
-msgstr[0] "<b>ความกว้าง:</b> %d พิกเซล"
+#~ msgid "Do Nothing"
+#~ msgstr "ไม่ต้องทำอะไร"
 
-#: ../src/nautilus-image-properties-page.c:391
-#, c-format
-msgid "<b>Height:</b> %d pixel"
-msgid_plural "<b>Height:</b> %d pixels"
-msgstr[0] "<b>ความสูง:</b> %d พิกเซล"
+#~ msgid "Open Folder"
+#~ msgstr "เปิดโฟลเดอร์"
 
-#: ../src/nautilus-image-properties-page.c:408
-msgid "Failed to load image information"
-msgstr "โหลดข้อมูลภาพไม่สำเร็จ"
+#~ msgid "Open with other Application..."
+#~ msgstr "เปิดด้วยโปรแกรมอื่น..."
 
-#: ../src/nautilus-image-properties-page.c:622
-msgid "loading..."
-msgstr "กำลังโหลด..."
+#~ msgid "You have just inserted an Audio CD."
+#~ msgstr "คุณเพิ่งใส่แผ่นซีดีเพลง"
 
-#: ../src/nautilus-image-properties-page.c:674
-msgid "Image"
-msgstr "ภาพ"
+#~ msgid "You have just inserted an Audio DVD."
+#~ msgstr "คุณเพิ่งใส่แผ่นดีวีดีเพลง"
 
-#: ../src/nautilus-information-panel.c:157
-msgid "Information"
-msgstr "รายละเอียด"
-
-#: ../src/nautilus-information-panel.c:163
-msgid "Show Information"
-msgstr "แสดงข้อมูลรายละเอียด"
-
-#. add the reset background item, possibly disabled
-#: ../src/nautilus-information-panel.c:352
-msgid "Use _Default Background"
-msgstr "ใช้_พื้นหลังปริยาย"
-
-#: ../src/nautilus-information-panel.c:491
-msgid "You cannot assign more than one custom icon at a time."
-msgstr "กำหนดไอคอนได้เพียงครั้งละรูป"
-
-#: ../src/nautilus-information-panel.c:521
-msgid "You can only use images as custom icons."
-msgstr "รูปภาพเท่านั้นที่จะใช้เป็นไอคอนได้"
+#~ msgid "You have just inserted a Video DVD."
+#~ msgstr "คุณเพิ่งใส่แผ่นดีวีดีหนัง"
 
-#: ../src/nautilus-location-bar.c:57
-msgid "Go To:"
-msgstr "ไปที่:"
+#~ msgid "You have just inserted a Video CD."
+#~ msgstr "คุณเพิ่งใส่แผ่นซีดีหนัง"
 
-#: ../src/nautilus-location-bar.c:145
-#, c-format
-msgid "Do you want to view %d location?"
-msgid_plural "Do you want to view %d locations?"
-msgstr[0] "คุณต้องการดู %d ตำแหน่งนี้หรือไม่?"
+#~ msgid "You have just inserted a Super Video CD."
+#~ msgstr "คุณเพิ่งใส่แผ่นซูเปอร์วิดีโอซีดี"
 
-#: ../src/nautilus-location-dialog.c:166
-msgid "Open Location"
-msgstr "เปิดตำแหน่ง"
-
-#: ../src/nautilus-location-dialog.c:177
-msgid "_Location:"
-msgstr "_ตำแหน่ง:"
+#~ msgid "You have just inserted a blank CD."
+#~ msgstr "คุณเพิ่งใส่แผ่นซีดีเปล่า"
 
-#: ../src/nautilus-main.c:343
-msgid "Perform a quick set of self-check tests."
-msgstr "ลองตรวจสอบตัวเองอย่างคร่าวๆ"
+#~ msgid "You have just inserted a blank DVD."
+#~ msgstr "คุณเพิ่งใส่แผ่นดีวีดีเปล่า"
 
-#: ../src/nautilus-main.c:346
-msgid "Show the version of the program."
-msgstr "แสดงรุ่นของโปรแกรม"
+#~ msgid "You have just inserted a blank Blu-Ray disc."
+#~ msgstr "คุณเพิ่งใส่แผ่นบลูเรย์เปล่า"
 
-#: ../src/nautilus-main.c:348
-msgid "Create the initial window with the given geometry."
-msgstr "สร้างหน้าต่างเริ่มต้นที่ตำแหน่งและด้วยขนาดที่กำหนด"
+#~ msgid "You have just inserted a blank HD DVD."
+#~ msgstr "คุณเพิ่งใส่แผ่น HD DVD เปล่า"
 
-#: ../src/nautilus-main.c:348
-msgid "GEOMETRY"
-msgstr "ตำแหน่งและขนาด"
+#~ msgid "You have just inserted a Photo CD."
+#~ msgstr "คุณเพิ่งใส่แผ่นซีดีภาพถ่าย"
+
+#~ msgid "You have just inserted a Picture CD."
+#~ msgstr "คุณเพิ่งใส่แผ่นซีดีรูปภาพ"
 
-#: ../src/nautilus-main.c:350
-msgid "Only create windows for explicitly specified URIs."
-msgstr "สร้างหน้าต่างเฉพาะสำหรับ URI ที่ให้โดยตรง"
+#~ msgid "You have just inserted a medium with digital photos."
+#~ msgstr "คุณเพิ่งใส่สื่อที่มีภาพถ่ายดิจิทัล"
 
-#: ../src/nautilus-main.c:352
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
-msgstr "อย่าจัดการพื้นโต๊ะ (ไม่ต้องสนใจค่าตั้งจากกรอบข้อความค่าตั้ง)"
+#~ msgid "You have just inserted a digital audio player."
+#~ msgstr "คุณเพิ่งใส่เครื่องเล่นเพลงดิจิทัล"
 
-#: ../src/nautilus-main.c:354
-msgid "open a browser window."
-msgstr "เปิดหน้าต่างเบราว์เซอร์"
+#~ msgid ""
+#~ "You have just inserted a medium with software intended to be "
+#~ "automatically started."
+#~ msgstr "คุณเพิ่งใส่สื่อที่มีซอฟต์แวร์ที่ต้องการเริ่มทำงานอัตโนมัติ"
 
-#: ../src/nautilus-main.c:356
-msgid "Quit Nautilus."
-msgstr "ออกจาก Nautilus"
+#~ msgid "You have just inserted a medium."
+#~ msgstr "คุณเพิ่งใส่สื่อเข้ามา"
 
-#: ../src/nautilus-main.c:357
-msgid "[URI...]"
-msgstr "[URI...]"
+#~ msgid "Choose what application to launch."
+#~ msgstr "เลือกโปรแกรมที่จะเรียกใช้"
 
-#: ../src/nautilus-main.c:413
-msgid ""
-"\n"
-"\n"
-"Browse the file system with the file manager"
-msgstr ""
-"\n"
-"\n"
-"ท่องดูระบบแฟ้มด้วยโปรแกรมจัดการแฟ้ม"
+#~ msgid ""
+#~ "Select how to open \"%s\" and whether to perform this action in the "
+#~ "future for other media of type \"%s\"."
+#~ msgstr ""
+#~ "เลือกวิธีการเปิด \"%s\" และกำหนดว่าจะทำอย่างเดียวกันนี้กับสื่อชนิด \"%s\" อื่นๆ "
+#~ "ในอนาคตด้วยหรือไม่"
 
-#. translators: %s is an option (e.g. --check)
-#: ../src/nautilus-main.c:449 ../src/nautilus-main.c:458
-#, c-format
-msgid "nautilus: %s cannot be used with URIs.\n"
-msgstr "nautilus: ใช้ %s กับ URI ไม่ได้\n"
+#~ msgid "_Always perform this action"
+#~ msgstr "กระทำสิ่งนี้เ_สมอ"
 
-#: ../src/nautilus-main.c:454
-#, c-format
-msgid "nautilus: --check cannot be used with other options.\n"
-msgstr "nautilus: ใช้ --check พร้อมกับตัวเลือกอื่นไม่ได้\n"
+#~ msgid "Set as background for _all folders"
+#~ msgstr "ตั้งเป็นพื้นหลังสำหรับทุ_กโฟลเดอร์"
 
-#: ../src/nautilus-main.c:463
-#, c-format
-msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgstr "nautilus: ไม่สามารถใช้ --geometry กับมากกว่าหนึ่ง URI\n"
+#~ msgid "Set as background for _this folder"
+#~ msgstr "ตั้งเป็นพื้นหลังสำหรับโ_ฟลเดอร์นี้"
 
-#: ../src/nautilus-navigation-window-menus.c:126
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "แน่ใจหรือไม่ว่าจะล้างประวัติตำแหน่งที่คุณไปเยี่ยมมา?"
+#~ msgid "The emblem cannot be installed."
+#~ msgstr "ติดตั้งตราไม่สำเร็จ"
 
-#: ../src/nautilus-navigation-window-menus.c:379
-#: ../src/nautilus-window-bookmarks.c:83
-#, c-format
-msgid "The location \"%s\" does not exist."
-msgstr "ตำแหน่ง \"%s\" ไม่มีอยู่จริง"
+#~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
+#~ msgstr "คุณต้องตั้งคำหลักสำหรับตรา"
 
-#: ../src/nautilus-navigation-window-menus.c:381
-msgid "The history location doesn't exist."
-msgstr "ตำแหน่งเก็บประวัติไม่มีอยู่จริง"
+#~ msgid ""
+#~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
+#~ msgstr "คำหลักใช้ได้แค่ตัวอักษร ช่องว่าง และตัวเลข"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:792
-msgid "_Go"
-msgstr "ไ_ป"
+#~ msgid "Sorry, but there is already an emblem named \"%s\"."
+#~ msgstr "มีชื่อ \"%s\" อยู่แล้ว กรุณาใช้ชื่ออื่น"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:793
-msgid "_Bookmarks"
-msgstr "ที่_คั่นหน้า"
+#~ msgid "Please choose a different emblem name."
+#~ msgstr "กรุณาตั้งชื่อตราเป็นชื่ออื่น"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:794
-msgid "_Tabs"
-msgstr "แ_ท็บ"
+#~ msgid "Sorry, unable to save custom emblem."
+#~ msgstr "บันทึกตราที่กำหนดไม่สำเร็จ"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:795
-msgid "New _Window"
-msgstr "เปิด_หน้าต่างใหม่"
+#~ msgid "Sorry, unable to save custom emblem name."
+#~ msgstr "บันทึกชื่อตราที่กำหนดไม่สำเร็จ"
 
-#: ../src/nautilus-navigation-window-menus.c:796
-msgid "Open another Nautilus window for the displayed location"
-msgstr "เปิดหน้าต่างใหม่สำหรับตำแหน่งที่แสดง"
+#~ msgid "An older"
+#~ msgstr "ที่เก่ากว่า"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:798
-msgid "New _Tab"
-msgstr "เปิดแ_ท็บใหม่"
+#~ msgid "A newer"
+#~ msgstr "ที่ใหม่กว่า"
 
-#: ../src/nautilus-navigation-window-menus.c:799
-msgid "Open another tab for the displayed location"
-msgstr "เปิดแท็บใหม่สำหรับตำแหน่งที่แสดง"
+#~ msgid "Another"
+#~ msgstr "อีกอันหนึ่ง"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:801
-msgid "Open Folder W_indow"
-msgstr "จะเปิดหน้าต่างโ_ฟลเดอร์"
-
-#: ../src/nautilus-navigation-window-menus.c:802
-msgid "Open a folder window for the displayed location"
-msgstr "เปิดหน้าต่างโฟลเดอร์สำหรับตำแหน่งที่แสดง"
+#~ msgid ""
+#~ "%s folder with the same name already exists in \"%s\".\n"
+#~ "Merging will ask for confirmation before replacing any files in the "
+#~ "folder that conflict with the files being copied."
+#~ msgstr ""
+#~ "มีโฟลเดอร์%sที่มีชื่อเดียวกันอยู่ก่อนแล้วใน \"%s\"\n"
+#~ "จะถามยืนยันก่อนที่จะเขียนทับแฟ้มในโฟลเดอร์ปลายทางที่มีชื่อชนกับแฟ้มที่กำลังคัดลอก"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:804
-msgid "Close _All Windows"
-msgstr "ปิดทุ_กหน้าต่าง"
+#~ msgid ""
+#~ "If you choose to empty the trash, all items in it will be permanently "
+#~ "lost. Please note that you can also delete them separately."
+#~ msgstr "เทถังขยะแล้วข้อมูลจะถูกลบทิ้งอย่างถาวร สังเกตว่าคุณสามารถลบแบบแยกส่วนได้ด้วย"
 
-#: ../src/nautilus-navigation-window-menus.c:805
-msgid "Close all Navigation windows"
-msgstr "ปิดหน้าต่างแบบท่องดูทุกบาน"
+#~ msgid "new file"
+#~ msgstr "แฟ้มใหม่"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:807
-msgid "_Location..."
-msgstr "_ตำแหน่ง..."
+#~ msgid "%"
+#~ msgstr "%"
 
-#: ../src/nautilus-navigation-window-menus.c:808
-#: ../src/nautilus-spatial-window.c:941
-msgid "Specify a location to open"
-msgstr "ระบุตำแหน่งที่จะเปิด"
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s ไบต์)"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:810
-msgid "Clea_r History"
-msgstr "_ล้างประวัติ"
-
-#: ../src/nautilus-navigation-window-menus.c:811
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "ล้างเนื้อหาของเมนู \"ไป\" \"ถอยกลับ\" และ \"ถัดไป\""
+#~ msgid "_Always"
+#~ msgstr "เ_สมอ"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:813
-msgid "Switch to other pane"
-msgstr "สลับไปยังอีกช่องหนึ่ง"
+#~ msgid "_Local File Only"
+#~ msgstr "แฟ้ม_เครื่องนี้เท่านั้น"
 
-#: ../src/nautilus-navigation-window-menus.c:814
-msgid "Move focus to the other pane in a split view window"
-msgstr "ย้ายโฟกัสไปยังอีกช่องหนึ่งของหน้าต่างที่มีการแบ่งช่อง"
+#~ msgid "_Never"
+#~ msgstr "ไ_ม่ต้อง"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:816
-msgid "Same location as other pane"
-msgstr "ตำแหน่งเดียวกับอีกช่องหนึ่ง"
+#~ msgid "25%"
+#~ msgstr "25%"
 
-#: ../src/nautilus-navigation-window-menus.c:817
-msgid "Go to the same location as in the extra pane"
-msgstr "ไปยังตำแหน่งเดียวกับในช่องพิเศษ"
+#~ msgid "75%"
+#~ msgstr "75%"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:819
-#: ../src/nautilus-spatial-window.c:949
-msgid "_Add Bookmark"
-msgstr "เ_พิ่มที่คั่นหน้า"
+#~ msgid "100 K"
+#~ msgstr "100 K"
 
-#: ../src/nautilus-navigation-window-menus.c:820
-#: ../src/nautilus-spatial-window.c:950
-msgid "Add a bookmark for the current location to this menu"
-msgstr "เพิ่มที่คั่นหน้าสำหรับที่อยู่ปัจจุบันลงในเมนูนี้"
+#~ msgid "500 K"
+#~ msgstr "500 K"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:822
-#: ../src/nautilus-spatial-window.c:952
-msgid "_Edit Bookmarks..."
-msgstr "แ_ก้ไขที่คั่นหน้า..."
+#~ msgid "Activate items with a _single click"
+#~ msgstr "เรียกใช้ด้วย_คลิกเดียว"
 
-#: ../src/nautilus-navigation-window-menus.c:823
-#: ../src/nautilus-spatial-window.c:953
-msgid "Display a window that allows editing the bookmarks in this menu"
-msgstr "แสดงหน้าต่างสำหรับแก้ไขที่คั่นหน้าที่อยู่ในเมนูนี้"
+#~ msgid "Activate items with a _double click"
+#~ msgstr "เรียกใช้ด้วย_สองคลิก"
 
-#: ../src/nautilus-navigation-window-menus.c:825
-msgid "_Previous Tab"
-msgstr "แท็บ_ก่อนหน้า"
+#~ msgid "E_xecute files when they are clicked"
+#~ msgstr "เ_รียกใช้แฟ้มเมื่อมีการคลิก"
 
-#: ../src/nautilus-navigation-window-menus.c:826
-msgid "Activate previous tab"
-msgstr "เรียกแท็บก่อนหน้า"
+#~ msgid "Display _files when they are clicked"
+#~ msgstr "แ_สดงข้อมูลในแฟ้มเมื่อมีการคลิก"
 
-#: ../src/nautilus-navigation-window-menus.c:828
-msgid "_Next Tab"
-msgstr "แท็บ_ถัดไป"
+#~ msgid "Search for files by file name only"
+#~ msgstr "หาแฟ้มตามชื่อแฟ้มเท่านั้น"
 
-#: ../src/nautilus-navigation-window-menus.c:829
-msgid "Activate next tab"
-msgstr "เรียกแท็บถัดไป"
+#~ msgid "Search for files by file name and file properties"
+#~ msgstr "หาแฟ้มตามชื่อแฟ้มและคุณลักษณะ"
 
-#: ../src/nautilus-navigation-window-menus.c:831
-#: ../src/nautilus-navigation-window-pane.c:377
-msgid "Move Tab _Left"
-msgstr "ย้ายแท็บไปทาง_ซ้าย"
+#~ msgid "Manually"
+#~ msgstr "โดยปรับเลือกเอง"
 
-#: ../src/nautilus-navigation-window-menus.c:832
-msgid "Move current tab to left"
-msgstr "ย้ายแท็บปัจจุบันไปทางซ้าย"
+#~ msgid "By Emblems"
+#~ msgstr "ตามตรา"
 
-#: ../src/nautilus-navigation-window-menus.c:834
-#: ../src/nautilus-navigation-window-pane.c:385
-msgid "Move Tab _Right"
-msgstr "ย้ายแท็บไปทาง_ขวา"
+#~ msgid "8"
+#~ msgstr "8"
 
-#: ../src/nautilus-navigation-window-menus.c:835
-msgid "Move current tab to right"
-msgstr "ย้ายแท็บปัจจุบันไปทางขวา"
+#~ msgid "10"
+#~ msgstr "10"
 
-#: ../src/nautilus-navigation-window-menus.c:837
-#: ../src/nautilus-navigation-window-menus.c:838
-msgid "Show search"
-msgstr "แสดงช่องค้นหา"
+#~ msgid "12"
+#~ msgstr "12"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:844
-msgid "_Main Toolbar"
-msgstr "แถบเครื่องมือ_หลัก"
+#~ msgid "14"
+#~ msgstr "14"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:845
-msgid "Change the visibility of this window's main toolbar"
-msgstr "แสดง/ซ่อน แถบเครื่องมือของหน้าต่างนี้"
+#~ msgid "16"
+#~ msgstr "16"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:849
-msgid "_Side Pane"
-msgstr "ช่องด้าน_ข้าง"
+#~ msgid "18"
+#~ msgstr "18"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:850
-msgid "Change the visibility of this window's side pane"
-msgstr "แสดง/ซ่อน ช่องด้านข้างของหน้าต่างนี้"
+#~ msgid "20"
+#~ msgstr "20"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:854
-msgid "Location _Bar"
-msgstr "แถบ_ตำแหน่ง"
+#~ msgid "22"
+#~ msgstr "22"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:855
-msgid "Change the visibility of this window's location bar"
-msgstr "แสดง/ซ่อน แถบตำแหน่งของหน้าต่างนี้"
+#~ msgid "24"
+#~ msgstr "24"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:859
-msgid "St_atusbar"
-msgstr "แถบ_สถานะ"
+#~ msgid "%s's Home"
+#~ msgstr "บ้านของ %s"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:860
-msgid "Change the visibility of this window's statusbar"
-msgstr "แสดง/ซ่อน แถบสถานะของหน้าต่างนี้"
+#~ msgid "Network Servers"
+#~ msgstr "เซิร์ฟเวอร์ในเครือข่าย"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:864
-#: ../src/nautilus-spatial-window.c:955
-msgid "_Search for Files..."
-msgstr "_ค้นหาแฟ้ม..."
+#~ msgid "Switch to Manual Layout?"
+#~ msgstr "เปลี่ยนไปใช้การจัดวางด้วยมือหรือไม่?"
 
-#. Accelerator is in ShowSearch
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:866
-msgid "Search documents and folders by name"
-msgstr "ค้นหาเอกสารและโฟลเดอร์ด้วยชื่อ"
+#~ msgid "Could not set application as the default: %s"
+#~ msgstr "ไม่สามารถกำหนดโปรแกรมเป็นค่าปริยาย: %s"
 
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:870
-msgid "Extra Pane"
-msgstr "ช่องพิเศษ"
+#~ msgid "Default"
+#~ msgstr "ค่าปริยาย"
 
-#. tooltip
-#: ../src/nautilus-navigation-window-menus.c:871
-msgid "Open an extra folder view side-by-side"
-msgstr "เปิดมุมมองพิเศษของโฟลเดอร์ข้างๆ กัน"
+#~ msgid "Icon"
+#~ msgstr "ไอคอน"
 
-#: ../src/nautilus-navigation-window-menus.c:896
-msgid "_Back"
-msgstr "ถ_อยกลับ"
+#~ msgid "Could not remove application"
+#~ msgstr "ไม่สามารถลบโปรแกรม"
 
-#: ../src/nautilus-navigation-window-menus.c:898
-msgid "Go to the previous visited location"
-msgstr "ไปตำแหน่งที่เปิดก่อนหน้านี้"
+#~ msgid "No applications selected"
+#~ msgstr "ไม่ได้เลือกโปรแกรมไว้"
 
-#: ../src/nautilus-navigation-window-menus.c:899
-msgid "Back history"
-msgstr "ประวัติย้อนหลัง"
+#~ msgid "Unknown"
+#~ msgstr "ไม่ทราบ"
 
-#: ../src/nautilus-navigation-window-menus.c:913
-msgid "_Forward"
-msgstr "เดินห_น้า"
+#~ msgid "Could not find '%s'"
+#~ msgstr "ไม่พบ '%s'"
 
-#: ../src/nautilus-navigation-window-menus.c:915
-msgid "Go to the next visited location"
-msgstr "ไปตำแหน่งที่เปิดถัดจากนี้"
+#~ msgid "Could not find application"
+#~ msgstr "หาโปรแกรมไม่พบ"
 
-#: ../src/nautilus-navigation-window-menus.c:916
-msgid "Forward history"
-msgstr "ประวัติไปข้างหน้า"
+#~ msgid "Could not add application to the application database: %s"
+#~ msgstr "ไม่สามารถเพิ่มโปรแกรมเข้าในฐานข้อมูลโปรแกรม: %s"
 
-#: ../src/nautilus-navigation-window-menus.c:931
-msgid "_Zoom"
-msgstr "_ขยาย"
-
-#: ../src/nautilus-navigation-window-menus.c:941
-msgid "_View As"
-msgstr "แ_สดงเป็น"
-
-#: ../src/nautilus-navigation-window-menus.c:975
-msgid "_Search"
-msgstr "_ค้นหา"
+#~ msgid "Select an Application"
+#~ msgstr "เลือกโปรแกรม"
 
-#: ../src/nautilus-navigation-window-pane.c:396
-msgid "_Close Tab"
-msgstr "ปิ_ดแท็บ"
+#~ msgid "Select an application to view its description."
+#~ msgstr "เลือกโปรแกรมเพื่อดูคำบรรยาย"
 
-#: ../src/nautilus-navigation-window.c:730
-#, c-format
-msgid "%s - File Browser"
-msgstr "%s - โปรแกรมท่องดูแฟ้ม"
+#~ msgid "_Use a custom command"
+#~ msgstr "ใ_ช้คำสั่งที่กำหนดเอง"
 
-#: ../src/nautilus-notebook.c:377
-msgid "Close tab"
-msgstr "ปิดแท็บ"
+#~ msgid "_Browse..."
+#~ msgstr "_ท่องดู..."
 
-#: ../src/nautilus-notes-viewer.c:382 ../src/nautilus-notes-viewer.c:484
-msgid "Notes"
-msgstr "หมายเหตุ"
+#~ msgid "Open %s and other %s document with:"
+#~ msgstr "เปิด %s และเอกสาร %s อื่นๆ ด้วย:"
 
-#: ../src/nautilus-notes-viewer.c:388
-msgid "Show Notes"
-msgstr "แสดงหมายเหตุ"
+#~ msgid "Open %s with:"
+#~ msgstr "เปิด %s ด้วย:"
 
-#: ../src/nautilus-places-sidebar.c:358
-msgid "Open the contents of your desktop in a folder"
-msgstr "เปิดเนื้อหาบนพื้นโต๊ะของคุณในแบบโฟลเดอร์"
+#~ msgid "Open all %s documents with:"
+#~ msgstr "เปิดเอกสาร %s ทั้งหมดด้วย:"
 
-#: ../src/nautilus-places-sidebar.c:371
-msgid "Open the contents of the File System"
-msgstr "เปิดเนื้อหาของระบบแฟ้ม"
+#~ msgid "Open %s and other \"%s\" files with:"
+#~ msgstr "เปิด %s และแฟ้ม \"%s\" อื่นๆ ด้วย:"
 
-#: ../src/nautilus-places-sidebar.c:380 ../src/network-scheme.desktop.in.h:2
-msgid "Network"
-msgstr "เครือข่าย"
+#~ msgid "_Remember this application for \"%s\" files"
+#~ msgstr "_จำโปรแกรมนี้ไว้ใช้สำหรับแฟ้ม \"%s\""
 
-#: ../src/nautilus-places-sidebar.c:382
-msgid "Browse the contents of the network"
-msgstr "ท่องดูเนื้อหาของเครือข่าย"
+#~ msgid "Open all \"%s\" files with:"
+#~ msgstr "เปิดแฟ้ม \"%s\" ทั้งหมดด้วย:"
 
-#: ../src/nautilus-places-sidebar.c:430 ../src/nautilus-places-sidebar.c:453
-#, c-format
-msgid "Mount and open %s"
-msgstr "เมานท์และเปิด %s"
+#~ msgid "_Add"
+#~ msgstr "เ_พิ่ม"
 
-#: ../src/nautilus-places-sidebar.c:548
-msgid "Open the trash"
-msgstr "เปิดถังขยะ"
+#~ msgid "Add Application"
+#~ msgstr "เพิ่มโปรแกรม"
 
-#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1446
-msgid "_Power On"
-msgstr "เ_ดินเครื่อง"
+#~ msgid "Open Failed, would you like to choose another application?"
+#~ msgstr "เปิดไม่สำเร็จ ต้องการจะเลือกโปรแกรมอื่นหรือไม่?"
 
-#: ../src/nautilus-places-sidebar.c:1450
-msgid "_Connect Drive"
-msgstr "เ_ชื่อมต่อไดรว์"
+#~ msgid ""
+#~ "\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
+#~ "locations."
+#~ msgstr "\"%s\" ไม่สามารถเปิด \"%s\" เพราะ \"%s\" ไม่สามารถอ่านแฟ้มที่ \"%s\""
 
-#: ../src/nautilus-places-sidebar.c:1451
-msgid "_Disconnect Drive"
-msgstr "_ตัดการเชื่อมต่อไดรว์"
+#~ msgid "Open Failed, would you like to choose another action?"
+#~ msgstr "เปิดไม่สำเร็จ ต้องการจะเลือกปฏิบัติการอื่นหรือไม่?"
 
-#: ../src/nautilus-places-sidebar.c:1454
-msgid "_Start Multi-disk Device"
-msgstr "เ_ริ่มทำงานอุปกรณ์แบบหลายแผ่น"
+#~ msgid ""
+#~ "The default action cannot open \"%s\" because it cannot access files at "
+#~ "\"%s\" locations."
+#~ msgstr "ปฏิบัติการปริยายไม่สามารถเปิด \"%s\" ได้ เพราะไม่สามารถอ่านแฟ้มที่ตำแหน่ง \"%s\""
 
-#: ../src/nautilus-places-sidebar.c:1455
-msgid "_Stop Multi-disk Device"
-msgstr "_หยุดอุปกรณ์แบบหลายแผ่น"
+#~ msgid ""
+#~ "No other applications are available to view this file.  If you copy this "
+#~ "file onto your computer, you may be able to open it."
+#~ msgstr ""
+#~ "ไม่มีโปรแกรมอื่นที่อ่านแฟ้มนี้ได้ แต่ถ้าคุณคัดลอกแฟ้มนี้มาไว้บนเครื่องของคุณ คุณก็อาจจะเปิดได้"
 
-#: ../src/nautilus-places-sidebar.c:1535 ../src/nautilus-places-sidebar.c:2071
-#, c-format
-msgid "Unable to start %s"
-msgstr "ไม่สามารถเริ่มทำงาน %s"
+#~ msgid ""
+#~ "No other actions are available to view this file.  If you copy this file "
+#~ "onto your computer, you may be able to open it."
+#~ msgstr ""
+#~ "ไม่มีปฏิบัติการอื่นที่อ่านแฟ้มนี้ได้ แต่ถ้าคุณคัดลอกแฟ้มนี้มาไว้บนเครื่องของคุณ คุณก็อาจจะเปิดได้"
 
-#: ../src/nautilus-places-sidebar.c:2019
-#, c-format
-msgid "Unable to poll %s for media changes"
-msgstr "ไม่สามารถสอบถามการเปลี่ยนแผ่นกับ %s"
+#~ msgid "Browse the file system with the file manager"
+#~ msgstr "ท่องดูระบบแฟ้มด้วยโปรแกรมจัดการแฟ้ม"
 
-#: ../src/nautilus-places-sidebar.c:2127
-#, c-format
-msgid "Unable to stop %s"
-msgstr "ไม่สามารถหยุด %s"
+#~ msgid "File Browser"
+#~ msgstr "โปรแกรมท่องดูแฟ้ม"
 
-#: ../src/nautilus-places-sidebar.c:2241
-msgid "Remove"
-msgstr "ลบ"
+#~ msgid "Change the behaviour and appearance of file manager windows"
+#~ msgstr "เปลี่ยนพฤติกรรมและรูปโฉมของหน้าต่างโปรแกรมจัดการแฟ้ม"
 
-#: ../src/nautilus-places-sidebar.c:2250
-msgid "Rename..."
-msgstr "เปลี่ยนชื่อ..."
+#~ msgid "File Management"
+#~ msgstr "การจัดการแฟ้ม"
 
-#: ../src/nautilus-places-sidebar.c:2693
-msgid "Places"
-msgstr "ที่หลักๆ"
+#~ msgid "Home Folder"
+#~ msgstr "โฟลเดอร์บ้าน"
 
-#: ../src/nautilus-places-sidebar.c:2699
-msgid "Show Places"
-msgstr "แสดงที่หลักๆ"
+#~ msgid "File Manager"
+#~ msgstr "โปรแกรมจัดการแฟ้ม"
 
-#. set the title and standard close accelerator
-#: ../src/nautilus-property-browser.c:251
-msgid "Backgrounds and Emblems"
-msgstr "พื้นหลังและตรา"
+#~ msgid "Background"
+#~ msgstr "พื้นหลัง"
 
-#. create the "remove" button
-#: ../src/nautilus-property-browser.c:355
-msgid "_Remove..."
-msgstr "_ลบ..."
+#~ msgid "Create L_auncher..."
+#~ msgstr "สร้าง_ตัวเรียกโปรแกรม..."
 
-#. now create the "add new" button
-#: ../src/nautilus-property-browser.c:369
-msgid "Add new..."
-msgstr "เพิ่มใหม่..."
+#~ msgid "Create a new launcher"
+#~ msgstr "สร้างตัวเรียกโปรแกรมใหม่"
 
-#: ../src/nautilus-property-browser.c:931
-#, c-format
-msgid "Sorry, but pattern %s could not be deleted."
-msgstr "ลบลวดลาย %s ไม่สำเร็จ"
+#~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
+#~ msgstr "โฟลเดอร์ \"%s\" มีแฟ้มมากเกินกว่าที่ Nautilus จะรองรับได้"
 
-#: ../src/nautilus-property-browser.c:932
-msgid "Check that you have permission to delete the pattern."
-msgstr "กรุณาตรวจดูว่าคุณมีสิทธิ์ลบลวดลายหรือไม่"
+#~ msgid "Some files will not be displayed."
+#~ msgstr "จะไม่แสดงบางแฟ้ม"
 
-#: ../src/nautilus-property-browser.c:947
-#, c-format
-msgid "Sorry, but emblem %s could not be deleted."
-msgstr "ลบตรา %s ไม่สำเร็จ"
+#~ msgid "_Empty File"
+#~ msgstr "แฟ้มเ_ปล่า"
 
-#: ../src/nautilus-property-browser.c:948
-msgid "Check that you have permission to delete the emblem."
-msgstr "กรุณาตรวจดูว่าคุณมีสิทธิ์ลบตราหรือไม่"
+#~ msgid "Create a new empty file inside this folder"
+#~ msgstr "สร้างแฟ้มเปล่าข้างในโฟลเดอร์นี้"
 
-#: ../src/nautilus-property-browser.c:1015
-msgid "Select an Image File for the New Emblem"
-msgstr "เลือกรูปสำหรับตราใหม่นี้"
+#~ msgid "Open in _Folder Window"
+#~ msgstr "เปิดในหน้าต่างโ_ฟลเดอร์"
 
-#: ../src/nautilus-property-browser.c:1055
-msgid "Create a New Emblem"
-msgstr "สร้างตราใหม่"
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "เปิดแต่ละรายการที่เลือกในหน้าต่างโฟลเดอร์"
 
-#. make the keyword label and field
-#: ../src/nautilus-property-browser.c:1077
-msgid "_Keyword:"
-msgstr "_คำหลัก:"
+#~ msgid "_Format"
+#~ msgstr "_ฟอร์แมต"
 
-#. set up a file chooser to pick the image file
-#: ../src/nautilus-property-browser.c:1096
-msgid "_Image:"
-msgstr "รู_ป:"
+#~ msgid "Format the selected volume"
+#~ msgstr "ฟอร์แมตโวลุมที่เลือก"
 
-#: ../src/nautilus-property-browser.c:1127
-msgid "Create a New Color:"
-msgstr "สร้างสีใหม่:"
+#~ msgid "Format the volume associated with the open folder"
+#~ msgstr "ฟอร์แมตโวลุมที่เชื่อมโยงกับโฟลเดอร์ที่เปิด"
 
-#. make the name label and field
-#: ../src/nautilus-property-browser.c:1141
-msgid "Color _name:"
-msgstr "_ชื่อสี:"
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "เปิดโฟลเดอร์นี้ในหน้าต่างโฟลเดอร์"
 
-#: ../src/nautilus-property-browser.c:1157
-msgid "Color _value:"
-msgstr "_ค่าสี:"
+#~ msgid "Format the volume associated with this folder"
+#~ msgstr "ฟอร์แมตโวลุมที่เชื่อมโยงกับโฟลเดอร์นี้"
 
-#: ../src/nautilus-property-browser.c:1191
-msgid "Sorry, but you cannot replace the reset image."
-msgstr "เปลี่ยนรูปสำหรับปุ่ม \"ยกเลิก\" ไม่ได้"
+#~ msgid "_Home Folder"
+#~ msgstr "โฟลเดอร์_บ้าน"
 
-#: ../src/nautilus-property-browser.c:1192
-msgid "Reset is a special image that cannot be deleted."
-msgstr "\"ยกเลิก\" เป็นรูปพิเศษ จะลบไม่ได้"
+#~ msgid "Browse in New _Window"
+#~ msgstr "ท่องดูในห_น้าต่างใหม่"
 
-#: ../src/nautilus-property-browser.c:1220
-#, c-format
-msgid "Sorry, but the pattern %s could not be installed."
-msgstr "ติดตั้งลวดลาย %s ไม่สำเร็จ"
+#~ msgid "_Browse Folder"
+#~ msgid_plural "_Browse Folders"
+#~ msgstr[0] "ท่อง_ดูโฟลเดอร์"
 
-#: ../src/nautilus-property-browser.c:1248
-msgid "Select an Image File to Add as a Pattern"
-msgstr "เลือกแฟ้มรูปที่จะใช้เป็นลวดลาย"
+#~ msgid "Browse in New _Tab"
+#~ msgstr "ท่องดูในแ_ท็บใหม่"
 
-#: ../src/nautilus-property-browser.c:1320
-#: ../src/nautilus-property-browser.c:1348
-msgid "The color cannot be installed."
-msgstr "ไม่สามารถติดตั้งสีได้"
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "ท่องดูใน %'d ห_น้าต่างใหม่"
 
-#: ../src/nautilus-property-browser.c:1321
-msgid "Sorry, but you must specify an unused color name for the new color."
-msgstr "คุณต้องตั้งชื่อสำหรับสีใหม่ที่จะติดตั้ง โดยใช้ชื่อที่ไม่ซ้ำกับชื่อที่มีอยู่ก่อน"
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "ท่องดูใน %'d แ_ท็บใหม่"
 
-#: ../src/nautilus-property-browser.c:1349
-msgid "Sorry, but you must specify a non-blank name for the new color."
-msgstr "คุณต้องตั้งชื่อสำหรับสีใหม่ที่จะติดตั้ง โดยไม่ใช่ข้อความเปล่า"
+#~ msgid "Download location?"
+#~ msgstr "ดาวน์โหลดตำแหน่งนี้หรือไม่?"
 
-#: ../src/nautilus-property-browser.c:1401
-msgid "Select a Color to Add"
-msgstr "เลือกสีที่จะเพิ่ม"
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "คุณสามารถดาวน์โหลดหรือสร้างจุดเชื่อมโยงไปที่ตำแหน่งนั้นก็ได้"
 
-#: ../src/nautilus-property-browser.c:1438
-#: ../src/nautilus-property-browser.c:1455
-#, c-format
-msgid "Sorry, but \"%s\" is not a usable image file."
-msgstr "\"%s\" ไม่ใช่แฟ้มรูปที่ใช้ได้"
+#~ msgid "Make a _Link"
+#~ msgstr "ส_ร้างจุดเชื่อมโยง"
 
-#: ../src/nautilus-property-browser.c:1439
-#: ../src/nautilus-property-browser.c:1456
-msgid "The file is not an image."
-msgstr "แฟ้มนี้ไม่ใช่แฟ้มรูป"
+#~ msgid "_Download"
+#~ msgstr "_ดาวน์โหลด"
 
-#: ../src/nautilus-property-browser.c:2149
-msgid "Select a Category:"
-msgstr "เลือกหัวข้อ:"
+#~ msgid "by _Emblems"
+#~ msgstr "ตาม_ตรา"
 
-#: ../src/nautilus-property-browser.c:2158
-msgid "C_ancel Remove"
-msgstr "_ยกเลิกการลบ"
+#~ msgid "Keep icons sorted by emblems in rows"
+#~ msgstr "เรียงไอคอนเป็นแถวตามตรา"
 
-#: ../src/nautilus-property-browser.c:2164
-msgid "_Add a New Pattern..."
-msgstr "เ_พิ่มลวดลายใหม่..."
+#~ msgid "Clean _Up by Name"
+#~ msgstr "เ_รียงให้เรียบร้อยตามชื่อ"
 
-#: ../src/nautilus-property-browser.c:2167
-msgid "_Add a New Color..."
-msgstr "เ_พิ่มสีใหม่..."
+#~ msgid "Compact _Layout"
+#~ msgstr "_จัดวางอย่างกระชับ"
 
-#: ../src/nautilus-property-browser.c:2170
-msgid "_Add a New Emblem..."
-msgstr "เ_พิ่มตราใหม่..."
+#~ msgid "Toggle using a tighter layout scheme"
+#~ msgstr "ใช้/เลิก จัดวางไอคอนให้กระชับใกล้กัน"
 
-#: ../src/nautilus-property-browser.c:2193
-msgid "Click on a pattern to remove it"
-msgstr "คลิกบนลวดลายที่จะลบ"
+#~ msgid "By _Emblems"
+#~ msgstr "ตาม_ตรา"
 
-#: ../src/nautilus-property-browser.c:2196
-msgid "Click on a color to remove it"
-msgstr "คลิกบนสีที่จะลบ"
+#~ msgid "pointing at \"%s\""
+#~ msgstr "กำลังชี้ไปที่ \"%s\""
 
-#: ../src/nautilus-property-browser.c:2199
-msgid "Click on an emblem to remove it"
-msgstr "คลิกบนตราที่จะลบ"
+#~ msgid "Emblems"
+#~ msgstr "ตรา"
 
-#: ../src/nautilus-property-browser.c:2208
-msgid "Patterns:"
-msgstr "ลวดลาย:"
+#~ msgid "Show Tree"
+#~ msgstr "แสดงต้นไม้"
 
-#: ../src/nautilus-property-browser.c:2211
-msgid "Colors:"
-msgstr "สี:"
+#~ msgid "Cannot display location \"%s\""
+#~ msgstr "ไม่สามารถแสดงตำแหน่ง \"%s\""
 
-#: ../src/nautilus-property-browser.c:2214
-msgid "Emblems:"
-msgstr "ตรา:"
+#~ msgid "[URI]"
+#~ msgstr "[URI]"
 
-#: ../src/nautilus-property-browser.c:2234
-msgid "_Remove a Pattern..."
-msgstr "_ลบลวดลาย..."
+#~ msgid "Custom Location"
+#~ msgstr "ตำแหน่งกำหนดเอง"
 
-#: ../src/nautilus-property-browser.c:2237
-msgid "_Remove a Color..."
-msgstr "_ลบสี..."
+#~ msgid "Cannot Connect to Server. You must enter a name for the server."
+#~ msgstr "ไม่สามารถเชื่อมต่อไปยังเซิร์ฟเวอร์ คุณต้องป้อนชื่อเซิร์ฟเวอร์ด้วย"
 
-#: ../src/nautilus-property-browser.c:2240
-msgid "_Remove an Emblem..."
-msgstr "_ลบตรา..."
+#~ msgid "Please enter a name and try again."
+#~ msgstr "กรุณาป้อนชื่อแล้วลองใหม่"
 
-#: ../src/nautilus-query-editor.c:123
-msgid "File Type"
-msgstr "ชนิดแฟ้ม"
+#~ msgid "_Location (URI):"
+#~ msgstr "_ตำแหน่ง (URI):"
 
-#: ../src/nautilus-query-editor.c:264
-msgid "Select folder to search in"
-msgstr "เลือกโฟลเดอร์ที่จะค้นหา"
+#~ msgid "Optional information:"
+#~ msgstr "ข้อมูลไม่บังคับตอบ:"
 
-#: ../src/nautilus-query-editor.c:354
-msgid "Documents"
-msgstr "เอกสาร"
+#~ msgid "Bookmark _name:"
+#~ msgstr "ชื่อ_ที่คั่นหน้า:"
 
-#: ../src/nautilus-query-editor.c:372
-msgid "Music"
-msgstr "ดนตรี"
+#~ msgid "Service _type:"
+#~ msgstr "ชนิด_บริการ:"
 
-#: ../src/nautilus-query-editor.c:386
-msgid "Video"
-msgstr "วีดิทัศน์"
+#~ msgid "Add _bookmark"
+#~ msgstr "เ_พิ่มที่คั่นหน้า"
 
-#: ../src/nautilus-query-editor.c:402
-msgid "Picture"
-msgstr "รูปภาพ"
+#~ msgid "Could not remove emblem with name '%s'."
+#~ msgstr "ไม่สามารถลบตราชื่อ '%s'"
 
-#: ../src/nautilus-query-editor.c:422
-msgid "Illustration"
-msgstr "ภาพเวกเตอร์"
+#~ msgid ""
+#~ "This is probably because the emblem is a permanent one, and not one that "
+#~ "you added yourself."
+#~ msgstr "คงเป็นเพราะว่า นี่ไม่ใช้ตราที่คุณติดไว้ แต่เป็นตราถาวร"
 
-#: ../src/nautilus-query-editor.c:436
-msgid "Spreadsheet"
-msgstr "สเปรดชีต"
+#~ msgid "Could not rename emblem with name '%s'."
+#~ msgstr "ไม่สามารถเปลี่ยนชื่อของตราเป็นชื่อ '%s' "
 
-#: ../src/nautilus-query-editor.c:452
-msgid "Presentation"
-msgstr "การนำเสนอ"
+#~ msgid "Rename Emblem"
+#~ msgstr "เปลี่ยนชื่อตรา"
 
-#: ../src/nautilus-query-editor.c:461
-msgid "Pdf / Postscript"
-msgstr "Pdf / โพสต์สคริปต์"
+#~ msgid "Enter a new name for the displayed emblem:"
+#~ msgstr "กรุณาป้อนชื่อใหม่สำหรับตราที่แสดง:"
 
-#: ../src/nautilus-query-editor.c:469
-msgid "Text File"
-msgstr "แฟ้มข้อความ"
+#~ msgid "Rename"
+#~ msgstr "เปลี่ยนชื่อ"
 
-#: ../src/nautilus-query-editor.c:548
-msgid "Select type"
-msgstr "เลือกชนิด"
+#~ msgid "Add Emblems..."
+#~ msgstr "เพิ่มตรา..."
 
-#: ../src/nautilus-query-editor.c:632
-msgid "Any"
-msgstr "ใดๆ"
+#~ msgid ""
+#~ "Enter a descriptive name next to each emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr "กรุณาป้อนชื่อไว้ข้างๆ ตราแต่ละอัน ชื่อนี้อาจจะใช้ในที่อื่นๆ เพื่อใช้เรียกตรา"
 
-#: ../src/nautilus-query-editor.c:647
-msgid "Other Type..."
-msgstr "ชนิดอื่น..."
+#~ msgid ""
+#~ "Enter a descriptive name next to the emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr "กรุณาป้อนชื่อไว้ข้างๆ ตรา ชื่อนี้อาจจะใช้ในที่อื่นๆ เพื่อใช้เรียกตรา"
 
-#: ../src/nautilus-query-editor.c:932
-msgid "Remove this criterion from the search"
-msgstr "ลบเงื่อนไขนี้ออกจากการค้นหา"
+#~ msgid "Some of the files could not be added as emblems."
+#~ msgstr "บางแฟ้มใช้เป็นตราไม่ได้"
 
-#: ../src/nautilus-query-editor.c:977
-msgid "Search Folder"
-msgstr "ค้นโฟลเดอร์"
+#~ msgid "The emblems do not appear to be valid images."
+#~ msgstr "ตราเหล่านี้ดูเหมือนจะไม่ใช่รูป"
 
-#: ../src/nautilus-query-editor.c:991
-msgid "Edit the saved search"
-msgstr "แก้ไขการค้นหาที่บันทึกไว้"
+#~ msgid "None of the files could be added as emblems."
+#~ msgstr "ไม่มีแฟ้มที่ใช้เป็นตราได้"
 
-#: ../src/nautilus-query-editor.c:1022
-msgid "Add a new criterion to this search"
-msgstr "เพิ่มเงื่อนไขใหม่ในการค้นหานี้"
+#~ msgid "The file '%s' does not appear to be a valid image."
+#~ msgstr "แฟ้ม '%s' ดูเหมือนจะไม่ใช่รูป"
 
-#: ../src/nautilus-query-editor.c:1026
-msgid "Go"
-msgstr "ไป"
+#~ msgid "The dragged file does not appear to be a valid image."
+#~ msgstr "แฟ้มที่ลากมาดูเหมือนจะไม่ใช่รูป"
 
-#: ../src/nautilus-query-editor.c:1028
-msgid "Reload"
-msgstr "อ่านใหม่"
+#~ msgid "The emblem cannot be added."
+#~ msgstr "เพิ่มตราไม่สำเร็จ"
 
-#: ../src/nautilus-query-editor.c:1033
-msgid "Perform or update the search"
-msgstr "เริ่มค้นหาหรืออัพเดตการค้นหา"
+#~ msgid "Show Emblems"
+#~ msgstr "แสดงตรา"
 
-#: ../src/nautilus-query-editor.c:1054
-msgid "_Search for:"
-msgstr "ค้น_หา:"
+#~ msgid "<b>Media Handling</b>"
+#~ msgstr "<b>การจัดการสื่อ</b>"
 
-#: ../src/nautilus-query-editor.c:1083
-msgid "Search results"
-msgstr "ผลการค้นหา"
+#~ msgid "<b>Other Media</b>"
+#~ msgstr "<b>สื่ออื่นๆ</b>"
 
-#: ../src/nautilus-search-bar.c:169
-msgid "Search:"
-msgstr "ค้นหา:"
+#~ msgid "Acti_on:"
+#~ msgstr "การกระ_ทำ:"
+
+#~ msgid "B_rowse media when inserted"
+#~ msgstr "_ท่องดูสื่อเมื่อใส่"
 
-#: ../src/nautilus-side-pane.c:426
-msgid "Close the side pane"
-msgstr "ปิดช่องด้านข้าง"
+#~ msgid "CD _Audio:"
+#~ msgstr "ซีดีเ_พลง:"
 
-#. Set initial window title
-#: ../src/nautilus-spatial-window.c:396 ../src/nautilus-window-menus.c:531
-#: ../src/nautilus-window.c:168
-msgid "Nautilus"
-msgstr "Nautilus"
+#~ msgid ""
+#~ "Choose what happens when inserting media or connecting devices to the "
+#~ "system"
+#~ msgstr "เลือกการกระทำเมื่อใส่สื่อหรือเชื่อมต่ออุปกรณ์เข้าในระบบ"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:939
-msgid "_Places"
-msgstr "_ที่หลักๆ"
+#~ msgid "Less common media formats can be configured here"
+#~ msgstr "ตั้งค่าสื่อรูปแบบที่ไม่พบบ่อยได้ที่นี่"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:940
-msgid "Open _Location..."
-msgstr "เปิด_ตำแหน่ง..."
+#~ msgid "Media"
+#~ msgstr "สื่อ"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:943
-msgid "Close P_arent Folders"
-msgstr "ปิดโฟลเดอร์แ_ม่"
-
-#: ../src/nautilus-spatial-window.c:944
-msgid "Close this folder's parents"
-msgstr "ปิดโฟลเดอร์แม่ของโฟลเดอร์นี้ขึ้นไปทุกระดับ"
+#~ msgid "_DVD Video:"
+#~ msgstr "_ดีวีดีหนัง:"
 
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:946
-msgid "Clos_e All Folders"
-msgstr "ปิด_ทุกโฟลเดอร์"
-
-#: ../src/nautilus-spatial-window.c:947
-msgid "Close all folder windows"
-msgstr "ปิดหน้าต่างโฟลเดอร์ทุกบาน"
-
-#: ../src/nautilus-spatial-window.c:956
-msgid "Locate documents and folders on this computer by name or content"
-msgstr "ค้นหาเอกสารและโฟลเดอร์ในคอมพิวเตอร์นี้ตามชื่อหรือเนื้อหา"
+#~ msgid "_Music Player:"
+#~ msgstr "เครื่องเล่นเ_พลง:"
 
-#: ../src/nautilus-trash-bar.c:204
-msgid "Restore Selected Items"
-msgstr "กู้คืนรายการที่เลือก"
+#~ msgid "_Never prompt or start programs on media insertion"
+#~ msgstr "ไ_ม่ต้องถามหรือเรียกโปรแกรมอัตโนมัติเมื่อใส่สื่อ"
 
-#: ../src/nautilus-trash-bar.c:210
-msgid "Restore selected items to their original position"
-msgstr "กู้รายการที่เลือกคืนสู่ตำแหน่งเดิม"
+#~ msgid "_Photos:"
+#~ msgstr "_ภาพถ่าย:"
 
-#: ../src/nautilus-window-bookmarks.c:81
-msgid ""
-"Do you want to remove any bookmarks with the non-existing location from your "
-"list?"
-msgstr "คุณต้องการลบที่คั่นหน้าทั้งหมดที่อ้างอิงไปตำแหน่งที่ไม่มีอยู่จริง หรือไม่?"
+#~ msgid "_Software:"
+#~ msgstr "ซอ_ฟต์แวร์"
 
-#: ../src/nautilus-window-bookmarks.c:86
-msgid "Bookmark for Nonexistent Location"
-msgstr "ที่คั่นหน้าสำหรับตำแหน่งที่ไม่มีตัวตน"
+#~ msgid "_Use compact layout"
+#~ msgstr "ใช้การ_จัดวางแบบกระชับ"
 
-#: ../src/nautilus-window-manage-views.c:743
-msgid "You can choose another view or go to a different location."
-msgstr "คุณสามารถเลือกใช้มุมมองอื่น หรือไปที่ตำแหน่งอื่น"
+#~ msgid "History"
+#~ msgstr "ประวัติ"
 
-#: ../src/nautilus-window-manage-views.c:762
-msgid "The location cannot be displayed with this viewer."
-msgstr "มุมมองนี้แสดงตำแหน่งนี้ไม่ได้"
+#~ msgid "Show History"
+#~ msgstr "แสดงประวัติ"
 
-#: ../src/nautilus-window-manage-views.c:1241
-msgid "Content View"
-msgstr "มุมมองเนื้อหา"
+#~ msgid "Information"
+#~ msgstr "รายละเอียด"
 
-#: ../src/nautilus-window-manage-views.c:1242
-msgid "View of the current folder"
-msgstr "มุมมองของโฟลเดอร์ปัจจุบัน"
+#~ msgid "Show Information"
+#~ msgstr "แสดงข้อมูลรายละเอียด"
 
-#: ../src/nautilus-window-manage-views.c:1875
-msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr "Nautilus ไม่ได้ติดตั้งโปรแกรมที่สามารถแสดงโฟลเดอร์นี้ไว้"
+#~ msgid "Use _Default Background"
+#~ msgstr "ใช้_พื้นหลังปริยาย"
 
-#: ../src/nautilus-window-manage-views.c:1881
-msgid "The location is not a folder."
-msgstr "ตำแหน่งนั้นไม่ได้เป็นโฟลเดอร์"
+#~ msgid "You cannot assign more than one custom icon at a time."
+#~ msgstr "กำหนดไอคอนได้เพียงครั้งละรูป"
 
-#: ../src/nautilus-window-manage-views.c:1887
-#, c-format
-msgid "Could not find \"%s\"."
-msgstr "ไม่พบ \"%s\""
+#~ msgid "You can only use images as custom icons."
+#~ msgstr "รูปภาพเท่านั้นที่จะใช้เป็นไอคอนได้"
 
-#: ../src/nautilus-window-manage-views.c:1890
-msgid "Please check the spelling and try again."
-msgstr "กรุณาตรวจตัวสะกดแล้วลองใหม่"
+#~ msgid "Open Location"
+#~ msgstr "เปิดตำแหน่ง"
 
-#: ../src/nautilus-window-manage-views.c:1898
-#, c-format
-msgid "Nautilus cannot handle \"%s\" locations."
-msgstr "ยังไม่รองรับการแสดงตำแหน่งชนิด \"%s\":"
+#~ msgid "_Location:"
+#~ msgstr "_ตำแหน่ง:"
 
-#: ../src/nautilus-window-manage-views.c:1901
-msgid "Nautilus cannot handle this kind of location."
-msgstr "Nautilus ยังไม่รองรับตำแหน่งชนิดนี้"
+#~ msgid "open a browser window."
+#~ msgstr "เปิดหน้าต่างเบราว์เซอร์"
 
-#: ../src/nautilus-window-manage-views.c:1908
-msgid "Unable to mount the location."
-msgstr "ไม่สามารถเมานท์ตำแหน่งนี้"
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "แน่ใจหรือไม่ว่าจะล้างประวัติตำแหน่งที่คุณไปเยี่ยมมา?"
 
-#: ../src/nautilus-window-manage-views.c:1914
-msgid "Access was denied."
-msgstr "เข้าถึงไม่ได้"
+#~ msgid "The history location doesn't exist."
+#~ msgstr "ตำแหน่งเก็บประวัติไม่มีอยู่จริง"
 
-#. This case can be hit for user-typed strings like "foo" due to
-#. * the code that guesses web addresses when there's no initial "/".
-#. * But this case is also hit for legitimate web addresses when
-#. * the proxy is set up wrong.
-#.
-#: ../src/nautilus-window-manage-views.c:1923
-#, c-format
-msgid "Could not display \"%s\", because the host could not be found."
-msgstr "ไม่สามารถแสดง \"%s\" เพราะไม่พบโฮสต์"
+#~ msgid "Open Folder W_indow"
+#~ msgstr "จะเปิดหน้าต่างโ_ฟลเดอร์"
 
-#: ../src/nautilus-window-manage-views.c:1925
-msgid ""
-"Check that the spelling is correct and that your proxy settings are correct."
-msgstr "กรุณาตรวจว่าตัวสะกดชื่อโฮสต์ถูกต้อง และค่าตั้งพร็อกซีถูกต้อง"
+#~ msgid "Open a folder window for the displayed location"
+#~ msgstr "เปิดหน้าต่างโฟลเดอร์สำหรับตำแหน่งที่แสดง"
 
-#: ../src/nautilus-window-manage-views.c:1939
-#, c-format
-msgid ""
-"Error: %s\n"
-"Please select another viewer and try again."
-msgstr ""
-"ผิดพลาด: %s\n"
-"กรุณาเลือกโปรแกรมอื่นแล้วลองใหม่"
+#~ msgid "Clea_r History"
+#~ msgstr "_ล้างประวัติ"
 
-#: ../src/nautilus-window-menus.c:188
-msgid "Go to the location specified by this bookmark"
-msgstr "ไปที่ตำแหน่งที่ที่คั่นหน้านี้ชี้"
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "ล้างเนื้อหาของเมนู \"ไป\" \"ถอยกลับ\" และ \"ถัดไป\""
 
-#: ../src/nautilus-window-menus.c:513
-msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
-msgstr ""
-"Nautilus เป็นซอฟต์แวร์เสรี คุณสามารถแจกจ่ายต่อ และ/หรือ แก้ไขโปรแกรมได้ ภายใต้เงื่อนไขของ "
-"GNU General Public License ที่เผยแพร่โดยมูลนิธิซอฟต์แวร์เสรี ไม่ว่าจะเป็นสัญญาอนุญาตรุ่นที่ 2 "
-"หรือรุ่นถัดมา (ตามแต่คุณจะเลือก)"
+#~ msgid "_Side Pane"
+#~ msgstr "ช่องด้าน_ข้าง"
 
-#: ../src/nautilus-window-menus.c:517
-msgid ""
-"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
-msgstr ""
-"Nautilus เผยแพร่ด้วยความหวังว่าโปรแกรมจะมีประโยชน์ แต่ _ไม่มีการรับประกันใดๆ_ "
-"ไม่มีแม้การรับประกัน _อรรถประโยชน์เชิงพาณิชย์_ หรือ "
-"_ความเหมาะสมสำหรับวัตถุประสงค์เฉพาะกิจใดๆ_ กรุณาอ่าน GNU General Public License "
-"เพื่อดูรายละเอียดเพิ่มเติม"
+#~ msgid "Location _Bar"
+#~ msgstr "แถบ_ตำแหน่ง"
 
-#: ../src/nautilus-window-menus.c:521
-msgid ""
-"You should have received a copy of the GNU General Public License along with "
-"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
-"Street, Fifth Floor, Boston, MA 02110-1301 USA"
-msgstr ""
-"คุณควรจะได้รับสำเนาของ GNU General Public License มาพร้อมกับ Nautilus ถ้าคุณไม่ได้รับ "
-"กรุณาติดต่อไปที่ Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, "
-"Boston, MA 02110-1301 USA"
+#~ msgid "Change the visibility of this window's location bar"
+#~ msgstr "แสดง/ซ่อน แถบตำแหน่งของหน้าต่างนี้"
 
-#: ../src/nautilus-window-menus.c:533
-msgid ""
-"Nautilus lets you organize files and folders, both on your computer and "
-"online."
-msgstr "Nautilus ช่วยคุณจัดระเบียบแฟ้มและโฟลเดอร์ต่างๆ ทั้งในเครื่องของคุณเองและในเครือข่าย"
+#~ msgid "_Zoom"
+#~ msgstr "_ขยาย"
 
-#: ../src/nautilus-window-menus.c:536
-msgid "Copyright © 1999-2009 The Nautilus authors"
-msgstr "Copyright © 1999-2009 The Nautilus authors"
+#~ msgid "_View As"
+#~ msgstr "แ_สดงเป็น"
 
-#. Translators should localize the following string
-#. * which will be displayed at the bottom of the about
-#. * box to give credit to the translator(s).
-#.
-#: ../src/nautilus-window-menus.c:546
-msgid "translator-credits"
-msgstr ""
-"ไพศาข์ สีเหลืองสวัสดิ์\n"
-"สุปราณี ธีระวัฒนสุข\n"
-"เทพพิทักษ์ การุญบุญญานันท์\n"
-"\n"
-"ถ้ามีเวลาโปรดมาช่วยกันแปล :-)\n"
-"http://gnome-th.sourceforge.net"
+#~ msgid "_Search"
+#~ msgstr "_ค้นหา"
 
-#: ../src/nautilus-window-menus.c:549
-msgid "Nautilus Web Site"
-msgstr "เว็บไซต์ Nautilus"
+#~ msgid "Notes"
+#~ msgstr "หมายเหตุ"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:784
-msgid "_File"
-msgstr "แ_ฟ้ม"
+#~ msgid "Show Notes"
+#~ msgstr "แสดงหมายเหตุ"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:785
-msgid "_Edit"
-msgstr "แ_ก้ไข"
+#~ msgid "Show Places"
+#~ msgstr "แสดงที่หลักๆ"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:786
-msgid "_View"
-msgstr "มุ_มมอง"
+#~ msgid "Backgrounds and Emblems"
+#~ msgstr "พื้นหลังและตรา"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:787
-msgid "_Help"
-msgstr "_วิธีใช้"
+#~ msgid "_Remove..."
+#~ msgstr "_ลบ..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:789
-msgid "_Close"
-msgstr "ปิ_ด"
+#~ msgid "Add new..."
+#~ msgstr "เพิ่มใหม่..."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:790
-msgid "Close this folder"
-msgstr "ปิดโฟลเดอร์นี้"
+#~ msgid "Sorry, but pattern %s could not be deleted."
+#~ msgstr "ลบลวดลาย %s ไม่สำเร็จ"
 
-#: ../src/nautilus-window-menus.c:793
-msgid "_Backgrounds and Emblems..."
-msgstr "_พื้นหลังและตรา..."
+#~ msgid "Check that you have permission to delete the pattern."
+#~ msgstr "กรุณาตรวจดูว่าคุณมีสิทธิ์ลบลวดลายหรือไม่"
 
-#: ../src/nautilus-window-menus.c:794
-msgid ""
-"Display patterns, colors, and emblems that can be used to customize "
-"appearance"
-msgstr "แสดงลวดลาย สี และตรา ที่ใช้ตกแต่ง Nautilus ได้"
+#~ msgid "Sorry, but emblem %s could not be deleted."
+#~ msgstr "ลบตรา %s ไม่สำเร็จ"
 
-#: ../src/nautilus-window-menus.c:797
-msgid "Prefere_nces"
-msgstr "_ปรับแต่ง"
+#~ msgid "Check that you have permission to delete the emblem."
+#~ msgstr "กรุณาตรวจดูว่าคุณมีสิทธิ์ลบตราหรือไม่"
 
-#: ../src/nautilus-window-menus.c:798
-msgid "Edit Nautilus preferences"
-msgstr "ปรับแต่ง Nautilus"
+#~ msgid "Select an Image File for the New Emblem"
+#~ msgstr "เลือกรูปสำหรับตราใหม่นี้"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:800
-msgid "_Undo"
-msgstr "ยกเ_ลิกการแก้ไข"
+#~ msgid "Create a New Emblem"
+#~ msgstr "สร้างตราใหม่"
 
-#: ../src/nautilus-window-menus.c:801
-msgid "Undo the last text change"
-msgstr "ยกเลิกการแก้ไขข้อความครั้งล่าสุด"
+#~ msgid "_Image:"
+#~ msgstr "รู_ป:"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:803
-msgid "Open _Parent"
-msgstr "เปิดโฟลเดอร์_แม่"
+#~ msgid "Create a New Color:"
+#~ msgstr "สร้างสีใหม่:"
 
-#: ../src/nautilus-window-menus.c:804
-msgid "Open the parent folder"
-msgstr "เปิดโฟลเดอร์ที่โฟลเดอร์นี้อาศัยอยู่"
+#~ msgid "Color _name:"
+#~ msgstr "_ชื่อสี:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:811
-msgid "Stop loading the current location"
-msgstr "หยุดอ่านตำแหน่งปัจจุบัน"
+#~ msgid "Color _value:"
+#~ msgstr "_ค่าสี:"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:814
-msgid "_Reload"
-msgstr "_อ่านใหม่"
+#~ msgid "Sorry, but you cannot replace the reset image."
+#~ msgstr "เปลี่ยนรูปสำหรับปุ่ม \"ยกเลิก\" ไม่ได้"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:815
-msgid "Reload the current location"
-msgstr "อ่านตำแหน่งปัจจุบันใหม่"
+#~ msgid "Reset is a special image that cannot be deleted."
+#~ msgstr "\"ยกเลิก\" เป็นรูปพิเศษ จะลบไม่ได้"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:818
-msgid "_Contents"
-msgstr "เ_นื้อหา"
+#~ msgid "Sorry, but the pattern %s could not be installed."
+#~ msgstr "ติดตั้งลวดลาย %s ไม่สำเร็จ"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:819
-msgid "Display Nautilus help"
-msgstr "แสดงวิธีใช้ Nautilus"
+#~ msgid "Select an Image File to Add as a Pattern"
+#~ msgstr "เลือกแฟ้มรูปที่จะใช้เป็นลวดลาย"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:822
-msgid "_About"
-msgstr "เ_กี่ยวกับ"
+#~ msgid "The color cannot be installed."
+#~ msgstr "ไม่สามารถติดตั้งสีได้"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:823
-msgid "Display credits for the creators of Nautilus"
-msgstr "แสดงรายชื่อผู้เขียน Nautilus"
+#~ msgid "Sorry, but you must specify an unused color name for the new color."
+#~ msgstr "คุณต้องตั้งชื่อสำหรับสีใหม่ที่จะติดตั้ง โดยใช้ชื่อที่ไม่ซ้ำกับชื่อที่มีอยู่ก่อน"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:826
-msgid "Zoom _In"
-msgstr "ขยายเ_ข้า"
+#~ msgid "Sorry, but you must specify a non-blank name for the new color."
+#~ msgstr "คุณต้องตั้งชื่อสำหรับสีใหม่ที่จะติดตั้ง โดยไม่ใช่ข้อความเปล่า"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:827 ../src/nautilus-zoom-control.c:91
-#: ../src/nautilus-zoom-control.c:345
-msgid "Increase the view size"
-msgstr "เพิ่มขนาดการแสดงผล"
+#~ msgid "Select a Color to Add"
+#~ msgstr "เลือกสีที่จะเพิ่ม"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:838
-msgid "Zoom _Out"
-msgstr "ขยาย_ออก"
+#~ msgid "Sorry, but \"%s\" is not a usable image file."
+#~ msgstr "\"%s\" ไม่ใช่แฟ้มรูปที่ใช้ได้"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:839 ../src/nautilus-zoom-control.c:92
-#: ../src/nautilus-zoom-control.c:294
-msgid "Decrease the view size"
-msgstr "ลดขนาดการแสดงผล"
+#~ msgid "Select a Category:"
+#~ msgstr "เลือกหัวข้อ:"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:846
-msgid "Normal Si_ze"
-msgstr "_ขนาดปกติ"
+#~ msgid "C_ancel Remove"
+#~ msgstr "_ยกเลิกการลบ"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:847 ../src/nautilus-zoom-control.c:93
-#: ../src/nautilus-zoom-control.c:307
-msgid "Use the normal view size"
-msgstr "ใช้ขนาดการแสดงผลปกติ"
+#~ msgid "_Add a New Pattern..."
+#~ msgstr "เ_พิ่มลวดลายใหม่..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:850
-msgid "Connect to _Server..."
-msgstr "เชื่อมต่อไปยังเ_ซิร์ฟเวอร์..."
+#~ msgid "_Add a New Color..."
+#~ msgstr "เ_พิ่มสีใหม่..."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:851
-msgid "Connect to a remote computer or shared disk"
-msgstr "เชื่อมต่อไปยังเครื่องในเครือข่าย หรือดิสก์ที่เปิดให้ใช้ร่วมกัน"
+#~ msgid "_Add a New Emblem..."
+#~ msgstr "เ_พิ่มตราใหม่..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:858
-msgid "_Computer"
-msgstr "_คอมพิวเตอร์"
+#~ msgid "Click on a pattern to remove it"
+#~ msgstr "คลิกบนลวดลายที่จะลบ"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:862
-msgid "_Network"
-msgstr "เครือ_ข่าย"
+#~ msgid "Click on a color to remove it"
+#~ msgstr "คลิกบนสีที่จะลบ"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:863 ../src/network-scheme.desktop.in.h:1
-msgid "Browse bookmarked and local network locations"
-msgstr "ท่องดูตำแหน่งเครือข่ายที่คั่นหน้าไว้ และตำแหน่งต่างๆ ในเครือข่ายเฉพาะที่"
+#~ msgid "Click on an emblem to remove it"
+#~ msgstr "คลิกบนตราที่จะลบ"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:866
-msgid "T_emplates"
-msgstr "_แม่แบบ"
+#~ msgid "Patterns:"
+#~ msgstr "ลวดลาย:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:867
-msgid "Open your personal templates folder"
-msgstr "เปิดโฟลเดอร์แม่แบบส่วนตัวของคุณ"
+#~ msgid "Colors:"
+#~ msgstr "สี:"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:870
-msgid "_Trash"
-msgstr "_ถังขยะ"
+#~ msgid "Emblems:"
+#~ msgstr "ตรา:"
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:871
-msgid "Open your personal trash folder"
-msgstr "เปิดโฟลเดอร์ถังขยะส่วนตัวของคุณ"
+#~ msgid "_Remove a Pattern..."
+#~ msgstr "_ลบลวดลาย..."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:877
-msgid "Show _Hidden Files"
-msgstr "แ_สดงแฟ้มที่ซ่อน"
+#~ msgid "_Remove a Color..."
+#~ msgstr "_ลบสี..."
 
-#. tooltip
-#: ../src/nautilus-window-menus.c:878
-msgid "Toggle the display of hidden files in the current window"
-msgstr "เปิด-ปิดการแสดงแฟ้มซ่อนในหน้าต่างปัจจุบัน"
+#~ msgid "_Remove an Emblem..."
+#~ msgstr "_ลบตรา..."
 
-#: ../src/nautilus-window-menus.c:908
-msgid "_Up"
-msgstr "ขึ้_น"
+#~ msgid "Close the side pane"
+#~ msgstr "ปิดช่องด้านข้าง"
 
-#: ../src/nautilus-window-menus.c:911
-msgid "_Home"
-msgstr "_บ้าน"
+#~ msgid "_Places"
+#~ msgstr "_ที่หลักๆ"
 
-#: ../src/nautilus-x-content-bar.c:68
-msgid "These files are on an Audio CD."
-msgstr "แฟ้มเหล่านี้อยู่ในแผ่นซีดีเพลง"
+#~ msgid "Open _Location..."
+#~ msgstr "เปิด_ตำแหน่ง..."
 
-#: ../src/nautilus-x-content-bar.c:70
-msgid "These files are on an Audio DVD."
-msgstr "แฟ้มเหล่านี้อยู่ในแผ่นดีวีดีเพลง"
+#~ msgid "Close P_arent Folders"
+#~ msgstr "ปิดโฟลเดอร์แ_ม่"
 
-#: ../src/nautilus-x-content-bar.c:72
-msgid "These files are on a Video DVD."
-msgstr "แฟ้มเหล่านี้อยู่ในแผ่นดีวีดีหนัง"
+#~ msgid "Close this folder's parents"
+#~ msgstr "ปิดโฟลเดอร์แม่ของโฟลเดอร์นี้ขึ้นไปทุกระดับ"
 
-#: ../src/nautilus-x-content-bar.c:74
-msgid "These files are on a Video CD."
-msgstr "แฟ้มเหล่านี้อยู่ในแผ่นซีดีหนัง"
+#~ msgid "Clos_e All Folders"
+#~ msgstr "ปิด_ทุกโฟลเดอร์"
 
-#: ../src/nautilus-x-content-bar.c:76
-msgid "These files are on a Super Video CD."
-msgstr "แฟ้มเหล่านี้อยู่ในแผ่นซูเปอร์วิดีโอซีดี"
+#~ msgid "Close all folder windows"
+#~ msgstr "ปิดหน้าต่างโฟลเดอร์ทุกบาน"
 
-#: ../src/nautilus-x-content-bar.c:78
-msgid "These files are on a Photo CD."
-msgstr "แฟ้มเหล่านี้อยู่ในแผ่นซีดีภาพถ่าย"
+#~ msgid "Locate documents and folders on this computer by name or content"
+#~ msgstr "ค้นหาเอกสารและโฟลเดอร์ในคอมพิวเตอร์นี้ตามชื่อหรือเนื้อหา"
 
-#: ../src/nautilus-x-content-bar.c:80
-msgid "These files are on a Picture CD."
-msgstr "แฟ้มเหล่านี้อยู่ในแผ่นซีดีรูปภาพ"
+#~ msgid "_Backgrounds and Emblems..."
+#~ msgstr "_พื้นหลังและตรา..."
 
-#: ../src/nautilus-x-content-bar.c:82
-msgid "The media contains digital photos."
-msgstr "สื่อมีภาพถ่ายดิจิทัล"
+#~ msgid ""
+#~ "Display patterns, colors, and emblems that can be used to customize "
+#~ "appearance"
+#~ msgstr "แสดงลวดลาย สี และตรา ที่ใช้ตกแต่ง Nautilus ได้"
 
-#: ../src/nautilus-x-content-bar.c:84
-msgid "These files are on a digital audio player."
-msgstr "แฟ้มเหล่านี้อยู่ในเครื่องเล่นเพลงดิจิทัล"
+#~ msgid "Zoom In"
+#~ msgstr "ขยายเข้า"
 
-#: ../src/nautilus-x-content-bar.c:86
-msgid "The media contains software."
-msgstr "สื่อมีซอฟต์แวร์"
+#~ msgid "Zoom Out"
+#~ msgstr "ขยายออก"
 
-#. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
-#, c-format
-msgid "The media has been detected as \"%s\"."
-msgstr "สื่อถูกตรวจพบว่าเป็น \"%s\""
+#~ msgid "Zoom to Default"
+#~ msgstr "ขยายอยู่ที่ขนาดปริยาย"
 
-#: ../src/nautilus-zoom-control.c:79
-msgid "Zoom In"
-msgstr "ขยายเข้า"
-
-#: ../src/nautilus-zoom-control.c:80
-msgid "Zoom Out"
-msgstr "ขยายออก"
-
-#: ../src/nautilus-zoom-control.c:81
-msgid "Zoom to Default"
-msgstr "ขยายอยู่ที่ขนาดปริยาย"
-
-#: ../src/nautilus-zoom-control.c:888
-msgid "Zoom"
-msgstr "ขยายเข้า/ออก"
-
-#: ../src/nautilus-zoom-control.c:894
-msgid "Set the zoom level of the current view"
-msgstr "ตั้งขนาดย่อขยายสำหรับมุมมองปัจจุบัน"
+#~ msgid "Zoom"
+#~ msgstr "ขยายเข้า/ออก"
+
+#~ msgid "Set the zoom level of the current view"
+#~ msgstr "ตั้งขนาดย่อขยายสำหรับมุมมองปัจจุบัน"
 
 #~ msgid ""
 #~ "If set to true, newly opened windows will have the extra pane visible."
@@ -7376,13 +7061,5 @@ msgstr "ตั้งขนาดย่
 #~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
 #~ msgstr "มีแฟ้มชื่อ \"%B\" อยู่ก่อนแล้ว คุณต้องการเขียนทับหรือไม่?"
 
-#~ msgid ""
-#~ "The source folder already exists in \"%B\".  Merging will ask for "
-#~ "confirmation before replacing any files in the folder that conflict with "
-#~ "the files being moved."
-#~ msgstr ""
-#~ "มีโฟลเดอร์ต้นทางอยู่แล้วใน \"%B\" การผสาน "
-#~ "จะถามยืนยันก่อนที่จะเขียนทับแฟ้มในโฟลเดอร์ปลายทางที่มีชื่อชนกับแฟ้มที่กำลังย้าย"
-
 #~ msgid "Could not use system package installer"
 #~ msgstr "ไม่สามารถเรียกใช้เครื่องมือติดตั้งแพกเกจของระบบได้"
diff -pruN 3.0.2-4/po/tr.po 1:3.2.0-0ubuntu5/po/tr.po
--- 3.0.2-4/po/tr.po	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/tr.po	2011-09-12 23:14:32.000000000 +0000
@@ -1,479 +1,53 @@
-# Turkish translation of Nautilus.
-# Copyright (C) 2000-2003, 2004, 2005, 2006, 2008 Free Software Foundation, Inc.
-#
-# Ömer Fadıl USTA <omer_fad@hotmail.com>, 2002.
-# Fatih Demir <kabalak@gtranslator.org>, 2000.
-# Görkem Cetin <gorkem@gelecek.com.tr>, 2001, 2002.
-# Arman Aksoy <armish@linux-sevenler.de>, 2003.
-# Baris Cicek <baris@teamforce.name.tr>, 2004, 2005, 2006, 2008, 2009.
+# Turkish translation of Nautilus.
+# Copyright (C) 2000 Free Software Foundation, Inc.
+# 
+# Ömer Fadıl USTA <omer_fad@hotmail.com>, 2002.
+# Fatih Demir <kabalak@gtranslator.org>, 2000.
+# Görkem Cetin <gorkem@gelecek.com.tr>, 2001, 2002.
+# Arman Aksoy <armish@linux-sevenler.de>, 2003.
+# Baris Cicek <baris@teamforce.name.tr>, 2004, 2005, 2006, 2008, 2009.
+# Muhammed Eken <gnome@m-eken.com>, 2011.
+# Muhammet Kara <muhammet.k@gmail.com>, 2011.
+# 
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
-"Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2009-08-30 08:30+0300\n"
-"PO-Revision-Date: 2009-08-30 08:29+0300\n"
-"Last-Translator: Baris Cicek <baris@teamforce.name.tr>\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
+"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-07-06 08:19+0000\n"
+"PO-Revision-Date: 2011-07-06 12:04+0300\n"
+"Last-Translator: Muhammet Kara <muhammet.k@gmail.com>\n"
 "Language-Team: Turkish <gnome-turk@gnome.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms:  nplurals=1; plural=0;\n"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:165
-#, c-format
-msgid "File is not a valid .desktop file"
-msgstr "Dosya geçerli .desktop dosyası değildir"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:188
-#, c-format
-msgid "Unrecognized desktop file Version '%s'"
-msgstr "Algılanamayan masaüstü dosyası Sürüm '%s'"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:958
-#, c-format
-msgid "Starting %s"
-msgstr "%s Başlatılıyor"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1100
-#, c-format
-msgid "Application does not accept documents on command line"
-msgstr "Uygulama komut satırından belgeleri kabul etmiyor"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1168
-#, c-format
-msgid "Unrecognized launch option: %d"
-msgstr "Tanınmayan başlatma seçeneği: %d"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1373
-#, c-format
-msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
-msgstr "'Type=Link' masaüstü girişi belge URI'lerine geçilemiyor"
-
-#: ../cut-n-paste-code/libegg/eggdesktopfile.c:1392
-#, c-format
-msgid "Not a launchable item"
-msgstr "Başlatılabilir bir öğe değil"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:225
-msgid "Disable connection to session manager"
-msgstr "Oturum yöneticisine bağlantıyı devre dışı bırak"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "Specify file containing saved configuration"
-msgstr "Kaydedilen yapılandırmayı içeren dosyayı belirtin"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:228
-msgid "FILE"
-msgstr "DOSYA"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "Specify session management ID"
-msgstr "Oturum yönetim ID'sini belirtin"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:231
-msgid "ID"
-msgstr "ID"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:252
-msgid "Session management options:"
-msgstr "Oturum yönetimi seçenekleri:"
-
-#: ../cut-n-paste-code/libegg/eggsmclient.c:253
-msgid "Show session management options"
-msgstr "Oturum yönetimi seçeneklerini göster"
-
-# data/browser.xml.h:2
-#: ../data/browser.xml.h:1
-msgid "Apparition"
-msgstr "Ruh"
-
-# data/browser.xml.h:3
-#: ../data/browser.xml.h:2
-msgid "Azul"
-msgstr "Azul"
-
-# data/browser.xml.h:5
-#: ../data/browser.xml.h:3
-msgid "Black"
-msgstr "Siyah"
-
-#: ../data/browser.xml.h:4
-msgid "Blue Ridge"
-msgstr "Kabartma Mavi"
-
-# data/browser.xml.h:6
-#: ../data/browser.xml.h:5
-msgid "Blue Rough"
-msgstr "Pürüzlü Mavi"
-
-# data/browser.xml.h:7
-#: ../data/browser.xml.h:6
-msgid "Blue Type"
-msgstr "Mavi Tür"
-
-# components/music/mpg123.c:70
-#: ../data/browser.xml.h:7
-msgid "Brushed Metal"
-msgstr "Cilalı Metal"
-
-# data/browser.xml.h:10
-#: ../data/browser.xml.h:8
-msgid "Bubble Gum"
-msgstr "Sakız"
-
-# data/browser.xml.h:13
-#: ../data/browser.xml.h:9
-msgid "Burlap"
-msgstr "Kumaş"
-
-# data/browser.xml.h:19
-#: ../data/browser.xml.h:10
-msgid "C_olors"
-msgstr "_Renkler"
-
-# data/browser.xml.h:14
-#: ../data/browser.xml.h:11
-msgid "Camouflage"
-msgstr "Kamuflaj"
-
-# data/browser.xml.h:16
-#: ../data/browser.xml.h:12
-msgid "Chalk"
-msgstr "Tebeşir"
-
-# data/browser.xml.h:17
-#: ../data/browser.xml.h:13
-msgid "Charcoal"
-msgstr "Kömür"
-
-# data/browser.xml.h:20
-#: ../data/browser.xml.h:14
-msgid "Concrete"
-msgstr "Beton"
-
-# data/browser.xml.h:22
-#: ../data/browser.xml.h:15
-msgid "Cork"
-msgstr "Mantar"
-
-# components/music/mpg123.c:29
-#: ../data/browser.xml.h:16
-msgid "Countertop"
-msgstr "Countertop"
-
-# data/browser.xml.h:24
-#: ../data/browser.xml.h:17
-msgid "Danube"
-msgstr "Danube"
-
-# data/browser.xml.h:25
-#: ../data/browser.xml.h:18
-msgid "Dark Cork"
-msgstr "Mantar"
-
-# data/browser.xml.h:26
-#: ../data/browser.xml.h:19
-msgid "Dark GNOME"
-msgstr "Koyu GNOME"
-
-# data/browser.xml.h:27
-#: ../data/browser.xml.h:20
-msgid "Deep Teal"
-msgstr "Çamur"
-
-# components/help/converters/gnome-db2html2/sect-elements.c:254
-# components/notes/Nautilus_View_notes.oaf.in.h:2
-#: ../data/browser.xml.h:21
-msgid "Dots"
-msgstr "Noktalar"
-
-# data/browser.xml.h:30
-#: ../data/browser.xml.h:22
-msgid "Drag a color to an object to change it to that color"
-msgstr "Nesnenin rengini değiştirmek için rengi nesneye doğru sürükleyin"
-
-# data/browser.xml.h:31
-#: ../data/browser.xml.h:23
-msgid "Drag a pattern tile to an object to change it"
-msgstr "Değiştirmek için deseni nesnenin üzerine doğru sürükleyin"
-
-# data/browser.xml.h:32
-#: ../data/browser.xml.h:24
-msgid "Drag an emblem to an object to add it to the object"
-msgstr "Nesneye eklemek için amblemi nesneye sürükleyin"
-
-# data/browser.xml.h:33
-#: ../data/browser.xml.h:25
-msgid "Eclipse"
-msgstr "Karartı"
-
-# data/browser.xml.h:35
-#: ../data/browser.xml.h:26
-msgid "Envy"
-msgstr "Kıskandıran"
-
-# data/browser.xml.h:36
-#. translators: this is the name of an emblem
-#: ../data/browser.xml.h:28 ../src/nautilus-emblem-sidebar.c:928
-#: ../src/nautilus-property-browser.c:1819
-msgid "Erase"
-msgstr "Sil"
-
-# data/browser.xml.h:56
-#: ../data/browser.xml.h:29
-msgid "Fibers"
-msgstr "İplik"
-
-# data/browser.xml.h:38
-#: ../data/browser.xml.h:30
-msgid "Fire Engine"
-msgstr "Alev Makinesi"
-
-# data/browser.xml.h:39
-#: ../data/browser.xml.h:31
-msgid "Fleur De Lis"
-msgstr "Fleur De Lis"
-
-# data/linksets/portals.xml.h:2
-#: ../data/browser.xml.h:32
-msgid "Floral"
-msgstr "Bitki"
-
-# components/music/mpg123.c:50
-#: ../data/browser.xml.h:33
-msgid "Fossil"
-msgstr "Fosil"
-
-# data/browser.xml.h:41 icons/gnome/gnome.xml.h:1
-#: ../data/browser.xml.h:34
-msgid "GNOME"
-msgstr "GNOME"
-
-# data/browser.xml.h:43
-#: ../data/browser.xml.h:35
-msgid "Granite"
-msgstr "Granit"
-
-# data/browser.xml.h:44
-#: ../data/browser.xml.h:36
-msgid "Grapefruit"
-msgstr "Greyfurt"
-
-# components/music/mpg123.c:47
-#: ../data/browser.xml.h:37
-msgid "Green Weave"
-msgstr "Yeşil Örgülü"
-
-# data/browser.xml.h:45
-#: ../data/browser.xml.h:38
-msgid "Ice"
-msgstr "Buz"
-
-# data/browser.xml.h:47
-#: ../data/browser.xml.h:39
-msgid "Indigo"
-msgstr "İndigo"
-
-# data/browser.xml.h:49
-#: ../data/browser.xml.h:40
-msgid "Leaf"
-msgstr "Yaprak"
-
-# data/browser.xml.h:51
-#: ../data/browser.xml.h:41
-msgid "Lemon"
-msgstr "Limon"
-
-# data/browser.xml.h:52
-#: ../data/browser.xml.h:42
-msgid "Mango"
-msgstr "Mango"
-
-# data/browser.xml.h:53
-#: ../data/browser.xml.h:43
-msgid "Manila Paper"
-msgstr "Manila Kağıdı"
-
-#: ../data/browser.xml.h:44
-msgid "Moss Ridge"
-msgstr "Yosun Sırtı"
-
-# data/browser.xml.h:54
-#: ../data/browser.xml.h:45
-msgid "Mud"
-msgstr "Çamur"
-
-# data/browser.xml.h:56
-#: ../data/browser.xml.h:46
-msgid "Numbers"
-msgstr "Sayılar"
-
-#: ../data/browser.xml.h:47
-msgid "Ocean Strips"
-msgstr "Okyanus Hissi"
-
-# data/browser.xml.h:59
-#: ../data/browser.xml.h:48
-msgid "Onyx"
-msgstr "Onyx"
-
-# data/browser.xml.h:60
-#: ../data/browser.xml.h:49
-msgid "Orange"
-msgstr "Portakal"
-
-# data/browser.xml.h:61
-#: ../data/browser.xml.h:50
-msgid "Pale Blue"
-msgstr "Açık Mavi"
-
-# data/browser.xml.h:86
-#: ../data/browser.xml.h:51
-msgid "Purple Marble"
-msgstr "Mor Mermer"
-
-# data/browser.xml.h:69
-#: ../data/browser.xml.h:52
-msgid "Ridged Paper"
-msgstr "İnce Kağıt"
-
-# data/browser.xml.h:70
-#: ../data/browser.xml.h:53
-msgid "Rough Paper"
-msgstr "Kalın Kağıt"
-
-# data/browser.xml.h:71
-#: ../data/browser.xml.h:54
-msgid "Ruby"
-msgstr "Yakut"
-
-# data/browser.xml.h:73
-#: ../data/browser.xml.h:55
-msgid "Sea Foam"
-msgstr "Deniz"
-
-# data/browser.xml.h:75
-#: ../data/browser.xml.h:56
-msgid "Shale"
-msgstr "Petrol"
-
-# data/browser.xml.h:77
-#: ../data/browser.xml.h:57
-msgid "Silver"
-msgstr "Gümüş"
-
-# data/browser.xml.h:78
-#: ../data/browser.xml.h:58
-msgid "Sky"
-msgstr "Gökyüzü"
-
-#: ../data/browser.xml.h:59
-msgid "Sky Ridge"
-msgstr "Gökyüzü 2"
-
-# src/nautilus-window-menus.c:422
-#: ../data/browser.xml.h:60
-msgid "Snow Ridge"
-msgstr "Kar"
-
-# data/browser.xml.h:80
-#: ../data/browser.xml.h:61
-msgid "Stucco"
-msgstr "Stucco"
-
-# data/browser.xml.h:81
-#: ../data/browser.xml.h:62
-msgid "Tangerine"
-msgstr "Mandalina"
-
-# components/music/mpg123.c:66
-#: ../data/browser.xml.h:63
-msgid "Terracotta"
-msgstr "Terracotta"
-
-# data/browser.xml.h:83
-#: ../data/browser.xml.h:64
-msgid "Violet"
-msgstr "Mor"
-
-# data/browser.xml.h:84
-#: ../data/browser.xml.h:65
-msgid "Wavy White"
-msgstr "Dalgalı Beyaz"
-
-# data/browser.xml.h:85
-#: ../data/browser.xml.h:66
-msgid "White"
-msgstr "Beyaz"
-
-# data/browser.xml.h:88
-#: ../data/browser.xml.h:67
-msgid "White Ribs"
-msgstr "Beyaz Damarlı"
-
-# data/browser.xml.h:34 src/file-manager/fm-properties-window.c:1376
-#: ../data/browser.xml.h:68
-msgid "_Emblems"
-msgstr "_Amblemler"
-
-# data/browser.xml.h:65
-#: ../data/browser.xml.h:69
-msgid "_Patterns"
-msgstr "_Desenler"
+"Plural-Forms: nplurals=1; plural=0;\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "Kayıtlı arama"
 
-#: ../eel/eel-alert-dialog.c:109
-msgid "Image/label border"
-msgstr "Resim/etiket sınırı"
-
-#: ../eel/eel-alert-dialog.c:110
-msgid "Width of border around the label and image in the alert dialog"
-msgstr "Uyarı penceresindeki resim ve etiketlerin sınırlarının genişliği"
-
-#: ../eel/eel-alert-dialog.c:119
-msgid "Alert Type"
-msgstr "Uyarı Türü"
-
-#: ../eel/eel-alert-dialog.c:120
-msgid "The type of alert"
-msgstr "Uyarının türü"
-
-#: ../eel/eel-alert-dialog.c:128
-msgid "Alert Buttons"
-msgstr "Uyarı Düğmeleri"
-
-#: ../eel/eel-alert-dialog.c:129
-msgid "The buttons shown in the alert dialog"
-msgstr "Uyarı penceresinde gösterilen düğmeler"
-
-#: ../eel/eel-alert-dialog.c:193
-msgid "Show more _details"
-msgstr "_Daha fazla ayrıntı göster"
-
-#: ../eel/eel-canvas.c:1218 ../eel/eel-canvas.c:1219
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1225 ../eel/eel-canvas.c:1226
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Metin"
 
-#: ../eel/eel-editable-label.c:314
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Etiketin metni."
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Hizalama"
 
-#: ../eel/eel-editable-label.c:321
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -483,7291 +57,5975 @@ msgstr ""
 "etiketlerin kendi içindeki hizalamalarını etkilemeyecektir. Bunun için "
 "GtkMisc::xalign'a bakın."
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Satır bölme"
 
-#: ../eel/eel-editable-label.c:330
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Eğer atanmışsa, satırlar çok geniş olduğunda bölünür."
 
-# libnautilus-extensions/nautilus-stock-dialogs.c:538
-#: ../eel/eel-editable-label.c:337
+# libnautilus-extensions/nautilus-stock-dialogs.c:538
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "İmleç Konumu"
 
-#: ../eel/eel-editable-label.c:338
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Ekleme imlecinin karakterlerlerdeki mevcut pozisyonu."
 
-# components/help/converters/gnome-db2html2/sect-elements.c:1027
-#: ../eel/eel-editable-label.c:347
+# components/help/converters/gnome-db2html2/sect-elements.c:1027
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Seçim Kapsamı"
 
-#: ../eel/eel-editable-label.c:348
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "Seçimin karşı ucunun imlece göre karakter olarak konumu."
 
-#: ../eel/eel-editable-label.c:3178
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Tümünü Seç"
 
-#: ../eel/eel-editable-label.c:3189
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Giriş Yöntemleri"
 
-#: ../eel/eel-gconf-extensions.c:83
-#, c-format
-msgid ""
-"GConf error:\n"
-"  %s"
-msgstr ""
-"GConf hatası:\n"
-"  %s"
-
-#: ../eel/eel-gconf-extensions.c:87
-#, c-format
-msgid "GConf error: %s"
-msgstr "GConf hatası: %s"
-
-#: ../eel/eel-gconf-extensions.c:90
-msgid "All further errors shown only on terminal."
-msgstr "Diğer tüm hatalar sadece uçbirimde görüntülenir."
+#: ../eel/eel-gtk-extensions.c:407
+msgid "Show more _details"
+msgstr "_Daha fazla ayrıntı göster"
 
-#: ../eel/eel-stock-dialogs.c:203
+#: ../eel/eel-stock-dialogs.c:205
 msgid "You can stop this operation by clicking cancel."
 msgstr "İptal düğmesine tıklayarak bu işlemi durdurabilirsiniz."
 
-#: ../eel/eel-vfs-extensions.c:92
+#: ../eel/eel-vfs-extensions.c:93
 msgid " (invalid Unicode)"
 msgstr " (geçersiz Unikod)"
 
-#. Translators: date_modified - mtime, the last time file contents were changed
-#. date_changed  - ctime, the last time file meta-information changed
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:3
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Possible values "
-"are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed"
-"\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and "
-"\"mime_type\"."
-msgstr ""
-"Masaüstünde ve simge görünümünde, simgelerin altında görünecek yazılar. Asıl "
-"yazı sayısı yaklaştırma seviyesine göre belirlenecektir. Geçerli değerler "
-"\"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed\", "
-"\"owner\", \"group\", \"permissions\", \"octal_permissions\" ve \"mime_type"
-"\"dır."
+# src/nautilus-shell-ui.xml.h:83
+#: ../libnautilus-private/nautilus-bookmark.c:132
+#: ../libnautilus-private/nautilus-desktop-link.c:120
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:651
+#: ../src/nautilus-tree-sidebar.c:1336
+msgid "Home"
+msgstr "Başlangıç"
 
-#. TRANSLATORS: don't translate the zoom levels between quotes
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:6
-#, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-"Çok uzun dosya isimlerinin yaklaştırma seviyesine bağlı olarak nasıl "
-"kısaltılacağını belirten biz dizgi. Her liste girişleri \"Yaklaştırma "
-"Seviyesi:Tamsayı\" biçimindedir. Her yaklaştırma seviyesine göre eğer "
-"girilen tamsayı 0'dan büyükse dosya ismi girilen satır sayısını geçmeyecek. "
-"Eğer tamsayı 0 ya da daha küçükse, belirtilen yaklaştırma seviyesinde hiçbir "
-"sınır uygulanmaz. Bir öntanımlı olarak yaklaştırma seviyesi belirtilmeden "
-"\"Tamsayı\" biçiminde girişe izin verilir. Bu diğer tüm yaklaştırma "
-"seviyeleri için satır sınırını belirtir. Örnekler: 0 - her zaman uzun dosya "
-"isimlerini göster; 3 - eğer dosya ismi üç satırı geçiyorsa kısalt; "
-"smallest:5, smaller:4,0 - yaklaştırma seviyesi \"smallest\" için eğer beş "
-"satırı geçerse dosya ismini kısalt. \"small\" yaklaştırma seviyesi için eğer "
-"satır sayısı 4'ü geçerse dosya ismini kısalt. Diğer yaklaştırma seviyeleri "
-"için dosya isimlerini kısaltma. Geçerli yaklaştırma seviyeleri: smallest (%"
-"33), smaller (%50), small (%66), standard (%100), large (%150), larger (%"
-"200), largest (%400)"
+# libnautilus/nautilus-clipboard-ui.xml.h:3 src/nautilus-shell-ui.xml.h:17
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:433
+msgid "Cut the selected text to the clipboard"
+msgstr "Seçili metni kes ve panoya yapıştır"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:7
-msgid "All columns have same width"
-msgstr "Tüm sütunlar aynı genişlikte"
+# libnautilus/nautilus-clipboard-ui.xml.h:2 src/nautilus-shell-ui.xml.h:15
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:437
+msgid "Copy the selected text to the clipboard"
+msgstr "Seçili metni panoya kopyala"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:8
-msgid "Always use the location entry, instead of the pathbar"
-msgstr "Yol çubuğu yerine her zaman konum girişini kullan"
+# libnautilus/nautilus-clipboard-ui.xml.h:4 src/nautilus-shell-ui.xml.h:42
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:441
+msgid "Paste the text stored on the clipboard"
+msgstr "Panodsa saklanan resmi yapıştır"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:9
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-"Masaüstünde çok uzun dosya isimlerinin kısaltılmasının nasıl "
-"yapılabileceğini belirten bir tam sayı. Eğer sayı 0'dan büyükse, dosya ismi "
-"girilen sayı kadar satırı geçemez. Eğer sayı 0'dan küçükse, gösterilen satır "
-"sınırı uygulanmaz."
+# src/nautilus-shell-ui.xml.h:92
+#. name, stock id
+#. label, accelerator
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7039
+msgid "Select _All"
+msgstr "_Hepsini Seç"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:10
-msgid ""
-"Color for the default folder background. Only used if background_set is true."
-msgstr ""
-"Öntanımlı klasör arkaplanı için renk. Sadece background_set seçiliyse "
-"kullanılır."
+# src/file-manager/nautilus-directory-view-ui.xml.h:32
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:445
+msgid "Select all the text in a text field"
+msgstr "Metin alanındaki tüm metni seç"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:11
-msgid "Computer icon visible on desktop"
-msgstr "Bilgisayar simgesi masaüstünde görünür"
+#: ../libnautilus-private/nautilus-column-chooser.c:368
+msgid "Move _Up"
+msgstr "_Yukarı Taşı"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:12
-msgid "Criteria for search bar searching"
-msgstr "Arama çubuğundaki arama kriterleri"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:13
-msgid ""
-"Criteria when matching files searched for in the search bar. If set to "
-"\"search_by_text\", then Nautilus will Search for files by file name only. "
-"If set to \"search_by_text_and_properties\", then Nautilus will search for "
-"files by file name and file properties."
-msgstr ""
-"Arama çubuğunda aranan dosyaların eşleşme kriteri. Eğer \"search_by_text\"e "
-"ayarlıysa, Nautilus sadece ad olarak dosya arayacaktır. Eğer "
-"\"search_by_text and_ properties\" ayarlıysa, Nautilus dosya adı ve dosya "
-"özelliklerine göre arama yapacaktır."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:14
-msgid "Current Nautilus theme (deprecated)"
-msgstr "Şimdiki Nautilus teması (kullanılmıyor)"
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:30
-# src/nautilus-sidebar.c:482
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:15
-msgid "Custom Background"
-msgstr "Özel Arkaplan"
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:30
-# src/nautilus-sidebar.c:482
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:16
-msgid "Custom Side Pane Background Set"
-msgstr "Özel Yan Panel Arkaplan Ayarı"
+#: ../libnautilus-private/nautilus-column-chooser.c:378
+msgid "Move Dow_n"
+msgstr "_Aşağı Taşı"
 
-# src/nautilus-window-menus.c:315
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:17
-msgid "Date Format"
-msgstr "Tarih Biçimi"
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
+#: ../libnautilus-private/nautilus-column-chooser.c:391
+msgid "Use De_fault"
+msgstr "Öntanımlı _Kullan"
 
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:18
-msgid "Default Background Color"
-msgstr "Öntanımlı Arkaplan Rengi"
-
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:19
-msgid "Default Background Filename"
-msgstr "Öntanımlı Arkaplan Dosya Adı"
-
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:20
-msgid "Default Side Pane Background Color"
-msgstr "Öntanımlı Yan Panel Arkaplan Rengi"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:21
-msgid "Default Side Pane Background Filename"
-msgstr "Öntanımlı Yan Panel Arkaplan Dosya Adı"
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# libnautilus-private/nautilus-program-chooser.c:1165
+# src/file-manager/fm-list-view.c:1918
+# src/file-manager/fm-search-list-view.c:334
+# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
+#: ../libnautilus-private/nautilus-column-utilities.c:43
+#: ../src/nautilus-list-view.c:1720
+msgid "Name"
+msgstr "İsim"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:22
-msgid "Default Thumbnail Icon Size"
-msgstr "Öntanımlı Örnek Resim Simge Boyutu"
+#: ../libnautilus-private/nautilus-column-utilities.c:44
+msgid "The name and icon of the file."
+msgstr "Dosyanın simgesi ve adı."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:23
-msgid "Default column order in the list view"
-msgstr "Liste görünümünde öntanımlı sütun sırası"
+# src/file-manager/fm-list-view.c:1924
+# src/file-manager/fm-search-list-view.c:346
+# src/nautilus-search-bar-criterion.c:73
+#: ../libnautilus-private/nautilus-column-utilities.c:50
+msgid "Size"
+msgstr "Boyut"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:24
-msgid "Default column order in the list view."
-msgstr "Liste görünümünde öntanımlı sütun sırası."
+#: ../libnautilus-private/nautilus-column-utilities.c:51
+msgid "The size of the file."
+msgstr "Dosyanın boyutu."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:25
-msgid "Default compact view zoom level"
-msgstr "Öntanımlı sıkışık görünüm yaklaştırma seviyesi"
+# src/file-manager/fm-list-view.c:1930
+# src/file-manager/fm-search-list-view.c:352
+# src/nautilus-search-bar-criterion.c:71
+#: ../libnautilus-private/nautilus-column-utilities.c:58
+msgid "Type"
+msgstr "Tür"
 
-# icons/default.xml.h:1
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:26
-msgid "Default folder viewer"
-msgstr "Öntanımlı klasör görüntüleyici"
+#: ../libnautilus-private/nautilus-column-utilities.c:59
+msgid "The type of the file."
+msgstr "Dosyanın türü."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:27
-msgid "Default icon zoom level"
-msgstr "Öntanımlı simge yaklaştırma seviyesi"
+# src/file-manager/fm-list-view.c:1936
+# src/file-manager/fm-search-list-view.c:358
+#: ../libnautilus-private/nautilus-column-utilities.c:65
+#: ../src/nautilus-image-properties-page.c:270
+msgid "Date Modified"
+msgstr "Değişim Tarihi"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:28
-msgid "Default list of columns visible in the list view"
-msgstr "Liste görünümünde görünür olan öntanımlı sütun listesi"
+# src/nautilus-window-manage-views.c:1348
+#: ../libnautilus-private/nautilus-column-utilities.c:66
+msgid "The date the file was modified."
+msgstr "Dosyanın değiştirildiği tarih."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:29
-msgid "Default list of columns visible in the list view."
-msgstr "Liste görünümünde görünür olan öntanımlı sütun listesi."
+# src/file-manager/fm-icon-text-window.c:81
+#: ../libnautilus-private/nautilus-column-utilities.c:73
+msgid "Date Accessed"
+msgstr "Kullanım Tarihi"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:30
-msgid "Default list zoom level"
-msgstr "Öntanımlı liste yaklaştırma seviyesi"
+#: ../libnautilus-private/nautilus-column-utilities.c:74
+msgid "The date the file was accessed."
+msgstr "Dosyanın en son kullanıldığı tarih."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:31
-msgid "Default sort order"
-msgstr "Öntanımlı sıralama düzeni"
+# src/file-manager/fm-properties-window.c:1704
+#: ../libnautilus-private/nautilus-column-utilities.c:81
+msgid "Owner"
+msgstr "Sahibi"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:32
-msgid "Default zoom level used by the compact view."
-msgstr "Sıkışık görünüm tarafından kullanılacak öntanımlı yaklaştırma."
+# src/file-manager/fm-properties-window.c:1796
+#: ../libnautilus-private/nautilus-column-utilities.c:82
+msgid "The owner of the file."
+msgstr "Dosyanın sahibi."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:33
-msgid "Default zoom level used by the icon view."
-msgstr "Simge görünümünün kullanacağu öntanımlı yaklaştırma seviyesi."
+# src/file-manager/fm-properties-window.c:1705
+#: ../libnautilus-private/nautilus-column-utilities.c:89
+msgid "Group"
+msgstr "Grubu"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:34
-msgid "Default zoom level used by the list view."
-msgstr "Simge görünümünün kullanacağu öntanımlı yaklaştırma seviyesi."
+# src/file-manager/fm-properties-window.c:1796
+#: ../libnautilus-private/nautilus-column-utilities.c:90
+msgid "The group of the file."
+msgstr "Dosyanın grubu."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:35
-msgid "Desktop computer icon name"
-msgstr "Masaüstü bilgisayar simgesi adı"
+# src/file-manager/fm-properties-window.c:1658
+#: ../libnautilus-private/nautilus-column-utilities.c:97
+#: ../src/nautilus-properties-window.c:4529
+msgid "Permissions"
+msgstr "Erişim Hakları"
 
-# data/linksets/desktop.xml.h:1
-# libnautilus-private/nautilus-global-preferences.c:588
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:36
-msgid "Desktop font"
-msgstr "Masaüstü yazıtipi"
+# src/file-manager/fm-properties-window.c:1796
+#: ../libnautilus-private/nautilus-column-utilities.c:98
+msgid "The permissions of the file."
+msgstr "Dosyanın erişim hakları."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:37
-msgid "Desktop home icon name"
-msgstr "Masaüstü ev simgesi adı"
+# src/file-manager/fm-icon-text-window.c:85
+#: ../libnautilus-private/nautilus-column-utilities.c:105
+msgid "Octal Permissions"
+msgstr "Sekizli Erişim Hakları"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:13
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:38
-msgid "Desktop trash icon name"
-msgstr "Masaüstü çöp simgesi adı"
+# src/file-manager/fm-properties-window.c:1796
+#: ../libnautilus-private/nautilus-column-utilities.c:106
+msgid "The permissions of the file, in octal notation."
+msgstr "Dosyanın erişim hakları, sekizlik yazımda."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:39
-msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr ""
-"Tüm pencerelerin tarayıcı halinde olduğu, klasik Nautilus işleyişini "
-"etkinleştirir"
+# src/file-manager/fm-properties-window.c:1282
+#: ../libnautilus-private/nautilus-column-utilities.c:113
+msgid "MIME Type"
+msgstr "MIME Türü"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:40
-msgid ""
-"Filename for the default folder background. Only used if background_set is "
-"true."
-msgstr ""
-"Öntanımlı klasör arkaplanı için dosyaadı. Sadece background_set seçiliyse "
-"kullanılır."
+#: ../libnautilus-private/nautilus-column-utilities.c:114
+msgid "The mime type of the file."
+msgstr "Dosyanın mime türü."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:41
-msgid ""
-"Filename for the default side pane background. Only used if "
-"side_pane_background_set is true."
-msgstr ""
-"Öntanımlı yan panel arkaplanı için dosyaadı. Sadece side_pane_ "
-"background_set seçiliyse kullanılır."
+#: ../libnautilus-private/nautilus-column-utilities.c:121
+msgid "SELinux Context"
+msgstr "SELinux İçeriği"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:42
-msgid ""
-"Folders over this size will be truncated to around this size. The purpose of "
-"this is to avoid unintentionally blowing the heap and killing Nautilus on "
-"massive folders. A negative value denotes no limit. The limit is approximate "
-"due to the reading of folders chunk-wise."
-msgstr ""
-"Bu boyuttan büyük klasörler bu boyuta getirilir. Bunun amacı devasa "
-"klasörler için Nautilus'un heap'ı aşıp sonlanmasını engellemektir. Negatif "
-"değerler bir limit belirtmezler. Klasörler bölüm bölüm okunduğundan, limit "
-"yaklaşık değerdir."
+#: ../libnautilus-private/nautilus-column-utilities.c:122
+msgid "The SELinux security context of the file."
+msgstr "Dosyanın SELinux güvenlik içeriği."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:43
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-"\"İleri \" ve \"Geri \" düğmelerine sahip fareleri olan kullanıcılar için, "
-"bu anahtar Nautilus'un herhangi birine basıldığında bir şey yapıp "
-"yapmayacağını belirler."
+# src/nautilus-location-bar.c:60
+#: ../libnautilus-private/nautilus-column-utilities.c:129
+#: ../src/nautilus-image-properties-page.c:342
+#: ../src/nautilus-query-editor.c:113
+msgid "Location"
+msgstr "Konum"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:44
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"\"İleri\" ve \"Geri\" tuşlarına sahip faresi olan kullanıcılar için, bu "
-"anahtar hangi düğmenin tarayıcı penceresinde \"Geri\" komutunu "
-"etkinleştireceğini belirtir. Geçerli değerler 6 ile 14 arasındadır."
+# src/file-manager/fm-properties-window.c:1796
+#: ../libnautilus-private/nautilus-column-utilities.c:130
+msgid "The location of the file."
+msgstr "Dosyanın konumu."
+
+# data/linksets/desktop.xml.h:2 libnautilus-private/nautilus-file.c:4642
+# libnautilus-private/nautilus-trash-directory.c:301
+# src/file-manager/fm-desktop-icon-view.c:66
+#: ../libnautilus-private/nautilus-column-utilities.c:171
+msgid "Trashed On"
+msgstr "Çöpe Atılma Tarihi:"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:172
+msgid "Date when file was moved to the Trash"
+msgstr "Dosyanın çöpe taşındığı tarih."
+
+# src/nautilus-window-manage-views.c:1397
+#: ../libnautilus-private/nautilus-column-utilities.c:178
+msgid "Original Location"
+msgstr "Asıl Konum"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:179
+msgid "Original location of file before moved to the Trash"
+msgstr "Dosyanın çöpe taşınmadan önceki asıl yeri"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:45
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"\"İleri\" ve \"Geri\" tuşlarına sahip faresi olan kullanıcılar için, bu "
-"anahtar hangi düğmenin tarayıcı penceresinde \"İleri\" komutunu "
-"etkinleştireceğini belirtir. Geçerli değerler 6 ile 14 arasındadır."
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-icon-file.c:151
+msgid "on the desktop"
+msgstr "masaüstünde"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:46
-msgid "Home icon visible on desktop"
-msgstr "Ev simgesi masaüstünde görünür"
+# libnautilus-private/nautilus-file-operations.c:1805
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#, c-format
+msgid "You cannot move the volume \"%s\" to the trash."
+msgstr "\"%s\" birimini çöpe taşıyamazsınız."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:47
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
 msgid ""
-"If set to \"after_current_tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
+"If you want to eject the volume, please use \"Eject\" in the popup menu of "
+"the volume."
 msgstr ""
-"Eğer \"after_current_tab\" olarak atanmışsa, yeni sekmeler mevcut sekmeden "
-"sonra eklenir. Eğer \"end\" olarak atanmışsa yeni sekmeler sekme listesinin "
-"sonuna eklenir."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:48
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
-msgstr ""
-"Eğer seçiliyse, Nautilus klasörleri sadece ağaç yan panelinde gösterir. Aksi "
-"halde hem klasörleri hem de dosyaları gösterir."
+"Birimi çıkartmak istiyorsanız, lütfen birime sağ tıklayarak açılan menüden "
+"\"Çıkart\"ı kullanın."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:49
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
 msgid ""
-"If set to true, newly opened windows will have the location bar visible."
+"If you want to unmount the volume, please use \"Unmount Volume\" in the "
+"popup menu of the volume."
 msgstr ""
-"Eğer seçiliyse, yeni açılan pencerelerin konum çubukları görünür halde olur."
+"Birimin bağını kaldırmak istiyorsanız, lütfen birimin açılan menüsünden "
+"\"Birimin Bağını Kaldır\" seçeneğini kullanın."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:50
-msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr "Eğer seçiliyse, yeni açılan pencerelerin yan paneli görüntülenecektir."
+# libnautilus-private/nautilus-program-chooser.c:1317
+#: ../libnautilus-private/nautilus-dnd.c:771
+msgid "_Move Here"
+msgstr "_Buraya Taşı"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:51
-msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr ""
-"Eğer seçiliyse, yeni açılan pencerelerin durum çubuğu görüntülenecektir."
+# libnautilus-private/nautilus-program-chooser.c:1317
+#: ../libnautilus-private/nautilus-dnd.c:776
+msgid "_Copy Here"
+msgstr "_Buraya Kopyala"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:52
-msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr ""
-"Eğer seçiliyse, yeni açılan pencerelerin araç çubuğu görüntülenecektir."
+# src/nautilus-link-set-window.c:191
+#: ../libnautilus-private/nautilus-dnd.c:781
+msgid "_Link Here"
+msgstr "Buraya _Bağla"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:53
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-"Eğer seçiliyse, Nautilüş tarayıcı pencereleri her zaman yol çubuğu yerine "
-"konum araç çubğu için metinsel girişi kullanır."
+# src/file-manager/nautilus-directory-view-ui.xml.h:30
+# src/nautilus-sidebar.c:482
+#: ../libnautilus-private/nautilus-dnd.c:786
+msgid "Set as _Background"
+msgstr "_Arkaplan Olarak Tanımla"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:54
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-"Eğer seçiliyse, Nautilus dosya tercihleri penceresinde unix yoluyla "
-"düzenlemenizi sağlayarak, az bilinen dosya özelliklerine erişmenize olanak "
-"verir."
+# components/music/mpg123.c:29
+#: ../libnautilus-private/nautilus-dnd.c:793
+msgid "Cancel"
+msgstr "İptal"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:55
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr ""
-"Eğer seçiliyse, Nautilus simge ve liste görünümlerinde klasörleri "
-"dosyalardan önce gösterir."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
+#, c-format
+msgid "Merge folder \"%s\"?"
+msgstr "\"%s\" klasörü birleştirilsin mi?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:56
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
 msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
+"Merging will ask for confirmation before replacing any files in the folder "
+"that conflict with the files being copied."
 msgstr ""
-"Eğer seçiliyse, Nautilus bir dosyayı silerken ya da Çöp'u boşaltırken onay "
-"için size soracaktır."
+"Birleştirme işlemi klasörde kopyalanan dosyalarla çakışan dosyaların üzerine "
+"yazılacağı zaman onay için soracak."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:57
-msgid ""
-"If set to true, then Nautilus will automatically mount media such as user-"
-"visible hard disks and removable media on start-up and media insertion."
-msgstr ""
-"Eğer seçiliyse, Nautilus kullanıcının görebileceği sabit diskleri ve "
-"ayrılabilir ortamları başlangıçta ve ortam takıldığında kendiliğinden "
-"bağlayacak."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
+#, c-format
+msgid "An older folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" içinde zaten aynı isimde daha eski  bir dosya var."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:58
-msgid ""
-"If set to true, then Nautilus will automatically open a folder when media is "
-"automounted. This only applies to media where no known x-content/* type was "
-"detected; for media where a known x-content type is detected, the user "
-"configurable action will be taken instead."
-msgstr ""
-"Eğer seçiliyse, Nautilus ortam kendiliğinden bağlandığında bir klasörü "
-"kendiliğindnden açacak. Bu sadece hiçbir bilinen x-content/* türü tespit "
-"edilmediğinde uygulanır; bilinen x-content türü tespit edildiğinde kullanıcı "
-"tarafından yapılandırılabilen eylem gerçekleştirilir."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
+#, c-format
+msgid "A newer folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" içinde zaten aynı isimde daha yeni bir dizin var."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:59
-msgid "If set to true, then Nautilus will draw the icons on the desktop."
-msgstr "Eğer seçiliyse, Nautilus masaüstü simgelerini yerleştirecek."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
+#, c-format
+msgid "Another folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" içinde zaten aynı isimde başka bir dizin var."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:60
-msgid ""
-"If set to true, then Nautilus will exit when all windows are destroyed. This "
-"is the default setting. If set to false, it can be started without any "
-"window, so nautilus can serve as a daemon to monitor media automount, or "
-"similar tasks."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
+msgid "Replacing it will remove all files in the folder."
 msgstr ""
-"Doğruysa, tüm pencereleri yok edildiğinde Nautilus çıkacak. Bu öntanımlı "
-"ayardır. Eğer yanlış ayarlanmış ise, herhangi bir pencere olmadan "
-"başlatılabilir, böylece nautilus servis olarak medya kendiliğinden bağlama "
-"veya benzeri görevleri izlemek için hizmet edebilir."
+"Yerine koymak klasörün içerisindeki tüm dosyaların silinmesine sebep olacak."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:61
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
-msgstr ""
-"Eğer seçiliyse, bir dosya silinirken Nautilus bunu çöpe göndermeksizin "
-"diskten silecektir. Bu özellik tehlikeli olabilir, bu nedenle dikkatli "
-"kullanın."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
+#, c-format
+msgid "Replace folder \"%s\"?"
+msgstr "\"%s\" klasörünün yerine konulsun mu?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:62
-msgid ""
-"If set to true, then Nautilus will never prompt nor autorun/autostart "
-"programs when a medium is inserted."
-msgstr ""
-"Eğer seçiliyse, Nautilus ortam eklendiğinden kullanıcıya ne programları "
-"kendiliğinden çalıştırma ne de kendiliğinden başlatma soracak."
+# src/nautilus-theme-selector.c:616
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
+#, c-format
+msgid "A folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" içinde aynı adda bir klasör zaten var."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:63
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"Eğer seçiliyse, Nautilus kullanıcının ev klasörünü masaüstü olarak "
-"kullanacak. Eğer seçili değilse, o zaman ~/Desktop masaüstü olacak."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
+#, c-format
+msgid "Replace file \"%s\"?"
+msgstr "\"%s\" dosyasının yerine konulsun mu?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:64
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
-msgstr ""
-"Eğer seçiliyse, tüm Nautilus pencereleri tarayıcı penceresi olur. Bu "
-"Nautilus'un 2.6 sürümlerinden önceki işleyiş biçimidir, ve bazı insanlar bu "
-"işleyiş tercih ediyorlar."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
+msgid "Replacing it will overwrite its content."
+msgstr "Yerine koymak, var olan içeriğin üzerine yazılmasına neden olacak."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:65
-msgid ""
-"If set to true, then backup files such as those created by Emacs are "
-"displayed. Currently, only files ending in a tilde (~) are considered backup "
-"files."
-msgstr ""
-"Eğer seçiliyse, Emacs'ın yarattıkları gibi yedek dosyaları gösterilecek. Şu "
-"anda sadece sonu tilda (~) ile biten dosyalar yedek olarak değerlendiriliyor."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
+#, c-format
+msgid "An older file with the same name already exists in \"%s\"."
+msgstr "\"%s\" içinde zaten aynı isimde daha eski bir dosya var."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:66
-msgid ""
-"If set to true, then hidden files are shown in the file manager. Hidden "
-"files are either dotfiles or are listed in the folder's .hidden file."
-msgstr ""
-"Eğer seçiliyse, Gizli dosyalar dosya yöneticisinde gösterilecek. Gizli "
-"dosyalar başında nokta olan dosyalar ve klasörün .hidden dosyasında "
-"listelenen dosyalardır."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
+#, c-format
+msgid "A newer file with the same name already exists in \"%s\"."
+msgstr "\"%s\" içinde zaten aynı isimde daha yeni bir dosya var."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:67
-msgid ""
-"If set to true, then multiple views can be opened in one browser window, "
-"each in a separate tab."
-msgstr ""
-"Eğer seçiliyse, çoklu görünümler bir tarayıcı penceresinde farklı farklı "
-"sekmelerde açılabilir."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
+#, c-format
+msgid "Another file with the same name already exists in \"%s\"."
+msgstr "\"%s\" içinde zaten aynı isimde başka bir dosya var."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:68
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr ""
-"Eğer seçiliyse, Ağ Sunucuları görünümüne bağlanan bir simge masaüstüne "
-"yerleştirilecek."
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
+msgid "Original file"
+msgstr "Asıl dosya"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:69
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
-msgstr ""
-"Eğer bu seçiliyse, bilgisayar konumuna olan simge bağı masaüstüne konacak."
+# src/file-manager/fm-properties-window.c:1278
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3126
+msgid "Size:"
+msgstr "Boyut:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:70
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr "Eğer bu seçiliyse, ev klasörüne olan simge bağı masaüstüne konacak."
+# src/file-manager/fm-properties-window.c:1273
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3108
+msgid "Type:"
+msgstr "Tür:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:71
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
-msgstr "Eğer bu seçiliyse, çöp'e olan simge bağı masaüstüne konacak."
+# src/file-manager/fm-list-view.c:1936
+# src/file-manager/fm-search-list-view.c:358
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
+msgid "Last modified:"
+msgstr "Son değiştirme:"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:72
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr ""
-"Eğer seçiliyse, bağlanmış birimlere ait olan simgeler masaüstüne konacak."
+# libnautilus-private/nautilus-file-operations.c:1043
+# libnautilus-private/nautilus-file-operations.c:1057
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
+msgid "Replace with"
+msgstr "Şununla yer değiştir:"
+
+# libnautilus-private/nautilus-program-chooser.c:1317
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
+msgid "Merge"
+msgstr "Birleştir"
+
+# src/nautilus-property-browser.c:1033
+#. Setup the expander for the rename action
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
+msgid "_Select a new name for the destination"
+msgstr "Hedef için yeni bir isim _seçin"
+
+# components/tree/Nautilus_View_tree.oaf.in.h:3
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:379
+msgid "Reset"
+msgstr "Sıfırla"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:73
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-"Eğer bu tercih atanmışsa, sıkışık görünümde tüm sütunlar aynı genişliğe "
-"sahip olur. Aksi halde her sütunun genişliği ayrı ayrı belirlenir."
+# src/file-manager/fm-properties-window.c:1796
+#. Setup the checkbox to apply the action to all files
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
+msgid "Apply this action to all files"
+msgstr "Bu eylemi tüm dosyalara uygula"
+
+# libnautilus-private/nautilus-file-operations.c:910
+# libnautilus-private/nautilus-file-operations.c:929
+# libnautilus-private/nautilus-file-operations.c:1043
+# libnautilus-private/nautilus-file-operations.c:1057
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
+#: ../libnautilus-private/nautilus-file-operations.c:183
+msgid "_Skip"
+msgstr "_Atla"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:74
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"."
-msgstr ""
-"Eğer seçiliyse, yeni pencerelerdeki dosyalar ters sırayla dizilecekler. "
-"yani, eğer isim ile sıralanırlarsa, dosyalar \"a\"dan \"z\"ye sıralama "
-"yerine, \"z\"den \"a\"ya sıralanacak."
+# libnautilus-private/nautilus-icon-text-item.c:1546
+# src/file-manager/nautilus-icon-view-ui.xml.h:14
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
+msgid "Re_name"
+msgstr "Ye_niden Adlandır"
+
+# libnautilus-private/nautilus-file-operations.c:1043
+# libnautilus-private/nautilus-file-operations.c:1057
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
+msgid "Replace"
+msgstr "Yer değiştir"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
+msgid "File conflict"
+msgstr "Dosya çakışması"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:75
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"Eğer seçiliyse, yeni pencerelerdeki dosyalar ters sırayla dizilecekler. "
-"yani, eğer isim ile sıralanırlarsa, dosyalar \"a\"dan \"z\"ye sıralama "
-"yerine, \"z\"den \"a\"ya sıralanacak; eğer boyuta göre sıralanırsa, artan "
-"boyut yerine azalan boyutta sıralanacak."
+#: ../libnautilus-private/nautilus-file-operations.c:184
+msgid "S_kip All"
+msgstr "Hepsini _Atla"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:76
-msgid "If true, icons will be laid out tighter by default in new windows."
-msgstr ""
-"Eğer seçiliyse, yeni pencerelerde simgeler öntanımlı olarak daha sıkı "
-"yerleştirilecek."
+# libnautilus-private/nautilus-file-operations.c:929
+#: ../libnautilus-private/nautilus-file-operations.c:185
+msgid "_Retry"
+msgstr "_Yeniden dene"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:77
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
-msgstr ""
-"Eğer seçiliyse, etiketler simgelerin altına değil üstüne yerleştirilecek."
+# src/nautilus-shell-ui.xml.h:92
+#: ../libnautilus-private/nautilus-file-operations.c:186
+msgid "Delete _All"
+msgstr "_Hepsini Sil"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:78
-msgid "If true, new windows will use manual layout by default."
-msgstr ""
-"Eğer seçiliyse, yeni pencereler öntanımlı olarak elle düzenleme kullanacak."
+# libnautilus-private/nautilus-file-operations.c:1043
+# libnautilus-private/nautilus-file-operations.c:1057
+#: ../libnautilus-private/nautilus-file-operations.c:187
+msgid "_Replace"
+msgstr "_Yer değiştir"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:79
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-"Bu boyuttan (bayt olarak) büyük olan resimler örneklenmeyecek. Bunun amacı "
-"boyutu büyük olan resimlerin örneklemesinin uzun zaman alması veya çok fazla "
-"hafıza harcamasıdır."
+# libnautilus-private/nautilus-file-operations.c:1057
+#: ../libnautilus-private/nautilus-file-operations.c:188
+msgid "Replace _All"
+msgstr "_Hepsini yer değiştir"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:80
-msgid "List of possible captions on icons"
-msgstr "Simgelerin üzerindeki olası yazılar"
+# libnautilus-private/nautilus-program-chooser.c:1317
+#: ../libnautilus-private/nautilus-file-operations.c:189
+msgid "_Merge"
+msgstr "_Birleştir"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:81
-msgid ""
-"List of x-content/* types for which the user have chosen \"Do Nothing\" in "
-"the preference capplet. No prompt will be shown nor will any matching "
-"application be started on insertion of media matching these types."
-msgstr ""
-"Tercih yapılandırma uygulamasında \"Hiçbir Şey Yapma\" seçili x-content/* "
-"türlerinin listesi. Bu türlerle eşleşen ortam takıldığında hiçbir uygulama "
-"başlatılmayacak ya da sorulmayacak."
+# src/nautilus-shell-ui.xml.h:92
+#: ../libnautilus-private/nautilus-file-operations.c:190
+msgid "Merge _All"
+msgstr "_Hepsini Birleştir"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:82
-msgid ""
-"List of x-content/* types for which the user have chosen \"Open Folder\" in "
-"the preferences capplet. A folder window will be opened on insertion of "
-"media matching these types."
-msgstr ""
-"Tercih yapılandırma uygulamasında \"Klasör Aç\" seçili x-content/* "
-"türlerinin listesi. Bu türlerle eşleşen ortam takıldığında bir klasör "
-"penceresi açılacak."
+#: ../libnautilus-private/nautilus-file-operations.c:191
+msgid "Copy _Anyway"
+msgstr "Yine de Kopy_ala"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:83
-msgid ""
-"List of x-content/* types for which the user have chosen to start an "
-"application in the preference capplet. The preferred application for the "
-"given type will be started on insertion on media matching these types."
-msgstr ""
-"Tercih yapılandırma uygulamasında bir uygulama başlat seçili x-content/* "
-"türlerinin listesi. Bu türlerle eşleşen ortam takıldığında girilen tür için "
-"tercih edilen uygulama başlatılır."
+#: ../libnautilus-private/nautilus-file-operations.c:276
+#, c-format
+msgid "%'d second"
+msgid_plural "%'d seconds"
+msgstr[0] "%'d saniye"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:84
-msgid "List of x-content/* types set to \"Do Nothing\""
-msgstr "\"Bir Şey Yapma\" olarak atanan x-content/* türlerinin listesi"
+#: ../libnautilus-private/nautilus-file-operations.c:281
+#: ../libnautilus-private/nautilus-file-operations.c:292
+#, c-format
+msgid "%'d minute"
+msgid_plural "%'d minutes"
+msgstr[0] "%'d dakika"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:85
-msgid "List of x-content/* types set to \"Open Folder\""
-msgstr "\"Klasör Aç\" olarak atanan x-content/* türlerinin listesi"
+#: ../libnautilus-private/nautilus-file-operations.c:291
+#, c-format
+msgid "%'d hour"
+msgid_plural "%'d hours"
+msgstr[0] "%'d saat"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:86
-msgid ""
-"List of x-content/* types where the preferred application will be launched"
-msgstr "Tercih edilen uygulamanın başlatılacaği x-content/* türlerinin listesi"
+#: ../libnautilus-private/nautilus-file-operations.c:299
+#, c-format
+msgid "approximately %'d hour"
+msgid_plural "approximately %'d hours"
+msgstr[0] "tahmini %'d saat"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:87
-msgid "Maximum handled files in a folder"
-msgstr "Bir klasörde olabilecek azami dosya sayısı"
+# libnautilus-private/nautilus-file-operations.c:1106
+# libnautilus-private/nautilus-file.c:3699
+#. appended to new link file
+#. Note to localizers: convert file type string for file
+#. * (e.g. "folder", "plain text") to file type for symbolic link
+#. * to that kind of file (e.g. "link to folder").
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:375
+#: ../libnautilus-private/nautilus-file.c:6283 ../src/nautilus-view-dnd.c:123
+#, c-format
+msgid "Link to %s"
+msgstr "%s için bağ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:88
-msgid "Maximum image size for thumbnailing"
-msgstr "Örneklenecek olan resmin azami büyüklüğü"
+# libnautilus-private/nautilus-file-operations.c:1110
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:379
+#, c-format
+msgid "Another link to %s"
+msgstr "%s için başka bir bağ"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:89
-msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr "Fare düğmesi tarayıcı penceresinde \"Geri\" komutunu etkinleştirir"
+# libnautilus-private/nautilus-file-operations.c:1126
+#. Localizers: Feel free to leave out the "st" suffix
+#. * if there's no way to do that nicely for a
+#. * particular language.
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:395
+#, c-format
+msgid "%'dst link to %s"
+msgstr "%'d. %s bağlantısı"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:90
-msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr "Fare düğmesi tarayıcı penceresinde \"İleri\" komutunu etkinleştirir"
+# libnautilus-private/nautilus-file-operations.c:1130
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:399
+#, c-format
+msgid "%'dnd link to %s"
+msgstr "%'d. %s bağlantısı"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:91
-msgid ""
-"Name of the Nautilus theme to use. This has been deprecated as of Nautilus "
-"2.2. Please use the icon theme instead."
-msgstr ""
-"Kullanılacak Nautilus teması. Bu özellik Nautilus 2.2 ile birlikte "
-"terkedilmiştir. Bunun yerine simge temasını kullanın."
+# libnautilus-private/nautilus-file-operations.c:1134
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:403
+#, c-format
+msgid "%'drd link to %s"
+msgstr "%'d. %s bağlantısı"
 
-# libnautilus-private/nautilus-global-preferences.c:148
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:92
-msgid "Nautilus handles drawing the desktop"
-msgstr "Masaüstünü çizimi için Nautilus kullan"
+# libnautilus-private/nautilus-file-operations.c:1138
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:407
+#, c-format
+msgid "%'dth link to %s"
+msgstr "%'d. %s bağlantısı"
 
-# libnautilus-private/nautilus-global-preferences.c:148
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:93
-msgid "Nautilus uses the users home folder as the desktop"
-msgstr "Nautilus'un kullanıcıların ev klasörlerini masaüstü olarak kullanması"
+# libnautilus-private/nautilus-file-operations.c:1158
+# libnautilus-private/nautilus-file-operations.c:2259
+#. Localizers:
+#. * Feel free to leave out the st, nd, rd and th suffix or
+#. * make some or all of them match.
+#.
+#. localizers: tag used to detect the first copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:446
+msgid " (copy)"
+msgstr " (kopya)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:94
-msgid "Nautilus will exit when last window destroyed."
-msgstr "Nautilus son pencere kapatıldığında çıkacak."
+# libnautilus-private/nautilus-file-operations.c:1160
+# libnautilus-private/nautilus-file-operations.c:2259
+#. localizers: tag used to detect the second copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:448
+msgid " (another copy)"
+msgstr " (başka kopya)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:95
-msgid "Network Servers icon visible on the desktop"
-msgstr "Ağ Sunucuları simgesi masaüstünde görünür"
+# libnautilus-private/nautilus-file-operations.c:1168
+#. localizers: tag used to detect the x11th copy of a file
+#. localizers: tag used to detect the x12th copy of a file
+#. localizers: tag used to detect the x13th copy of a file
+#. localizers: tag used to detect the xxth copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:451
+#: ../libnautilus-private/nautilus-file-operations.c:453
+#: ../libnautilus-private/nautilus-file-operations.c:455
+#: ../libnautilus-private/nautilus-file-operations.c:465
+msgid "th copy)"
+msgstr ". kopya)"
 
-# libnautilus-private/nautilus-global-preferences.c:894
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:96
-msgid "Network servers icon name"
-msgstr "Ağ sunucuları simge ismi"
+# libnautilus-private/nautilus-file-operations.c:1162
+#. localizers: tag used to detect the x1st copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:458
+msgid "st copy)"
+msgstr ". kopya)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:97
-msgid "Never prompt or autorun/autostart programs when media are inserted"
-msgstr ""
-"Ortam eklendiğinde asla programların kendiliğinden çalıştırılması/"
-"başlatılması için sorma"
+# libnautilus-private/nautilus-file-operations.c:1164
+#. localizers: tag used to detect the x2nd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:460
+msgid "nd copy)"
+msgstr ". kopya)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:98
-msgid "Only show folders in the tree side pane"
-msgstr "Ağaç kenar panelinde sadece klasörleri göster"
+# libnautilus-private/nautilus-file-operations.c:1166
+#. localizers: tag used to detect the x3rd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:462
+msgid "rd copy)"
+msgstr ". kopya)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:99
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-"Geçerli değerler dosyaları bir tıklama ile başlatmak için \"single\", veya "
-"iki tıklama ile başlatmak için \"double\"dır."
+# libnautilus-private/nautilus-file-operations.c:1178
+#. localizers: appended to first file copy
+#: ../libnautilus-private/nautilus-file-operations.c:479
+#, c-format
+msgid "%s (copy)%s"
+msgstr "%s (kopya)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:100
-msgid "Put labels beside icons"
-msgstr "Yazıyı simgenin yanına yerleştir"
+# libnautilus-private/nautilus-file-operations.c:1180
+#. localizers: appended to second file copy
+#: ../libnautilus-private/nautilus-file-operations.c:481
+#, c-format
+msgid "%s (another copy)%s"
+msgstr "%s (başka kopya)%s"
 
-# libnautilus-private/nautilus-global-preferences.c:92
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:101
-msgid "Reverse sort order in new windows"
-msgstr "Yeni pencerelerde ters sıralama düzeni"
+# libnautilus-private/nautilus-file-operations.c:1188
+#. localizers: appended to x11th file copy
+#. localizers: appended to x12th file copy
+#. localizers: appended to x13th file copy
+#. localizers: appended to xxth file copy
+#: ../libnautilus-private/nautilus-file-operations.c:484
+#: ../libnautilus-private/nautilus-file-operations.c:486
+#: ../libnautilus-private/nautilus-file-operations.c:488
+#: ../libnautilus-private/nautilus-file-operations.c:502
+#, c-format
+msgid "%s (%'dth copy)%s"
+msgstr "%s (%'d. kopya)%s"
 
-#. Translators: please note this can choose the size. e.g.
-#. "Sans 15". Please do not change "Sans", only change the size if you need to. In
-#. most cases, this should be left alone.
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:105
-msgid "Sans 10"
-msgstr "Sans 10"
+# libnautilus-private/nautilus-file-operations.c:1182
+#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
+#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
+#. * strings look like "%s (copy %'d)%s".
+#.
+#. localizers: appended to x1st file copy
+#: ../libnautilus-private/nautilus-file-operations.c:496
+#, c-format
+msgid "%s (%'dst copy)%s"
+msgstr "%s (%'d. kopya)%s"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:106
-msgid "Show advanced permissions in the file property dialog"
-msgstr "Dosya özelliği penceresinde gelişmiş izinleri göster"
+# libnautilus-private/nautilus-file-operations.c:1184
+#. localizers: appended to x2nd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:498
+#, c-format
+msgid "%s (%'dnd copy)%s"
+msgstr "%s (%'d. kopya)%s"
 
-# libnautilus-private/nautilus-global-preferences.c:136
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:107
-msgid "Show folders first in windows"
-msgstr "Pencere içinde önce klasörleri göster"
+# libnautilus-private/nautilus-file-operations.c:1186
+#. localizers: appended to x3rd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:500
+#, c-format
+msgid "%s (%'drd copy)%s"
+msgstr "%s (%'d. kopya)%s"
 
-# libnautilus-private/nautilus-global-preferences.c:145
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:108
-msgid "Show location bar in new windows"
-msgstr "Yeni pencerelerde konum çubuğunu göster"
+# libnautilus-private/nautilus-file-operations.c:1272
+#. localizers: opening parentheses to match the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:601
+msgid " ("
+msgstr " ("
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:109
-msgid "Show mounted volumes on the desktop"
-msgstr "Bağlanmış birimleri masaüstünde göster"
+# libnautilus-private/nautilus-file-operations.c:1280
+#. localizers: opening parentheses of the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:609
+#, c-format
+msgid " (%'d"
+msgstr " (%'d"
 
-# libnautilus-private/nautilus-global-preferences.c:145
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:110
-msgid "Show side pane in new windows"
-msgstr "Yeni pencerelerde yan paneli göster"
+# src/file-manager/fm-directory-view.c:2639
+#: ../libnautilus-private/nautilus-file-operations.c:1300
+msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
+msgstr ""
+"\"%B\" dosyasını çöpten kalıcı olarak silmek istediğinize emin misiniz?"
 
-# libnautilus-private/nautilus-global-preferences.c:142
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:111
-msgid "Show status bar in new windows"
-msgstr "Yeni pencerelerde durum çubuğunu göster"
+# src/file-manager/fm-directory-view.c:2639
+#: ../libnautilus-private/nautilus-file-operations.c:1303
+#, c-format
+msgid ""
+"Are you sure you want to permanently delete the %'d selected item from the "
+"trash?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items from the "
+"trash?"
+msgstr[0] ""
+"%'d seçili öğeyi kalıcı olarak çöpten silmek istediğinizden emin misiniz?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:112
-msgid "Show the package installer for unknown mime types"
-msgstr "Bilinmeyen MIME tipleri için paket yükleyicisinin gösterilmesi"
+# src/file-manager/fm-directory-view.c:2643
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
+msgid "If you delete an item, it will be permanently lost."
+msgstr "Eğer bir öğeyi silerseniz, o kalıcı olarak kaybolur."
 
-# libnautilus-private/nautilus-global-preferences.c:142
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:113
-msgid "Show toolbar in new windows"
-msgstr "Yeni pencerede araç çubuğunu göster"
+# libnautilus-private/nautilus-file-operations.c:2219
+#: ../libnautilus-private/nautilus-file-operations.c:1333
+msgid "Empty all items from Trash?"
+msgstr "Çöpteki bütün öğeler boşaltılsın mı?"
 
-# libnautilus-private/nautilus-global-preferences.c:514
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:114
-msgid "Side pane view"
-msgstr "Yan panel görünümü"
+# src/file-manager/fm-directory-view.c:2643
+#: ../libnautilus-private/nautilus-file-operations.c:1337
+msgid "All items in the Trash will be permanently deleted."
+msgstr "Çöpteki bütün öğeler kalıcı olarak silinecek."
+
+# src/file-manager/fm-desktop-icon-view.c:1093
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:4
+# src/file-manager/nautilus-directory-view-ui.xml.h:11
+#. Empty Trash menu item
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2684 ../src/nautilus-trash-bar.c:204
+msgid "Empty _Trash"
+msgstr "Çöpü _Boşalt"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:115
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local_only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Ses dosyalarının imleç dosya simgelerinin üzerine getirildiğinde ne zaman "
-"önizlemesinin yapılacağı. Eğer \"always\" ise dosyalar uzaktaki bir sunucuda "
-"olsa bile ses çalınır. Eğer \"local_only\" ayarlıysa, sadece yerel dosya "
-"sistemlerindeki dosyaların önizlemesi yapılır. \"never\" ayarlıysa hiçbir "
-"zaman önizleme yapılmaz."
+# src/file-manager/fm-directory-view.c:455
+# src/file-manager/fm-directory-view.c:2639
+#: ../libnautilus-private/nautilus-file-operations.c:1367
+msgid "Are you sure you want to permanently delete \"%B\"?"
+msgstr "\"%B\" dosyasını kalıcı olarak silmek istediğinize emin misiniz?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:116
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local_only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"Metin dosyalarının içeriğinin ne zaman dosya simgesinde önizlemesinin "
-"yapılacağı. Eğer \"always\" ise dosyalar uzaktaki bir sunucuda olsa bile "
-"önizleme yapılır. Eğer \"local_only\" ayarlıysa, sadece yerel dosya "
-"sistemlerindeki dosyaların önizlemesi yapılır. \"never\" ayarlıysa hiçbir "
-"zaman önizleme yapılmaz."
+# src/file-manager/fm-directory-view.c:455
+# src/file-manager/fm-directory-view.c:2639
+#: ../libnautilus-private/nautilus-file-operations.c:1370
+#, c-format
+msgid "Are you sure you want to permanently delete the %'d selected item?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
+msgstr[0] "%'d seçili öğeyi kalıcı olarak silmek istediğinizden emin misiniz?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:117
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local_only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"Resim dosyalarının simgesinin ne zaman örneklendirilmiş hali olacağı. Eğer "
-"\"always\" ise dosyalar uzaktaki bir sunucuda olsa bile örneklendirme "
-"yapılır. Eğer \"local_only\" ayarlıysa, sadece yerel dosya sistemlerindeki "
-"dosyaların örneklendirmesi yapılır. \"never\" ayarlıysa hiçbir zaman "
-"örneklendirme yapılmaz."
+#: ../libnautilus-private/nautilus-file-operations.c:1413
+#, c-format
+msgid "%'d file left to delete"
+msgid_plural "%'d files left to delete"
+msgstr[0] "%'d dosya silmek için bekliyor"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:118
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local_only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"Klasörlerdeki dosya sayılarının ne zaman gösterileceği. Eğer \"always\" ise "
-"dosyalar uzaktaki bir sunucuda olsa bile sayılır. Eğer \"local_only\" "
-"ayarlıysa, sadece yerel dosya sistemlerindeki dosyaların miktarı sayılır. "
-"\"never\" ayarlıysa hiçbir zaman dosyalar sayılmaz."
+# libnautilus-private/nautilus-file-operations.c:2146
+#: ../libnautilus-private/nautilus-file-operations.c:1419
+msgid "Deleting files"
+msgstr "Dosyalar siliniyor"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:119
-msgid "Text Ellipsis Limit"
-msgstr "Metin Kısaltma Sınırı"
+#. To translators: %T will expand to a time like "2 minutes".
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:1433
+msgid "%T left"
+msgid_plural "%T left"
+msgstr[0] "%T kaldı"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:120
-msgid "The default size of an icon for a thumbnail in the icon view."
-msgstr "Simge görünümünde bir örnek resim için öntanımlı simge boyutu"
+# libnautilus-private/nautilus-file-operations.c:885
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2430
+msgid "Error while deleting."
+msgstr "Silinirken hata oluştu."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:121
+# libnautilus-private/nautilus-file-operations.c:617
+#: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
+"Files in the folder \"%B\" cannot be deleted because you do not have "
+"permissions to see them."
 msgstr ""
-"Simge görünümünde öntanımlı sıralama düzeni. Geçerli değerler \"name\", "
-"\"size\", \"type\", \"modification_date\", ve \"emblems\"dir."
+"\"%B\" klasöründeki dosyalar silinemiyor çünkü onları görmek için yeterli "
+"izne sahip değilsiniz."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:122
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2489
+#: ../libnautilus-private/nautilus-file-operations.c:3476
 msgid ""
-"The default sort-order for the items in the list view. Possible values are "
-"\"name\", \"size\", \"type\", and \"modification_date\"."
-msgstr ""
-"Liste görünümünde öntanımlı sıralama düzeni. Geçerli değerler \"name\", "
-"\"size\", \"type\", \"modification_date\", ve \"emblems\"dir."
-
-# libnautilus-private/nautilus-global-preferences.c:145
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:123
-msgid "The default width of the side pane in new windows."
-msgstr "Yeni pencerelerdeki yan panelin genişliği."
+"There was an error getting information about the files in the folder \"%B\"."
+msgstr "\"%B\" klasöründeki dosyalar hakkında bilgi alınırken hata oluştu."
 
-# libnautilus-private/nautilus-file-operations.c:1829
-# libnautilus-private/nautilus-file-operations.c:2059
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:124
-msgid "The font description used for the icons on the desktop."
-msgstr "Masaüstündeki simgelerde kullanılan yazıtipi açıklaması."
+# libnautilus-private/nautilus-file-operations.c:910
+# libnautilus-private/nautilus-file-operations.c:929
+# libnautilus-private/nautilus-file-operations.c:1043
+# libnautilus-private/nautilus-file-operations.c:1057
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3485
+msgid "_Skip files"
+msgstr "_Dosyaları atla"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:125
+# libnautilus-private/nautilus-file-operations.c:617
+#: ../libnautilus-private/nautilus-file-operations.c:1537
 msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
+"The folder \"%B\" cannot be deleted because you do not have permissions to "
+"read it."
 msgstr ""
-"Dosya tarihlerinin biçimi. Geçerli değerler \"locale\", \"iso\", ve "
-"\"informal\"dır."
+"\"%B\" klasörü silinemiyor çünkü onu okumak için yeterli erişim hakkınız yok."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:126
-msgid "The side pane view to show in newly opened windows."
-msgstr "Yeni açılan pencerelerde görüntülenen yan panel."
+# components/music/nautilus-music-view.c:1709
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2528
+#: ../libnautilus-private/nautilus-file-operations.c:3521
+msgid "There was an error reading the folder \"%B\"."
+msgstr "\"%B\" klasörü okunurken hata oluştu."
 
-# libnautilus-private/nautilus-file-operations.c:1829
-# libnautilus-private/nautilus-file-operations.c:2059
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:127
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr ""
-"Masaüstündeki bilgisayar simgesi için özel bir isim vermek istiyorsanız "
-"buradan tanımlayın."
+# src/nautilus-theme-selector.c:616
+#: ../libnautilus-private/nautilus-file-operations.c:1574
+msgid "Could not remove the folder %B."
+msgstr "%B klasörü silinemedi."
 
-# libnautilus-private/nautilus-file-operations.c:1829
-# libnautilus-private/nautilus-file-operations.c:2059
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:128
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
-msgstr ""
-"Masaüstündeki ev simgesi için özel bir isim vermek istiyorsanız buradan "
-"tanımlayın."
+# components/music/nautilus-music-view.c:1709
+#: ../libnautilus-private/nautilus-file-operations.c:1651
+msgid "There was an error deleting %B."
+msgstr "%B silinirken bir hata oluştu."
 
-# libnautilus-private/nautilus-file-operations.c:1829
-# libnautilus-private/nautilus-file-operations.c:2059
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:129
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
-msgstr ""
-"Masaüstündeki ağ sunucuları simgesi için özel bir isim vermek istiyorsanız "
-"buradan tanımlayın."
+# libnautilus-private/nautilus-file-operations.c:2099
+#: ../libnautilus-private/nautilus-file-operations.c:1731
+msgid "Moving files to trash"
+msgstr "Dosyalar çöpe taşınıyor"
 
-# libnautilus-private/nautilus-file-operations.c:1829
-# libnautilus-private/nautilus-file-operations.c:2059
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:130
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
-msgstr ""
-"Masaüstündeki çöp kutusu için özel bir isim vermek istiyorsanız buradan "
-"tanımlayın."
+#: ../libnautilus-private/nautilus-file-operations.c:1733
+#, c-format
+msgid "%'d file left to trash"
+msgid_plural "%'d files left to trash"
+msgstr[0] "%'d dosya çöpe gönderilmeyi bekliyor"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:131
-msgid "Trash icon visible on desktop"
-msgstr "Çöp kutusu masaüstünde görüntülensin"
+# src/file-manager/fm-directory-view.c:2591
+#: ../libnautilus-private/nautilus-file-operations.c:1783
+msgid "Cannot move file to trash, do you want to delete immediately?"
+msgstr "Dosya çöpe taşınamadı, kalıcı olarak silmek ister misiniz?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:132
-msgid "Type of click used to launch/open files"
-msgstr "Dosyaları açma/başlatma için kullanılan tıklama yöntemi"
+#: ../libnautilus-private/nautilus-file-operations.c:1784
+msgid "The file \"%B\" cannot be moved to the trash."
+msgstr "\"%B\" dosyası çöpe taşınamıyor."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:133
-msgid "Use extra mouse button events in Nautilus' browser window"
-msgstr "Nautilus tarayıcı penceresinde ek fare düğmelerinin etkinleştirilmesi"
+#: ../libnautilus-private/nautilus-file-operations.c:1957
+msgid "Trashing Files"
+msgstr "Dosyalar Çöpe Atılıyor"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:21
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:134
-msgid "Use manual layout in new windows"
-msgstr "Yeni pencerelerde elle yerleştirmeyi kullan"
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:19
-#
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:135
-msgid "Use tighter layout in new windows"
-msgstr "Yeni pencerelerde sıkışık yerleşim kullan"
+# libnautilus-private/nautilus-file-operations.c:2146
+#: ../libnautilus-private/nautilus-file-operations.c:1959
+msgid "Deleting Files"
+msgstr "Dosyalar Siliniyor"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:136
-msgid "What to do with executable text files when activated"
-msgstr "Çalıştırılabilir dosyalar etkinleştirildiği zaman yapılacak işlem"
+#: ../libnautilus-private/nautilus-file-operations.c:2023
+msgid "Unable to eject %V"
+msgstr "%V çıkartılamadı"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:137
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
-msgstr ""
-"Çalıştırılabilir dosyalar etkinleştirildiği zaman yapılacak işlem (tek veya "
-"çift tıklamada). Geçerli değerler, uygulama olarak başlatmak için \"launch"
-"\", ne yapılacağının bir perncere ile sorulması için \"ask\", ve metin "
-"dosyası olarak görüntülemek için \"display\"dir."
+#: ../libnautilus-private/nautilus-file-operations.c:2025
+msgid "Unable to unmount %V"
+msgstr "%V bağı kaldırılamadı"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2180
+msgid "Do you want to empty the trash before you unmount?"
+msgstr "Bağı kaldırmadan önce çöpü boşaltmak istiyor musunuz?"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:138
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list_view\", "
-"\"icon_view\" and \"compact_view\"."
+"In order to regain the free space on this volume the trash must be emptied. "
+"All trashed items on the volume will be permanently lost."
 msgstr ""
-"Belirli bir klasör için farklı bi görüntüleyici seçmediyseniz, bir klasör "
-"ziyaret edildiğinde bu görüntüleyici kullanılacak. Geçerli değerler, "
-"\"list_view\", \"icon_view\" ve \"compact_view\"."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:139
-msgid "When to show number of items in a folder"
-msgstr "Bir klasördeki öğe sayısının gösterilmesi"
+"Bu birimde boş alan kazanmak için çöp boşaltılmak zorunda. Birimdeki tüm "
+"çöpe atılmış öğeler kalıcı olarak kaybolacak."
 
-# libnautilus-private/nautilus-global-preferences.c:602
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:140
-msgid "When to show preview text in icons"
-msgstr "Simgelerde önizleme metni kullanılması"
+# src/file-manager/fm-desktop-icon-view.c:1093
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:4
+# src/file-manager/nautilus-directory-view-ui.xml.h:11
+#: ../libnautilus-private/nautilus-file-operations.c:2188
+msgid "Do _not Empty Trash"
+msgstr "Çöpü _Boşaltma"
 
-# libnautilus-private/nautilus-global-preferences.c:609
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:141
-msgid "When to show thumbnails of image files"
-msgstr "Resim dosyalarının örneklendirilmesinin yapılması"
+#: ../libnautilus-private/nautilus-file-operations.c:2303
+#, c-format
+msgid "Unable to mount %s"
+msgstr "%s bağlanamadı"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:142
-msgid "Where to position newly open tabs in browser windows."
-msgstr ""
-"Tarayıcı penceresinde yeni açılan sekmelerin nereye konumlandırılacağı."
+# libnautilus-private/nautilus-file-operations.c:2151
+#: ../libnautilus-private/nautilus-file-operations.c:2377
+#, c-format
+msgid "Preparing to copy %'d file (%S)"
+msgid_plural "Preparing to copy %'d files (%S)"
+msgstr[0] "%'d dosya kopyalanmak için hazırlanıyor (%S)"
 
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:143
-msgid "Whether a custom default folder background has been set."
-msgstr "Özel bir öntanımlı klasör arkaplanının ayarlanması."
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:144
-msgid "Whether a custom default side pane background has been set."
-msgstr "Özel bir öntanımlı yan panel arkaplanının ayarlanması."
+# libnautilus-private/nautilus-file-operations.c:2151
+#: ../libnautilus-private/nautilus-file-operations.c:2383
+#, c-format
+msgid "Preparing to move %'d file (%S)"
+msgid_plural "Preparing to move %'d files (%S)"
+msgstr[0] "%'d dosya taşınmak için hazırlanıyor (%S)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:145
-msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr "Dosyaların silinirken ya da Çöp boşaltılırken onay için sorulması"
+# libnautilus-private/nautilus-file-operations.c:2151
+#: ../libnautilus-private/nautilus-file-operations.c:2389
+#, c-format
+msgid "Preparing to delete %'d file (%S)"
+msgid_plural "Preparing to delete %'d files (%S)"
+msgstr[0] "%'d dosya silinmek için hazırlanıyor (%S)"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:146
-msgid "Whether to automatically mount media"
-msgstr "Ortamın kendiliğinden bağlanması"
-
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:147
-msgid "Whether to automatically open a folder for automounted media"
-msgstr "Kendiliğinden bağlanan ortam için bir klasörün kendiliğinden açılması"
+# libnautilus-private/nautilus-file-operations.c:2151
+#: ../libnautilus-private/nautilus-file-operations.c:2395
+#, c-format
+msgid "Preparing to trash %'d file"
+msgid_plural "Preparing to trash %'d files"
+msgstr[0] "%'d dosya çöpe atılmak için hazırlanıyor"
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:148
-msgid "Whether to enable immediate deletion"
-msgstr "Dosyanın anında silinmesi"
+# libnautilus-private/nautilus-file-operations.c:874
+#: ../libnautilus-private/nautilus-file-operations.c:2426
+#: ../libnautilus-private/nautilus-file-operations.c:3342
+#: ../libnautilus-private/nautilus-file-operations.c:3468
+#: ../libnautilus-private/nautilus-file-operations.c:3513
+msgid "Error while copying."
+msgstr "Kopyalarken hata oluştu."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:149
-msgid "Whether to enable tabs in Nautilus browser windows"
-msgstr "Nautilus tarayıcı penceresinde sekmelerin etkinleştirilmesi"
+# libnautilus-private/nautilus-file-operations.c:877
+#: ../libnautilus-private/nautilus-file-operations.c:2428
+#: ../libnautilus-private/nautilus-file-operations.c:3466
+#: ../libnautilus-private/nautilus-file-operations.c:3511
+msgid "Error while moving."
+msgstr "Taşınırken hata oluştu."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:150
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "Fare üzerine geldiği zaman ses dosyalarının önizlemesinin yapılması"
+# libnautilus-private/nautilus-file-operations.c:877
+#: ../libnautilus-private/nautilus-file-operations.c:2432
+msgid "Error while moving files to trash."
+msgstr "Dosyalar çöpe taşınırken hata."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:151
-msgid "Whether to show backup files"
-msgstr "Yedekleme dosyalarının gösterimi"
+# libnautilus-private/nautilus-file-operations.c:617
+#: ../libnautilus-private/nautilus-file-operations.c:2486
+msgid ""
+"Files in the folder \"%B\" cannot be handled because you do not have "
+"permissions to see them."
+msgstr ""
+"\"%B\" klasöründeki dosyalar işlenemiyor çünkü onları okumak için yeterli "
+"erişim hakkınız yok."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:152
-msgid "Whether to show hidden files"
-msgstr "Gizli dosyaların gösterilmesi"
+# libnautilus-private/nautilus-file-operations.c:617
+#: ../libnautilus-private/nautilus-file-operations.c:2525
+msgid ""
+"The folder \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr ""
+"\"%B\" klasörü işlenemeiyor çünkü onu okumak için yeterli erişim hakkınız "
+"yok."
 
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:153
+# libnautilus-private/nautilus-file-operations.c:617
+#: ../libnautilus-private/nautilus-file-operations.c:2602
 msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
+"The file \"%B\" cannot be handled because you do not have permissions to "
+"read it."
 msgstr ""
-"Bilinmeyen bir mime tipi açıldığında onu işleyecek bir uygulama aramak için "
-"paket yükleyici penceresinin açılması."
+"\"%B\" dosyası işlenemedi çünkü onu okumak için yeterli erişim hakkınız yok."
 
-# src/nautilus-shell-ui.xml.h:34 src/nautilus-window-menus.c:421
-#: ../libnautilus-private/apps_nautilus_preferences.schemas.in.h:154
-msgid "Width of the side pane"
-msgstr "Yan panelin genişliği"
+# components/music/nautilus-music-view.c:1709
+#: ../libnautilus-private/nautilus-file-operations.c:2605
+msgid "There was an error getting information about \"%B\"."
+msgstr "\"%B\" hakkında bilgi alırken bir hata oluştu."
 
-#: ../libnautilus-private/nautilus-autorun.c:488
-msgid "No applications found"
-msgstr "Hiçbir uygulama bulunamadı"
-
-#: ../libnautilus-private/nautilus-autorun.c:504
-msgid "Ask what to do"
-msgstr "Ne yapılacağını sor"
-
-# src/file-manager/fm-properties-window.c:950
-#: ../libnautilus-private/nautilus-autorun.c:520
-msgid "Do Nothing"
-msgstr "Hiçbir Şey Yapma"
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:15
-#: ../libnautilus-private/nautilus-autorun.c:535
-#: ../data/nautilus-folder-handler.desktop.in.in.h:1
-msgid "Open Folder"
-msgstr "Klasör Aç"
-
-# src/file-manager/fm-directory-view.c:3577
-#: ../libnautilus-private/nautilus-autorun.c:567
-#: ../src/nautilus-x-content-bar.c:122
-#, c-format
-msgid "Open %s"
-msgstr "%s Aç"
+# libnautilus-private/nautilus-file-operations.c:874
+#: ../libnautilus-private/nautilus-file-operations.c:2705
+#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2810
+msgid "Error while copying to \"%B\"."
+msgstr "\"%B\" hedefine kopyalanırken hata."
+
+# libnautilus-private/nautilus-file-operations.c:1907
+#: ../libnautilus-private/nautilus-file-operations.c:2709
+msgid "You do not have permissions to access the destination folder."
+msgstr "Hedef klasöre erişim için yeterli izne sahip değilsiniz."
+
+# libnautilus-private/nautilus-file-operations.c:644
+#: ../libnautilus-private/nautilus-file-operations.c:2711
+msgid "There was an error getting information about the destination."
+msgstr "Hedef hakkında bilgi alırken bir hata oluştu."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:22
-#: ../libnautilus-private/nautilus-autorun.c:606
-msgid "Open with other Application..."
-msgstr "Başka Bir Uygulama ile Aç..."
+# src/nautilus-window-menus.c:734
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+msgid "The destination is not a folder."
+msgstr "Hedef bir klasör değil."
+
+# libnautilus-private/nautilus-file-operations.c:644
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+msgid ""
+"There is not enough space on the destination. Try to remove files to make "
+"space."
+msgstr ""
+"Hedefte yeterli boş alan yok. Dosyaları silerek boş alan açmayı deneyin."
 
-#: ../libnautilus-private/nautilus-autorun.c:940
-msgid "You have just inserted an Audio CD."
-msgstr "Bir Sses CD'si taktınız."
+#: ../libnautilus-private/nautilus-file-operations.c:2783
+#, c-format
+msgid "There is %S available, but %S is required."
+msgstr "%S kullanılabilir alan var, ancak %S gerekli."
 
-#: ../libnautilus-private/nautilus-autorun.c:942
-msgid "You have just inserted an Audio DVD."
-msgstr "Bir Ses DVD'si taktınız."
+# libnautilus-private/nautilus-file-operations.c:664
+#: ../libnautilus-private/nautilus-file-operations.c:2811
+msgid "The destination is read-only."
+msgstr "Hedef salt okunur."
 
-#: ../libnautilus-private/nautilus-autorun.c:944
-msgid "You have just inserted a Video DVD."
-msgstr "Bir Video DVD'si taktınız."
+# src/file-manager/fm-error-reporting.c:253
+#: ../libnautilus-private/nautilus-file-operations.c:2870
+msgid "Moving \"%B\" to \"%B\""
+msgstr "\"%B\", \"%B\" hedefine taşınıyor"
 
-#: ../libnautilus-private/nautilus-autorun.c:946
-msgid "You have just inserted a Video CD."
-msgstr "Bir Video CD'si taktınız."
+# src/file-manager/fm-error-reporting.c:253
+#: ../libnautilus-private/nautilus-file-operations.c:2871
+msgid "Copying \"%B\" to \"%B\""
+msgstr "\"%B\", \"%B\" hedefine kopyalanıyor"
 
-#: ../libnautilus-private/nautilus-autorun.c:948
-msgid "You have just inserted a Super Video CD."
-msgstr "Bir Süper Video CD'si taktınız."
+# src/file-manager/fm-icon-view.c:1457
+#: ../libnautilus-private/nautilus-file-operations.c:2878
+msgid "Duplicating \"%B\""
+msgstr "\"%B\" çoğaltılıyor"
 
-#: ../libnautilus-private/nautilus-autorun.c:950
-msgid "You have just inserted a blank CD."
-msgstr "Boş bir CD taktınız."
+#: ../libnautilus-private/nautilus-file-operations.c:2886
+msgid "Moving %'d file (in \"%B\") to \"%B\""
+msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
+msgstr[0] "%'d dosya (\"%B\" içerisinde) \"%B\" hedefine taşınıyor"
 
-#: ../libnautilus-private/nautilus-autorun.c:952
-msgid "You have just inserted a blank DVD."
-msgstr "Boş bir DVD taktınız."
+#: ../libnautilus-private/nautilus-file-operations.c:2890
+msgid "Copying %'d file (in \"%B\") to \"%B\""
+msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
+msgstr[0] "%'d dosya (\"%B\" içerisinde) \"%B\" hedefine kopyalanıyor"
 
-#: ../libnautilus-private/nautilus-autorun.c:954
-msgid "You have just inserted a blank Blu-Ray disc."
-msgstr "Boş bir Blu-Ray diski taktınız."
+#: ../libnautilus-private/nautilus-file-operations.c:2898
+msgid "Duplicating %'d file (in \"%B\")"
+msgid_plural "Duplicating %'d files (in \"%B\")"
+msgstr[0] "%'d dosya (\"%B\" içerisinde) çoğaltılıyor"
 
-#: ../libnautilus-private/nautilus-autorun.c:956
-msgid "You have just inserted a blank HD DVD."
-msgstr "Boş bir HD DVD taktınız."
+# libnautilus-private/nautilus-file-operations.c:1753
+#: ../libnautilus-private/nautilus-file-operations.c:2908
+msgid "Moving %'d file to \"%B\""
+msgid_plural "Moving %'d files to \"%B\""
+msgstr[0] "%'d dosya \"%B\" hedefine taşınıyor"
 
-#: ../libnautilus-private/nautilus-autorun.c:958
-msgid "You have just inserted a Photo CD."
-msgstr "Bir Fotoğraf CD'si taktınız."
+# libnautilus-private/nautilus-file-operations.c:1782
+#: ../libnautilus-private/nautilus-file-operations.c:2912
+msgid "Copying %'d file to \"%B\""
+msgid_plural "Copying %'d files to \"%B\""
+msgstr[0] "%'d dosya \"%B\" hedefine kopyalanıyor"
 
-#: ../libnautilus-private/nautilus-autorun.c:960
-msgid "You have just inserted a Picture CD."
-msgstr "Bir Resim CD'si taktınız."
+# libnautilus-private/nautilus-file-operations.c:2146
+#: ../libnautilus-private/nautilus-file-operations.c:2918
+#, c-format
+msgid "Duplicating %'d file"
+msgid_plural "Duplicating %'d files"
+msgstr[0] "%'d dosya çoğaltılıyor"
 
-#: ../libnautilus-private/nautilus-autorun.c:962
-msgid "You have just inserted a medium with digital photos."
-msgstr "Dijital fotoğraflar içeren bir ortam takıldı."
+# libnautilus-private/nautilus-file-operations.c:1178
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
+#: ../libnautilus-private/nautilus-file-operations.c:2938
+#, c-format
+msgid "%S of %S"
+msgstr "%S / %S"
 
-#: ../libnautilus-private/nautilus-autorun.c:964
-msgid "You have just inserted a digital audio player."
-msgstr "Bir dijital ses çalıcı taktınız."
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
+#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
+#. *
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:2949
+msgid "%S of %S — %T left (%S/sec)"
+msgid_plural "%S of %S — %T left (%S/sec)"
+msgstr[0] "%S / %S — %T kaldı (%S/sn)"
 
-#: ../libnautilus-private/nautilus-autorun.c:966
+# libnautilus-private/nautilus-file-operations.c:617
+#: ../libnautilus-private/nautilus-file-operations.c:3346
 msgid ""
-"You have just inserted a medium with software intended to be automatically "
-"started."
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"create it in the destination."
 msgstr ""
-"Kendiliğinden başlatılma amacı taşıyan yazılım bulunduran bir ortam taktınız."
+"\"%B\" klasörü kopyalanamıyor çünkü onu hedefte oluşturmak için yeterli "
+"erişim hakkınız yok."
 
-#. fallback to generic greeting
-#: ../libnautilus-private/nautilus-autorun.c:969
-msgid "You have just inserted a medium."
-msgstr "Bir ortam taktınız."
+# components/music/nautilus-music-view.c:1709
+#: ../libnautilus-private/nautilus-file-operations.c:3349
+msgid "There was an error creating the folder \"%B\"."
+msgstr "\"%B\" klasörü oluşturulurken hata oluştu."
 
-#: ../libnautilus-private/nautilus-autorun.c:971
-msgid "Choose what application to launch."
-msgstr "Ne uygulamasının başlatılacağını seçin."
+# libnautilus-private/nautilus-file-operations.c:617
+#: ../libnautilus-private/nautilus-file-operations.c:3473
+msgid ""
+"Files in the folder \"%B\" cannot be copied because you do not have "
+"permissions to see them."
+msgstr ""
+"\"%B\" klasörü içerisindeki dosyalar kopyalanamıyor çünkü onları görmek için "
+"yeterli erişim hakkınız yok."
 
-#: ../libnautilus-private/nautilus-autorun.c:980
-#, c-format
+# libnautilus-private/nautilus-file-operations.c:617
+#: ../libnautilus-private/nautilus-file-operations.c:3518
 msgid ""
-"Select how to open \"%s\" and whether to perform this action in the future "
-"for other media of type \"%s\"."
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"read it."
 msgstr ""
-"\"%s\" nasıl açılacağını ve bu eylemin ileride diğer \"%s\" ortam "
-"türündekiler için kullanılmasını seçin."
+"\"%B\" klasörü kopyalanamıyor çünkü onu okumak için yeterli erişim hakkınız "
+"yok."
 
-#: ../libnautilus-private/nautilus-autorun.c:1002
-msgid "_Always perform this action"
-msgstr "_Her zaman bu eylemi uygula"
+# libnautilus-private/nautilus-file-operations.c:877
+#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:4249
+#: ../libnautilus-private/nautilus-file-operations.c:4843
+msgid "Error while moving \"%B\"."
+msgstr "\"%B\" taşınırken hata oluştu."
 
-# src/file-manager/fm-properties-window.c:1733
-#. name, stock id
-#. label, accelerator
-#. add the "Eject" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1018
-#: ../src/file-manager/fm-directory-view.c:7053
-#: ../src/file-manager/fm-directory-view.c:7081
-#: ../src/file-manager/fm-directory-view.c:7162
-#: ../src/file-manager/fm-tree-view.c:1325
-#: ../src/nautilus-places-sidebar.c:2209
-msgid "_Eject"
-msgstr "Çı_kart"
+# libnautilus-private/nautilus-file-operations.c:1830
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+msgid "Could not remove the source folder."
+msgstr "Hedef klasör silinemedi."
 
-# src/file-manager/fm-desktop-icon-view.c:1113
-#. name, stock id
-#. label, accelerator
-#. add the "Unmount" menu item
-#: ../libnautilus-private/nautilus-autorun.c:1029
-#: ../src/file-manager/fm-directory-view.c:7049
-#: ../src/file-manager/fm-directory-view.c:7077
-#: ../src/file-manager/fm-directory-view.c:7158
-#: ../src/file-manager/fm-tree-view.c:1316
-#: ../src/nautilus-places-sidebar.c:2202
-msgid "_Unmount"
-msgstr "_Bağı Kaldır"
+# libnautilus-private/nautilus-file-operations.c:874
+#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:4251
+#: ../libnautilus-private/nautilus-file-operations.c:4322
+msgid "Error while copying \"%B\"."
+msgstr "\"%B\" kopyalanırken hata."
 
-# libnautilus/nautilus-clipboard-ui.xml.h:3 src/nautilus-shell-ui.xml.h:17
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:437
-msgid "Cut the selected text to the clipboard"
-msgstr "Seçili metni kes ve panoya yapıştır"
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#, c-format
+msgid "Could not remove files from the already existing folder %F."
+msgstr "Zaten mevcut olan %F klasöründen dosyalar silinemedi."
 
-# libnautilus/nautilus-clipboard-ui.xml.h:2 src/nautilus-shell-ui.xml.h:15
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:441
-msgid "Copy the selected text to the clipboard"
-msgstr "Seçili metni panoya kopyala"
+# src/nautilus-theme-selector.c:616
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#, c-format
+msgid "Could not remove the already existing file %F."
+msgstr "Zaten mevcut olan %F dosyası silinemedi."
 
-# libnautilus/nautilus-clipboard-ui.xml.h:4 src/nautilus-shell-ui.xml.h:42
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:445
-msgid "Paste the text stored on the clipboard"
-msgstr "Panodsa saklanan resmi yapıştır"
+# libnautilus-private/nautilus-file-operations.c:1805
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4009
+#: ../libnautilus-private/nautilus-file-operations.c:4694
+msgid "You cannot move a folder into itself."
+msgstr "Bir klasörü kendi üzerine taşıyamazsınız."
 
-# src/nautilus-shell-ui.xml.h:92
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:448
-#: ../src/file-manager/fm-directory-view.c:6991
-msgid "Select _All"
-msgstr "_Hepsini Seç"
+# libnautilus-private/nautilus-file-operations.c:1854
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
+msgid "You cannot copy a folder into itself."
+msgstr "Bir klasörü kendi üzerine kopyalayamazsınız."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:32
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:449
-msgid "Select all the text in a text field"
-msgstr "Metin alanındaki tüm metni seç"
+# src/nautilus-window-menus.c:734
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
+msgid "The destination folder is inside the source folder."
+msgstr "Hedef klasör kaynak klasörünün içerisinde."
 
-#: ../libnautilus-private/nautilus-column-chooser.c:323
-msgid "Move _Up"
-msgstr "_Yukarı Taşı"
+# libnautilus-private/nautilus-file-operations.c:1805
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4042
+msgid "You cannot move a file over itself."
+msgstr "Dosyayı kendi üzerine taşıyamazsınız."
 
-#: ../libnautilus-private/nautilus-column-chooser.c:333
-msgid "Move Dow_n"
-msgstr "_Aşağı Taşı"
+# libnautilus-private/nautilus-file-operations.c:1854
+#: ../libnautilus-private/nautilus-file-operations.c:4043
+msgid "You cannot copy a file over itself."
+msgstr "Dosyayı kendi üzerine kopyalayamazsınız."
 
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
-#: ../libnautilus-private/nautilus-column-chooser.c:346
-msgid "Use De_fault"
-msgstr "Öntanımlı _Kullan"
+#: ../libnautilus-private/nautilus-file-operations.c:4044
+msgid "The source file would be overwritten by the destination."
+msgstr "Kaynak dosya hedef tarafından kendi üzerine yazılabilir."
 
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# libnautilus-private/nautilus-program-chooser.c:1165
-# src/file-manager/fm-list-view.c:1918
-# src/file-manager/fm-search-list-view.c:334
-# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
-#: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:273
-#: ../src/file-manager/fm-list-view.c:1457
-msgid "Name"
-msgstr "İsim"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:44
-msgid "The name and icon of the file."
-msgstr "Dosyanın simgesi ve adı."
+# src/nautilus-theme-selector.c:616
+#: ../libnautilus-private/nautilus-file-operations.c:4253
+#, c-format
+msgid "Could not remove the already existing file with the same name in %F."
+msgstr "%F içerisinde aynı isimde zaten mevcut olan dosya silinemedi."
 
-# src/file-manager/fm-list-view.c:1924
-# src/file-manager/fm-search-list-view.c:346
-# src/nautilus-search-bar-criterion.c:73
-#: ../libnautilus-private/nautilus-column-utilities.c:50
-msgid "Size"
-msgstr "Boyut"
+# components/music/nautilus-music-view.c:1709
+#: ../libnautilus-private/nautilus-file-operations.c:4323
+#, c-format
+msgid "There was an error copying the file into %F."
+msgstr "Dosya %F içerisine kopyalanırken bir hata oluştu."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:51
-msgid "The size of the file."
-msgstr "Dosyanın boyutu."
+#: ../libnautilus-private/nautilus-file-operations.c:4553
+#: ../libnautilus-private/nautilus-file-operations.c:4587
+msgid "Copying Files"
+msgstr "Dosyalar Kopyalanıyor"
 
-# src/file-manager/fm-list-view.c:1930
-# src/file-manager/fm-search-list-view.c:352
-# src/nautilus-search-bar-criterion.c:71
-#: ../libnautilus-private/nautilus-column-utilities.c:58
-msgid "Type"
-msgstr "Tür"
+# libnautilus-private/nautilus-file-operations.c:2104
+#: ../libnautilus-private/nautilus-file-operations.c:4604
+msgid "Preparing to Move to \"%B\""
+msgstr "\"%B\" içine Taşımak için Hazırlanıyor"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:59
-msgid "The type of the file."
-msgstr "Dosyanın türü."
+# libnautilus-private/nautilus-file-operations.c:2151
+#: ../libnautilus-private/nautilus-file-operations.c:4608
+#, c-format
+msgid "Preparing to move %'d file"
+msgid_plural "Preparing to move %'d files"
+msgstr[0] "%'d dosya taşınmak için hazırlanıyor"
 
-# src/file-manager/fm-list-view.c:1936
-# src/file-manager/fm-search-list-view.c:358
-#: ../libnautilus-private/nautilus-column-utilities.c:65
-#: ../src/nautilus-image-properties-page.c:238
-msgid "Date Modified"
-msgstr "Değişim Tarihi"
+# components/music/nautilus-music-view.c:1709
+#: ../libnautilus-private/nautilus-file-operations.c:4844
+#, c-format
+msgid "There was an error moving the file into %F."
+msgstr "Dosya %F içerisine taşınırken hata oluştu."
 
-# src/nautilus-window-manage-views.c:1348
-#: ../libnautilus-private/nautilus-column-utilities.c:66
-msgid "The date the file was modified."
-msgstr "Dosyanın değiştirildiği tarih."
+# libnautilus-private/nautilus-file-operations.c:2099
+#: ../libnautilus-private/nautilus-file-operations.c:5104
+msgid "Moving Files"
+msgstr "Dosyalar Taşınıyor"
 
-# src/file-manager/fm-icon-text-window.c:81
-#: ../libnautilus-private/nautilus-column-utilities.c:73
-msgid "Date Accessed"
-msgstr "Kullanım Tarihi"
+# libnautilus-private/nautilus-file-operations.c:1769
+#: ../libnautilus-private/nautilus-file-operations.c:5121
+msgid "Creating links in \"%B\""
+msgstr "\"%B\" içerisinde bağlar oluşturuluyor"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:74
-msgid "The date the file was accessed."
-msgstr "Dosyanın en son kullanıldığı tarih."
+# libnautilus-private/nautilus-file-operations.c:1769
+#: ../libnautilus-private/nautilus-file-operations.c:5125
+#, c-format
+msgid "Making link to %'d file"
+msgid_plural "Making links to %'d files"
+msgstr[0] "%'d dosyaya bağ yapılıyor"
 
-# src/file-manager/fm-properties-window.c:1704
-#: ../libnautilus-private/nautilus-column-utilities.c:81
-msgid "Owner"
-msgstr "Sahibi"
+# libnautilus-private/nautilus-file-operations.c:880
+#: ../libnautilus-private/nautilus-file-operations.c:5254
+msgid "Error while creating link to %B."
+msgstr "%B bağı oluşturulurken hata."
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../libnautilus-private/nautilus-column-utilities.c:82
-msgid "The owner of the file."
-msgstr "Dosyanın sahibi."
+# 
+#: ../libnautilus-private/nautilus-file-operations.c:5256
+msgid "Symbolic links only supported for local files"
+msgstr "Sembolik bağlar sadece yerel dosyalar için desteklenir"
 
-# src/file-manager/fm-properties-window.c:1705
-#: ../libnautilus-private/nautilus-column-utilities.c:89
-msgid "Group"
-msgstr "Grubu"
+#: ../libnautilus-private/nautilus-file-operations.c:5259
+msgid "The target doesn't support symbolic links."
+msgstr "Hedef sembolik bağları desteklemiyor."
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../libnautilus-private/nautilus-column-utilities.c:90
-msgid "The group of the file."
-msgstr "Dosyanın grubu."
+# components/music/nautilus-music-view.c:1709
+#: ../libnautilus-private/nautilus-file-operations.c:5262
+#, c-format
+msgid "There was an error creating the symlink in %F."
+msgstr "%F içerisinde sembolik bağ oluştururken hata oluştu."
 
-# src/file-manager/fm-properties-window.c:1658
-#: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/file-manager/fm-properties-window.c:4789
-msgid "Permissions"
-msgstr "Erişim Hakları"
+# src/file-manager/fm-properties-window.c:1658
+#: ../libnautilus-private/nautilus-file-operations.c:5551
+msgid "Setting permissions"
+msgstr "İzinler atanıyor"
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../libnautilus-private/nautilus-column-utilities.c:98
-msgid "The permissions of the file."
-msgstr "Dosyanın erişim hakları."
+# libnautilus-private/nautilus-file-operations.c:1994
+#. localizers: the initial name of a new folder
+#: ../libnautilus-private/nautilus-file-operations.c:5803
+msgid "Untitled Folder"
+msgstr "Adsız Klasör"
+
+# libnautilus-private/nautilus-file-operations.c:1994
+#. localizers: the initial name of a new template document
+#: ../libnautilus-private/nautilus-file-operations.c:5809
+#, c-format
+msgid "Untitled %s"
+msgstr "Adsız %s"
+
+# components/music/nautilus-music-view.c:1710
+#. localizers: the initial name of a new empty document
+#: ../libnautilus-private/nautilus-file-operations.c:5815
+msgid "Untitled Document"
+msgstr "Adsız Belge"
 
-# src/file-manager/fm-icon-text-window.c:85
-#: ../libnautilus-private/nautilus-column-utilities.c:105
-msgid "Octal Permissions"
-msgstr "Sekizli Erişim Hakları"
+# libnautilus-private/nautilus-file-operations.c:880
+#: ../libnautilus-private/nautilus-file-operations.c:5971
+msgid "Error while creating directory %B."
+msgstr "%B dizini oluştururken hata."
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../libnautilus-private/nautilus-column-utilities.c:106
-msgid "The permissions of the file, in octal notation."
-msgstr "Dosyanın erişim hakları, sekizlik yazımda."
+# libnautilus-private/nautilus-file-operations.c:880
+#: ../libnautilus-private/nautilus-file-operations.c:5973
+msgid "Error while creating file %B."
+msgstr "%B dosyası oluştururken hata."
 
-# src/file-manager/fm-properties-window.c:1282
-#: ../libnautilus-private/nautilus-column-utilities.c:113
-msgid "MIME Type"
-msgstr "MIME Türü"
+# components/music/nautilus-music-view.c:1709
+#: ../libnautilus-private/nautilus-file-operations.c:5975
+#, c-format
+msgid "There was an error creating the directory in %F."
+msgstr "%F içerisinde dizin oluştururken bir hata oluştu."
 
-#: ../libnautilus-private/nautilus-column-utilities.c:114
-msgid "The mime type of the file."
-msgstr "Dosyanın mime türü."
+# src/file-manager/fm-desktop-icon-view.c:1093
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:4
+# src/file-manager/nautilus-directory-view-ui.xml.h:11
+#: ../libnautilus-private/nautilus-file-operations.c:6231
+msgid "Emptying Trash"
+msgstr "Çöp Boşaltılıyor"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:120
-msgid "SELinux Context"
-msgstr "SELinux İçeriği"
+#: ../libnautilus-private/nautilus-file-operations.c:6278
+#: ../libnautilus-private/nautilus-file-operations.c:6319
+#: ../libnautilus-private/nautilus-file-operations.c:6354
+#: ../libnautilus-private/nautilus-file-operations.c:6389
+msgid "Unable to mark launcher trusted (executable)"
+msgstr "Başlatıcı güvenilir olarak işaretlenemedi (çalıştırılabilir)"
 
-#: ../libnautilus-private/nautilus-column-utilities.c:121
-msgid "The SELinux security context of the file."
-msgstr "Dosyanın SELinux güvenlik içeriği."
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#, c-format
+msgid "Could not determine original location of \"%s\" "
+msgstr "\"%s\" özgün konumu belirlenemedi"
 
-# src/nautilus-location-bar.c:60
-#. TODO: Change after string freeze over
-#: ../libnautilus-private/nautilus-column-utilities.c:127
-#: ../libnautilus-private/nautilus-column-utilities.c:129
-#: ../src/nautilus-image-properties-page.c:308
-#: ../src/nautilus-query-editor.c:117
-msgid "Location"
-msgstr "Konum"
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
+msgid "The item cannot be restored from trash"
+msgstr "Öğe çöpten geri getirilemedi"
 
-# components/tree/Nautilus_View_tree.oaf.in.h:3
-#: ../libnautilus-private/nautilus-customization-data.c:405
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:428
-#: ../src/nautilus-property-browser.c:1863
-msgid "Reset"
-msgstr "Sıfırla"
+# src/nautilus-theme-selector.c:425
+#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-vfs-file.c:389
+msgid "This file cannot be mounted"
+msgstr "Bu dosya bağlanamaz"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:440
-#: ../libnautilus-private/nautilus-desktop-icon-file.c:150
-msgid "on the desktop"
-msgstr "masaüstünde"
+# src/nautilus-theme-selector.c:425
+#: ../libnautilus-private/nautilus-file.c:1255
+msgid "This file cannot be unmounted"
+msgstr "Bu dosyanın bağı kesilemez"
 
-# libnautilus-private/nautilus-file-operations.c:1805
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
-#, c-format
-msgid "You cannot move the volume \"%s\" to the trash."
-msgstr "\"%s\" birimini çöpe taşıyamazsınız."
+# src/nautilus-theme-selector.c:425
+#: ../libnautilus-private/nautilus-file.c:1289
+msgid "This file cannot be ejected"
+msgstr "Bu dosya çıkartılamaz"
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr ""
-"Birimi çıkartmak istiyorsanız, lütfen birime sağ tıklayarak açılan menüden "
-"\"Çıkart\"ı kullanın."
+# src/nautilus-theme-selector.c:425
+#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-vfs-file.c:567
+msgid "This file cannot be started"
+msgstr "Bu dosya başlatılamaz"
 
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-"Birimin bağını kaldırmak istiyorsanız, lütfen birimin açılan menüsünden "
-"\"Birimin Bağını Kaldır\" seçeneğini kullanın."
+# src/nautilus-theme-selector.c:425
+#: ../libnautilus-private/nautilus-file.c:1374
+#: ../libnautilus-private/nautilus-file.c:1405
+msgid "This file cannot be stopped"
+msgstr "Bu dosya durdurulamaz"
 
-# libnautilus-private/nautilus-program-chooser.c:1317
-#: ../libnautilus-private/nautilus-dnd.c:776
-msgid "_Move Here"
-msgstr "_Buraya Taşı"
+#: ../libnautilus-private/nautilus-file.c:1806
+#, c-format
+msgid "Slashes are not allowed in filenames"
+msgstr "Dosya isimlerinde taksim işareti kullanılamaz"
 
-# libnautilus-private/nautilus-program-chooser.c:1317
-#: ../libnautilus-private/nautilus-dnd.c:781
-msgid "_Copy Here"
-msgstr "_Buraya Kopyala"
+#: ../libnautilus-private/nautilus-file.c:1824
+#, c-format
+msgid "File not found"
+msgstr "Dosya bulunamadı"
 
-# src/nautilus-link-set-window.c:191
-#: ../libnautilus-private/nautilus-dnd.c:786
-msgid "_Link Here"
-msgstr "Buraya _Bağla"
+# src/nautilus-theme-selector.c:615
+#: ../libnautilus-private/nautilus-file.c:1852
+#, c-format
+msgid "Toplevel files cannot be renamed"
+msgstr "Üst düzey dosyalar yeniden adlandırılamıyor"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:30
-# src/nautilus-sidebar.c:482
-#: ../libnautilus-private/nautilus-dnd.c:791
-msgid "Set as _Background"
-msgstr "_Arkaplan Olarak Tanımla"
+#: ../libnautilus-private/nautilus-file.c:1875
+#, c-format
+msgid "Unable to rename desktop icon"
+msgstr "Masaüstü simgesi yeniden adlandırılamadı"
 
-# components/music/mpg123.c:29
-#: ../libnautilus-private/nautilus-dnd.c:798
-#: ../libnautilus-private/nautilus-dnd.c:851
-msgid "Cancel"
-msgstr "İptal"
+#: ../libnautilus-private/nautilus-file.c:1904
+#, c-format
+msgid "Unable to rename desktop file"
+msgstr "Masaüstü dosyası yeniden adlandırılamadı"
 
-# src/nautilus-shell-ui.xml.h:41
-#: ../libnautilus-private/nautilus-dnd.c:839
-msgid "Set as background for _all folders"
-msgstr "_Tüm klasörler için arkaplan resmi olarak tanımla"
-
-# src/nautilus-shell-ui.xml.h:41
-#: ../libnautilus-private/nautilus-dnd.c:844
-msgid "Set as background for _this folder"
-msgstr "_Bu klasör için arkaplan resmi olarak tanımla"
-
-# src/nautilus-theme-selector.c:425
-#: ../libnautilus-private/nautilus-emblem-utils.c:209
-#: ../libnautilus-private/nautilus-emblem-utils.c:214
-#: ../libnautilus-private/nautilus-emblem-utils.c:259
-#: ../libnautilus-private/nautilus-emblem-utils.c:273
-#: ../libnautilus-private/nautilus-emblem-utils.c:295
-msgid "The emblem cannot be installed."
-msgstr "Amblem kurulamadı."
-
-# src/nautilus-property-browser.c:1420
-#: ../libnautilus-private/nautilus-emblem-utils.c:210
-msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
-msgstr ""
-"Üzgünüm, ancak yeni amblem için boş olmayan bir anahtar kelime girmelisiniz."
-
-# src/nautilus-property-browser.c:1423
-#: ../libnautilus-private/nautilus-emblem-utils.c:215
-msgid ""
-"Sorry, but emblem keywords can only contain letters, spaces and numbers."
-msgstr ""
-"Üzgünüm, ancak amblem anahtar kelimesi sadece harf, rakam ve boşluk "
-"karakterleri içerebilir."
-
-# src/nautilus-property-browser.c:1426
-#. this really should never happen, as a user has no idea
-#. * what a keyword is, and people should be passing a unique
-#. * keyword to us anyway
+#. Today, use special word.
+#. * strftime patterns preceeded with the widest
+#. * possible resulting string for that pattern.
+#. *
+#. * Note to localizers: You can look at man strftime
+#. * for details on the format, but you should only use
+#. * the specifiers from the C standard, not extensions.
+#. * These include "%" followed by one of
+#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
+#. * in the Nautilus version of strftime that can be
+#. * used (and match GNU extensions). Putting a "-"
+#. * between the "%" and any numeric directive will turn
+#. * off zero padding, and putting a "_" there will use
+#. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-emblem-utils.c:225
-#, c-format
-msgid "Sorry, but there is already an emblem named \"%s\"."
-msgstr ""
-"\"%s\" isimli bir amblem zaten bulunuyor. Lütfen farklı bir isim seçin."
+#: ../libnautilus-private/nautilus-file.c:4360
+msgid "today at 00:00:00 PM"
+msgstr "bugün saat 00:00:00 da"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:226
-msgid "Please choose a different emblem name."
-msgstr "Lütfen başka amblem ismi seçin."
+# libnautilus-private/nautilus-file.c:2242
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:471
+msgid "today at %-I:%M:%S %p"
+msgstr "bugün saat %-H:%M:%S da"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:260
-#: ../libnautilus-private/nautilus-emblem-utils.c:274
-msgid "Sorry, unable to save custom emblem."
-msgstr "Üzgünüm, özel amblem kaydedilemedi."
+# libnautilus-private/nautilus-file.c:2242
+#: ../libnautilus-private/nautilus-file.c:4363
+msgid "today at 00:00 PM"
+msgstr "bugün saat 00:00"
 
-#: ../libnautilus-private/nautilus-emblem-utils.c:296
-msgid "Sorry, unable to save custom emblem name."
-msgstr "Üzgünüm, özel amblem ismi kaydedilemedi."
+# libnautilus-private/nautilus-file.c:2242
+#: ../libnautilus-private/nautilus-file.c:4364
+msgid "today at %-I:%M %p"
+msgstr "bugün saat %-H:%M da"
 
-# libnautilus-private/nautilus-file-operations.c:910
-# libnautilus-private/nautilus-file-operations.c:929
-# libnautilus-private/nautilus-file-operations.c:1043
-# libnautilus-private/nautilus-file-operations.c:1057
-#: ../libnautilus-private/nautilus-file-operations.c:185
-msgid "_Skip"
-msgstr "_Atla"
+#: ../libnautilus-private/nautilus-file.c:4366
+msgid "today, 00:00 PM"
+msgstr "bugün saat 00:00 da"
 
-#: ../libnautilus-private/nautilus-file-operations.c:186
-msgid "S_kip All"
-msgstr "Hepsini _Atla"
+# libnautilus-private/nautilus-file.c:2242
+#: ../libnautilus-private/nautilus-file.c:4367
+msgid "today, %-I:%M %p"
+msgstr "bugün saat %-H:%M da"
 
-# libnautilus-private/nautilus-file-operations.c:929
-#: ../libnautilus-private/nautilus-file-operations.c:187
-msgid "_Retry"
-msgstr "_Yeniden dene"
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
+msgid "today"
+msgstr "bugün"
 
-# src/nautilus-shell-ui.xml.h:92
-#: ../libnautilus-private/nautilus-file-operations.c:188
-msgid "Delete _All"
-msgstr "_Hepsini Sil"
+# libnautilus-private/nautilus-file.c:2247
+#. Yesterday, use special word.
+#. * Note to localizers: Same issues as "today" string.
+#.
+#: ../libnautilus-private/nautilus-file.c:4379
+msgid "yesterday at 00:00:00 PM"
+msgstr "dün saat 00:00:00 da"
 
-# libnautilus-private/nautilus-file-operations.c:1043
-# libnautilus-private/nautilus-file-operations.c:1057
-#: ../libnautilus-private/nautilus-file-operations.c:189
-msgid "_Replace"
-msgstr "_Yer değiştir"
+# libnautilus-private/nautilus-file.c:2247
+#: ../libnautilus-private/nautilus-file.c:4380
+msgid "yesterday at %-I:%M:%S %p"
+msgstr "dün saat %-H:%M:%S da"
 
-# libnautilus-private/nautilus-file-operations.c:1057
-#: ../libnautilus-private/nautilus-file-operations.c:190
-msgid "Replace _All"
-msgstr "_Hepsini yer değiştir"
+# libnautilus-private/nautilus-file.c:2247
+#: ../libnautilus-private/nautilus-file.c:4382
+msgid "yesterday at 00:00 PM"
+msgstr "dün saat 00:00 da"
 
-# libnautilus-private/nautilus-program-chooser.c:1317
-#: ../libnautilus-private/nautilus-file-operations.c:191
-msgid "_Merge"
-msgstr "_Birleştir"
+# libnautilus-private/nautilus-file.c:2247
+#: ../libnautilus-private/nautilus-file.c:4383
+msgid "yesterday at %-I:%M %p"
+msgstr "dün saat %-H:%M da"
 
-# src/nautilus-shell-ui.xml.h:92
-#: ../libnautilus-private/nautilus-file-operations.c:192
-msgid "Merge _All"
-msgstr "_Hepsini Birleştir"
+#: ../libnautilus-private/nautilus-file.c:4385
+msgid "yesterday, 00:00 PM"
+msgstr "dün saat 00:00 da"
 
-#: ../libnautilus-private/nautilus-file-operations.c:277
-#, c-format
-msgid "%'d second"
-msgid_plural "%'d seconds"
-msgstr[0] "%'d saniye"
+# libnautilus-private/nautilus-file.c:2247
+#: ../libnautilus-private/nautilus-file.c:4386
+msgid "yesterday, %-I:%M %p"
+msgstr "dün saat %-H:%M da"
 
-#: ../libnautilus-private/nautilus-file-operations.c:282
-#: ../libnautilus-private/nautilus-file-operations.c:293
-#, c-format
-msgid "%'d minute"
-msgid_plural "%'d minutes"
-msgstr[0] "%'d dakika"
+# components/services/install/command-line/eazel-alt-install-corba.c:118
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
+msgid "yesterday"
+msgstr "dün"
 
-#: ../libnautilus-private/nautilus-file-operations.c:292
-#, c-format
-msgid "%'d hour"
-msgid_plural "%'d hours"
-msgstr[0] "%'d saat"
+#. Current week, include day of week.
+#. * Note to localizers: Same issues as "today" string.
+#. * The width measurement templates correspond to
+#. * the day/month name with the most letters.
+#.
+#: ../libnautilus-private/nautilus-file.c:4400
+msgid "Wednesday, September 00 0000 at 00:00:00 PM"
+msgstr "Eylül 00 0000 Çarşamba, saat 00:00:00 da"
 
-#: ../libnautilus-private/nautilus-file-operations.c:300
-#, c-format
-msgid "approximately %'d hour"
-msgid_plural "approximately %'d hours"
-msgstr[0] "tahmini %'d saat"
+# libnautilus-private/nautilus-file.c:2252
+#: ../libnautilus-private/nautilus-file.c:4401
+msgid "%A, %B %-d %Y at %-I:%M:%S %p"
+msgstr "%-d %B %Y %A, saat %-H:%M:%S da"
 
-# libnautilus-private/nautilus-file-operations.c:1106
-# libnautilus-private/nautilus-file.c:3699
-#. appended to new link file
-#. Note to localizers: convert file type string for file
-#. * (e.g. "folder", "plain text") to file type for symbolic link
-#. * to that kind of file (e.g. "link to folder").
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:376
-#: ../libnautilus-private/nautilus-file.c:6191
-#: ../src/file-manager/fm-directory-view.c:10105
-#, c-format
-msgid "Link to %s"
-msgstr "%s için bağ"
+#: ../libnautilus-private/nautilus-file.c:4403
+msgid "Mon, Oct 00 0000 at 00:00:00 PM"
+msgstr "Eki 00 0000 Pzt, saat 00:00:00 da"
 
-# libnautilus-private/nautilus-file-operations.c:1110
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:380
-#, c-format
-msgid "Another link to %s"
-msgstr "%s için başka bir bağ"
+# libnautilus-private/nautilus-file.c:2252
+#: ../libnautilus-private/nautilus-file.c:4404
+msgid "%a, %b %-d %Y at %-I:%M:%S %p"
+msgstr "%-d %b %Y %a, saat %-H:%M:%S da"
 
-# libnautilus-private/nautilus-file-operations.c:1126
-#. Localizers: Feel free to leave out the "st" suffix
-#. * if there's no way to do that nicely for a
-#. * particular language.
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:396
-#, c-format
-msgid "%'dst link to %s"
-msgstr "%'d. %s bağlantısı"
+#: ../libnautilus-private/nautilus-file.c:4406
+msgid "Mon, Oct 00 0000 at 00:00 PM"
+msgstr "Eki 00 0000 Pzt, saat 00:00:00 da"
 
-# libnautilus-private/nautilus-file-operations.c:1130
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:400
-#, c-format
-msgid "%'dnd link to %s"
-msgstr "%'d. %s bağlantısı"
+# libnautilus-private/nautilus-file.c:2252
+#: ../libnautilus-private/nautilus-file.c:4407
+msgid "%a, %b %-d %Y at %-I:%M %p"
+msgstr "%-d %b %Y %a, saat %-H:%M da"
 
-# libnautilus-private/nautilus-file-operations.c:1134
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:404
-#, c-format
-msgid "%'drd link to %s"
-msgstr "%'d. %s bağlantısı"
+#: ../libnautilus-private/nautilus-file.c:4409
+msgid "Oct 00 0000 at 00:00 PM"
+msgstr "Eki 00 0000, saat 00:00 da"
 
-# libnautilus-private/nautilus-file-operations.c:1138
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:408
-#, c-format
-msgid "%'dth link to %s"
-msgstr "%'d. %s bağlantısı"
+# libnautilus-private/nautilus-file.c:2257
+#: ../libnautilus-private/nautilus-file.c:4410
+msgid "%b %-d %Y at %-I:%M %p"
+msgstr "%-d %m %Y, saat %-H:%M da"
 
-# libnautilus-private/nautilus-file-operations.c:1158
-# libnautilus-private/nautilus-file-operations.c:2259
-#. Localizers:
-#. * Feel free to leave out the st, nd, rd and th suffix or
-#. * make some or all of them match.
-#.
-#. localizers: tag used to detect the first copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:447
-msgid " (copy)"
-msgstr " (kopya)"
+#: ../libnautilus-private/nautilus-file.c:4412
+msgid "Oct 00 0000, 00:00 PM"
+msgstr "Eki 00 0000, saat 00:00 da"
 
-# libnautilus-private/nautilus-file-operations.c:1160
-# libnautilus-private/nautilus-file-operations.c:2259
-#. localizers: tag used to detect the second copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:449
-msgid " (another copy)"
-msgstr " (başka kopya)"
+# libnautilus-private/nautilus-file.c:2257
+#: ../libnautilus-private/nautilus-file.c:4413
+msgid "%b %-d %Y, %-I:%M %p"
+msgstr "%-d %b %Y, saat %-H:%M da"
 
-# libnautilus-private/nautilus-file-operations.c:1168
-#. localizers: tag used to detect the x11th copy of a file
-#. localizers: tag used to detect the x12th copy of a file
-#. localizers: tag used to detect the x13th copy of a file
-#. localizers: tag used to detect the xxth copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:452
-#: ../libnautilus-private/nautilus-file-operations.c:454
-#: ../libnautilus-private/nautilus-file-operations.c:456
-#: ../libnautilus-private/nautilus-file-operations.c:466
-msgid "th copy)"
-msgstr ". kopya)"
+#: ../libnautilus-private/nautilus-file.c:4415
+msgid "00/00/00, 00:00 PM"
+msgstr "00/00/00, saat 00:00 da"
 
-# libnautilus-private/nautilus-file-operations.c:1162
-#. localizers: tag used to detect the x1st copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:459
-msgid "st copy)"
-msgstr ". kopya)"
+# libnautilus-private/nautilus-file.c:2257
+#: ../libnautilus-private/nautilus-file.c:4416
+msgid "%m/%-d/%y, %-I:%M %p"
+msgstr "%-d/%m/%y, saat %-H:%M da"
 
-# libnautilus-private/nautilus-file-operations.c:1164
-#. localizers: tag used to detect the x2nd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:461
-msgid "nd copy)"
-msgstr ". kopya)"
+#: ../libnautilus-private/nautilus-file.c:4418
+msgid "00/00/00"
+msgstr "00/00/00"
 
-# libnautilus-private/nautilus-file-operations.c:1166
-#. localizers: tag used to detect the x3rd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:463
-msgid "rd copy)"
-msgstr ". kopya)"
+#: ../libnautilus-private/nautilus-file.c:4419
+msgid "%m/%d/%y"
+msgstr "%d/%m/%y"
 
-# libnautilus-private/nautilus-file-operations.c:1178
-#. localizers: appended to first file copy
-#: ../libnautilus-private/nautilus-file-operations.c:480
+# src/file-manager/fm-properties-window.c:1658
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
-msgid "%s (copy)%s"
-msgstr "%s (kopya)%s"
+msgid "Not allowed to set permissions"
+msgstr "Yetkilerin İzinlerin atanmasına izin verilmiyor"
 
-# libnautilus-private/nautilus-file-operations.c:1180
-#. localizers: appended to second file copy
-#: ../libnautilus-private/nautilus-file-operations.c:482
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
-msgid "%s (another copy)%s"
-msgstr "%s (başka kopya)%s"
+msgid "Not allowed to set owner"
+msgstr "Sahibin atanmasına izin verilmiyor"
 
-# libnautilus-private/nautilus-file-operations.c:1188
-#. localizers: appended to x11th file copy
-#. localizers: appended to x12th file copy
-#. localizers: appended to x13th file copy
-#. localizers: appended to xxth file copy
-#: ../libnautilus-private/nautilus-file-operations.c:485
-#: ../libnautilus-private/nautilus-file-operations.c:487
-#: ../libnautilus-private/nautilus-file-operations.c:489
-#: ../libnautilus-private/nautilus-file-operations.c:503
+# src/nautilus-window-menus.c:734
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
-msgid "%s (%'dth copy)%s"
-msgstr "%s (%'d. kopya)%s"
+msgid "Specified owner '%s' doesn't exist"
+msgstr "Belirtilen sahip '%s' mevcut değil"
 
-# libnautilus-private/nautilus-file-operations.c:1182
-#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
-#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
-#. * strings look like "%s (copy %'d)%s".
-#.
-#. localizers: appended to x1st file copy
-#: ../libnautilus-private/nautilus-file-operations.c:497
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
-msgid "%s (%'dst copy)%s"
-msgstr "%s (%'d. kopya)%s"
+msgid "Not allowed to set group"
+msgstr "Grup atamasına izin verilemiyor"
 
-# libnautilus-private/nautilus-file-operations.c:1184
-#. localizers: appended to x2nd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:499
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
-msgid "%s (%'dnd copy)%s"
-msgstr "%s (%'d. kopya)%s"
+msgid "Specified group '%s' doesn't exist"
+msgstr "Belirtilen grup '%s' mevcut değil"
 
-# libnautilus-private/nautilus-file-operations.c:1186
-#. localizers: appended to x3rd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:501
+# libnautilus-private/nautilus-file.c:3303
+# libnautilus-private/nautilus-file.c:3303
+# libnautilus-private/nautilus-file.c:3304
+# libnautilus-private/nautilus-file.c:3604
+# libnautilus-private/nautilus-file.c:3618
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2882
 #, c-format
-msgid "%s (%'drd copy)%s"
-msgstr "%s (%'d. kopya)%s"
+msgid "%'u item"
+msgid_plural "%'u items"
+msgstr[0] "%'u öğe"
 
-# libnautilus-private/nautilus-file-operations.c:1272
-#. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:601
-msgid " ("
-msgstr " ("
+# components/music/nautilus-music-view.c:1710
+#: ../libnautilus-private/nautilus-file.c:5777
+#, c-format
+msgid "%'u folder"
+msgid_plural "%'u folders"
+msgstr[0] "%'u klasör"
 
-# libnautilus-private/nautilus-file-operations.c:1280
-#. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:609
+# libnautilus-private/nautilus-file.c:3300
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
-msgid " (%'d"
-msgstr " (%'d"
+msgid "%'u file"
+msgid_plural "%'u files"
+msgstr[0] "%'u dosya"
 
-# src/file-manager/fm-directory-view.c:2639
-#: ../libnautilus-private/nautilus-file-operations.c:1296
-msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
-msgstr ""
-"\"%B\" dosyasını çöpten kalıcı olarak silmek istediğinize emin misiniz?"
+#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
+#: ../libnautilus-private/nautilus-file.c:5857
+msgid "%"
+msgstr "%"
 
-# src/file-manager/fm-directory-view.c:2639
-#: ../libnautilus-private/nautilus-file-operations.c:1299
+#: ../libnautilus-private/nautilus-file.c:5858
 #, c-format
-msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
-msgstr[0] ""
-"%'d seçili öğeyi kalıcı olarak çöpten silmek istediğinizden emin misiniz?"
+msgid "%s (%s bytes)"
+msgstr "%s (%s bayt)"
 
-# src/file-manager/fm-directory-view.c:2643
-#: ../libnautilus-private/nautilus-file-operations.c:1309
-#: ../libnautilus-private/nautilus-file-operations.c:1377
-msgid "If you delete an item, it will be permanently lost."
-msgstr "Eğer bir öğeyi silerseniz, o kalıcı olarak kaybolur."
+# libnautilus-private/nautilus-file.c:3303
+# libnautilus-private/nautilus-file.c:3303
+# libnautilus-private/nautilus-file.c:3304
+# libnautilus-private/nautilus-file.c:3604
+# libnautilus-private/nautilus-file.c:3618
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6185
+msgid "? items"
+msgstr "? öğe"
 
-# libnautilus-private/nautilus-file-operations.c:2219
-#: ../libnautilus-private/nautilus-file-operations.c:1329
-msgid "Empty all of the items from the trash?"
-msgstr "Çöpteki bütün öğeler boşaltılsın mı?"
+# libnautilus-private/nautilus-file.c:3604
+# libnautilus-private/nautilus-file.c:3618
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6175
+msgid "? bytes"
+msgstr "? bayt"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1333
-msgid ""
-"If you choose to empty the trash, all items in it will be permanently lost. "
-"Please note that you can also delete them separately."
-msgstr ""
-"Eğer çöpü boşaltırsanız, öğeler kalıcı olarak silinecek. Onları aynı zamanda "
-"ayrı ayrı da silebilirsiniz."
+# libnautilus-private/nautilus-file.c:3622
+#: ../libnautilus-private/nautilus-file.c:6190
+msgid "unknown type"
+msgstr "bilinmeyen tür"
 
-# src/file-manager/fm-desktop-icon-view.c:1093
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:4
-# src/file-manager/nautilus-directory-view-ui.xml.h:11
-#. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1338
-#: ../libnautilus-private/nautilus-file-operations.c:2181
-#: ../src/nautilus-places-sidebar.c:2246 ../src/nautilus-trash-bar.c:125
-msgid "Empty _Trash"
-msgstr "Çöpü _Boşalt"
+# libnautilus-private/nautilus-file.c:3624
+#: ../libnautilus-private/nautilus-file.c:6193
+msgid "unknown MIME type"
+msgstr "bilinmeyen MIME türü"
 
-# src/file-manager/fm-directory-view.c:455
-# src/file-manager/fm-directory-view.c:2639
-#: ../libnautilus-private/nautilus-file-operations.c:1365
-msgid "Are you sure you want to permanently delete \"%B\"?"
-msgstr "\"%B\" dosyasını kalıcı olarak silmek istediğinize emin misiniz?"
+# libnautilus-private/nautilus-file.c:3629
+#. Fallback, use for both unknown attributes and attributes
+#. * for which we have no more appropriate default.
+#.
+#: ../libnautilus-private/nautilus-file.c:6207
+#: ../src/nautilus-properties-window.c:1137
+msgid "unknown"
+msgstr "bilinmiyor"
 
-# src/file-manager/fm-directory-view.c:455
-# src/file-manager/fm-directory-view.c:2639
-#: ../libnautilus-private/nautilus-file-operations.c:1368
-#, c-format
-msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items?"
-msgstr[0] "%'d seçili öğeyi kalıcı olarak silmek istediğinizden emin misiniz?"
+# libnautilus-private/nautilus-file.c:3664
+#: ../libnautilus-private/nautilus-file.c:6257
+msgid "program"
+msgstr "program"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1411
-#, c-format
-msgid "%'d file left to delete"
-msgid_plural "%'d files left to delete"
-msgstr[0] "%'d dosya silmek için bekliyor"
+# libnautilus-private/nautilus-file.c:3693
+#: ../libnautilus-private/nautilus-file.c:6277
+msgid "link"
+msgstr "bağlantı"
 
-# libnautilus-private/nautilus-file-operations.c:2146
-#: ../libnautilus-private/nautilus-file-operations.c:1417
-msgid "Deleting files"
-msgstr "Dosyalar siliniyor"
+# libnautilus-private/nautilus-file.c:3713
+#: ../libnautilus-private/nautilus-file.c:6299
+msgid "link (broken)"
+msgstr "link (kırık)"
 
-#. To translators: %T will expand to a time like "2 minutes".
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:1431
-msgid "%T left"
-msgid_plural "%T left"
-msgstr[0] "%T sol"
+# src/file-manager/nautilus-icon-view-ui.xml.h:12
+#: ../libnautilus-private/nautilus-icon-container.c:2672
+msgid "The selection rectangle"
+msgstr "Seçim dörgeni"
 
-# libnautilus-private/nautilus-file-operations.c:885
-#: ../libnautilus-private/nautilus-file-operations.c:1498
-#: ../libnautilus-private/nautilus-file-operations.c:1532
-#: ../libnautilus-private/nautilus-file-operations.c:1571
-#: ../libnautilus-private/nautilus-file-operations.c:1648
-#: ../libnautilus-private/nautilus-file-operations.c:2408
-msgid "Error while deleting."
-msgstr "Silinirken hata oluştu."
+# libnautilus-private/nautilus-file-operations.c:877
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:83
+#, c-format
+msgid "Error while adding \"%s\": %s"
+msgstr "\"%s\" eklenirken hata oluştu: %s"
 
-# libnautilus-private/nautilus-file-operations.c:617
-#: ../libnautilus-private/nautilus-file-operations.c:1502
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
-msgstr ""
-"\"%B\" klasöründeki dosyalar silinemiyor çünkü onları görmek için yeterli "
-"izne sahip değilsiniz."
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# src/nautilus-shell-ui.xml.h:31
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:85
+msgid "Could not add application"
+msgstr "Uygulama eklenemedi"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1505
-#: ../libnautilus-private/nautilus-file-operations.c:2467
-#: ../libnautilus-private/nautilus-file-operations.c:3429
-msgid ""
-"There was an error getting information about the files in the folder \"%B\"."
-msgstr "\"%B\" klasöründeki dosyalar hakkında bilgi alınırken hata oluştu."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:113
+msgid "Could not forget association"
+msgstr "İlişkilendirme kaldırılamadı"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:137
+msgid "Forget association"
+msgstr "Birleşimi unut"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:175
+#, c-format
+msgid "Error while setting \"%s\" as default application: %s"
+msgstr "\"%s\" öntanımlı uygulama olarak ayarlanırken hata oluştu: %s"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:177
+msgid "Could not set as default"
+msgstr "Öntanımlı olarak ayarlanamadı"
+
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# components/music/mpg123.c:62
+#. the %s here is a file extension
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:279
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:297
+#, c-format
+msgid "%s document"
+msgstr "%s belgesi"
 
-# libnautilus-private/nautilus-file-operations.c:910
-# libnautilus-private/nautilus-file-operations.c:929
-# libnautilus-private/nautilus-file-operations.c:1043
-# libnautilus-private/nautilus-file-operations.c:1057
-#: ../libnautilus-private/nautilus-file-operations.c:1514
-#: ../libnautilus-private/nautilus-file-operations.c:3438
-msgid "_Skip files"
-msgstr "_Dosyaları atla"
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:284
+#, c-format
+msgid "Open all files of type \"%s\" with"
+msgstr "\"%s\" türündeki tüm dosyaları birlikte aç:"
 
-# libnautilus-private/nautilus-file-operations.c:617
-#: ../libnautilus-private/nautilus-file-operations.c:1535
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
-msgstr ""
-"\"%B\" klasörü silinemiyor çünkü onu okumak için yeterli erişim hakkınız yok."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:304
+#, c-format
+msgid "Select an application to open %s and other files of type \"%s\""
+msgstr "%s ve \"%s\" türünde diğer dosyaları açmak için bir uygulama seçin"
 
-# components/music/nautilus-music-view.c:1709
-#: ../libnautilus-private/nautilus-file-operations.c:1538
-#: ../libnautilus-private/nautilus-file-operations.c:2506
-#: ../libnautilus-private/nautilus-file-operations.c:3474
-msgid "There was an error reading the folder \"%B\"."
-msgstr "\"%B\" klasörü okunurken hata oluştu."
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:366
+msgid "Show other applications"
+msgstr "Diğer uygulamaları göster"
+
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:395
+msgid "Set as default"
+msgstr "Öntanımlı olarak ayarla"
 
-# src/nautilus-theme-selector.c:616
-#: ../libnautilus-private/nautilus-file-operations.c:1572
-msgid "Could not remove the folder %B."
-msgstr "%B klasörü silinemedi."
-
-# components/music/nautilus-music-view.c:1709
-#: ../libnautilus-private/nautilus-file-operations.c:1649
-msgid "There was an error deleting %B."
-msgstr "%B silinirken bir hata oluştu."
-
-# libnautilus-private/nautilus-file-operations.c:2099
-#: ../libnautilus-private/nautilus-file-operations.c:1729
-msgid "Moving files to trash"
-msgstr "Dosyalar çöpe taşınıyor"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1731
-#, c-format
-msgid "%'d file left to trash"
-msgid_plural "%'d files left to trash"
-msgstr[0] "%'d dosya çöp için kaldı"
-
-# src/file-manager/fm-directory-view.c:2591
-#: ../libnautilus-private/nautilus-file-operations.c:1781
-msgid "Cannot move file to trash, do you want to delete immediately?"
-msgstr "Dosya çöpe taşınamadı, kalıcı olarak silmek ister misiniz?"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1782
-msgid "The file \"%B\" cannot be moved to the trash."
-msgstr "\"%B\" dosyası çöpe taşınamıyor."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1957
-msgid "Trashing Files"
-msgstr "Dosyalar Çöpe Atılıyor"
+# src/file-manager/fm-directory-view.c:3456
+#: ../libnautilus-private/nautilus-program-choosing.c:311
+msgid "Sorry, but you cannot execute commands from a remote site."
+msgstr "Üzgünüm, fakat uzaktaki sitedeki komutları çalıştıramazsınız."
 
-# libnautilus-private/nautilus-file-operations.c:2146
-#: ../libnautilus-private/nautilus-file-operations.c:1959
-msgid "Deleting Files"
-msgstr "Dosyalar Siliniyor"
+#: ../libnautilus-private/nautilus-program-choosing.c:313
+msgid "This is disabled due to security considerations."
+msgstr "Bu güvenlik kaygısı nedeniyle kapatılmıştır."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2021
-msgid "Unable to eject %V"
-msgstr "%V çıkartılamadı"
+# components/music/nautilus-music-view.c:1709
+#: ../libnautilus-private/nautilus-program-choosing.c:324
+#: ../libnautilus-private/nautilus-program-choosing.c:392
+msgid "There was an error launching the application."
+msgstr "Uygulama başlatılırken bir hata oluştu."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2023
-msgid "Unable to unmount %V"
-msgstr "%V bağı kaldırılamadı"
+#: ../libnautilus-private/nautilus-program-choosing.c:349
+#: ../libnautilus-private/nautilus-program-choosing.c:360
+msgid "This drop target only supports local files."
+msgstr "Bu bırakma hedefi sadece yerel dosyalar için destekleniyor."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2171
-msgid "Do you want to empty the trash before you unmount?"
-msgstr "Bağı kaldırmadan önce çöpü boşaltmak istiyor musunuz?"
+#: ../libnautilus-private/nautilus-program-choosing.c:350
+msgid ""
+"To open non-local files copy them to a local folder and then drop them again."
+msgstr ""
+"Yerel olmayan dosyaları açmak için, onları yerel bir klasöre kopyalayın daha "
+"sonra tekrar bırakmayı deneyin."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2173
+#: ../libnautilus-private/nautilus-program-choosing.c:361
 msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
+"To open non-local files copy them to a local folder and then drop them "
+"again. The local files you dropped have already been opened."
 msgstr ""
-"Bu birimde boş alan kazanmak için çöp boşaltılmak zorunda. Birimdeki tüm "
-"çöpe atılmış öğeler kalıcı olarak kaybolacak."
+"Yerel olmayan dosyaları açmak için bunları önce yerel bir klasöre kopyalayın "
+"ve tekrar bırakın. Bıraktığınız yerel dosyalar zaten açıldı."
 
-# src/file-manager/fm-desktop-icon-view.c:1093
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:4
-# src/file-manager/nautilus-directory-view-ui.xml.h:11
-#: ../libnautilus-private/nautilus-file-operations.c:2179
-msgid "Do _not Empty Trash"
-msgstr "Çöpü _Boşaltma"
+#: ../libnautilus-private/nautilus-program-choosing.c:390
+msgid "Details: "
+msgstr "Detaylar: "
 
-#: ../libnautilus-private/nautilus-file-operations.c:2278
-#, c-format
-msgid "Unable to mount %s"
-msgstr "%s bağlanamadı"
+# libnautilus-private/nautilus-file-operations.c:1758
+#: ../libnautilus-private/nautilus-progress-info.c:192
+#: ../libnautilus-private/nautilus-progress-info.c:210
+msgid "Preparing"
+msgstr "Hazırlanıyor"
 
-# libnautilus-private/nautilus-file-operations.c:2151
-#: ../libnautilus-private/nautilus-file-operations.c:2355
-#, c-format
-msgid "Preparing to copy %'d file (%S)"
-msgid_plural "Preparing to copy %'d files (%S)"
-msgstr[0] "%'d dosya kopyalanmak için hazırlanıyor (%S)"
+#: ../libnautilus-private/nautilus-query.c:135
+#: ../libnautilus-private/nautilus-search-directory-file.c:160
+#: ../libnautilus-private/nautilus-search-directory-file.c:186
+#: ../libnautilus-private/nautilus-search-directory-file.c:218
+#: ../src/nautilus-window-menus.c:1157
+msgid "Search"
+msgstr "Arama"
 
-# libnautilus-private/nautilus-file-operations.c:2151
-#: ../libnautilus-private/nautilus-file-operations.c:2361
+#: ../libnautilus-private/nautilus-query.c:138
 #, c-format
-msgid "Preparing to move %'d file (%S)"
-msgid_plural "Preparing to move %'d files (%S)"
-msgstr[0] "%'d dosya taşınmak için hazırlanıyor (%S)"
+msgid "Search for \"%s\""
+msgstr "\"%s\" için arama"
 
-# libnautilus-private/nautilus-file-operations.c:2151
-#: ../libnautilus-private/nautilus-file-operations.c:2367
-#, c-format
-msgid "Preparing to delete %'d file (%S)"
-msgid_plural "Preparing to delete %'d files (%S)"
-msgstr[0] "%'d dosya silinmek için hazırlanıyor (%S)"
+# libnautilus-private/nautilus-undo-signal-handlers.c:175
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
+#: ../src/nautilus-query-editor.c:1002
+msgid "Edit"
+msgstr "Düzenle"
 
-# libnautilus-private/nautilus-file-operations.c:2151
-#: ../libnautilus-private/nautilus-file-operations.c:2373
-#, c-format
-msgid "Preparing to trash %'d file"
-msgid_plural "Preparing to trash %'d files"
-msgstr[0] "%'d dosya çöpe atılmak için hazırlanıyor"
+# libnautilus-private/nautilus-undo-signal-handlers.c:176
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
+msgid "Undo Edit"
+msgstr "Düzenlemeyi Geri Al"
 
-# libnautilus-private/nautilus-file-operations.c:874
-#: ../libnautilus-private/nautilus-file-operations.c:2404
-#: ../libnautilus-private/nautilus-file-operations.c:3295
-#: ../libnautilus-private/nautilus-file-operations.c:3421
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-msgid "Error while copying."
-msgstr "Kopyalarken hata oluştu."
+# libnautilus-private/nautilus-undo-signal-handlers.c:177
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
+msgid "Undo the edit"
+msgstr "Düzenlemeyi geri al"
 
-# libnautilus-private/nautilus-file-operations.c:877
-#: ../libnautilus-private/nautilus-file-operations.c:2406
-#: ../libnautilus-private/nautilus-file-operations.c:3419
-#: ../libnautilus-private/nautilus-file-operations.c:3464
-msgid "Error while moving."
-msgstr "Taşınırken hata oluştu."
+# libnautilus-private/nautilus-undo-signal-handlers.c:178
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
+msgid "Redo Edit"
+msgstr "Düzenlemeyi Tekrar Yap"
 
-# libnautilus-private/nautilus-file-operations.c:877
-#: ../libnautilus-private/nautilus-file-operations.c:2410
-msgid "Error while moving files to trash."
-msgstr "Dosyalar çöpe taşınırken hata."
+# libnautilus-private/nautilus-undo-signal-handlers.c:179
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
+msgid "Redo the edit"
+msgstr "Düzenlemeyi tekrar yap"
 
-# libnautilus-private/nautilus-file-operations.c:617
-#: ../libnautilus-private/nautilus-file-operations.c:2464
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
 msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
+"A list of captions below an icon in the icon view and the desktop. The "
+"actual number of captions shown depends on the zoom level. Some possible "
+"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" and \"mime_type\"."
 msgstr ""
-"\"%B\" klasöründeki dosyalar işlenemiyor çünkü onları okumak için yeterli "
-"erişim hakkınız yok."
+"Masaüstünde ve simge görünümünde, simgelerin altında görünecek yazılar. Asıl "
+"yazı sayısı yaklaştırma seviyesine göre belirlenecektir. Olası bazı "
+"değerler: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" ve \"mime_type\"."
 
-# libnautilus-private/nautilus-file-operations.c:617
-#: ../libnautilus-private/nautilus-file-operations.c:2503
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
 msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+"A string containing the saved geometry and coordinates string for navigation "
+"windows."
 msgstr ""
-"\"%B\" klasörü işlenemeiyor çünkü onu okumak için yeterli erişim hakkınız "
-"yok."
+"Gezinme pencerelerinin kayıtlı geometri ve koordinat dizgesini içeren bir "
+"dizge."
 
-# libnautilus-private/nautilus-file-operations.c:617
-#: ../libnautilus-private/nautilus-file-operations.c:2580
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
+#, no-c-format
 msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
 msgstr ""
-"\"%B\" dosyası işlenemedi çünkü onu okumak için yeterli erişim hakkınız yok."
-
-# components/music/nautilus-music-view.c:1709
-#: ../libnautilus-private/nautilus-file-operations.c:2583
-msgid "There was an error getting information about \"%B\"."
-msgstr "\"%B\" hakkında bilgi alırken bir hata oluştu."
-
-# libnautilus-private/nautilus-file-operations.c:874
-#: ../libnautilus-private/nautilus-file-operations.c:2683
-#: ../libnautilus-private/nautilus-file-operations.c:2725
-#: ../libnautilus-private/nautilus-file-operations.c:2758
-#: ../libnautilus-private/nautilus-file-operations.c:2784
-msgid "Error while copying to \"%B\"."
-msgstr "\"%B\" hedefine kopyalanırken hata."
-
-# libnautilus-private/nautilus-file-operations.c:1907
-#: ../libnautilus-private/nautilus-file-operations.c:2687
-msgid "You do not have permissions to access the destination folder."
-msgstr "Hedef klasöre erişim için yeterli izne sahip değilsiniz."
+"Çok uzun dosya isimlerinin yaklaştırma seviyesine bağlı olarak nasıl "
+"kısaltılacağını belirten biz dizgi. Her liste girişleri \"Yaklaştırma "
+"Seviyesi:Tamsayı\" biçimindedir. Her yaklaştırma seviyesine göre eğer "
+"girilen tamsayı 0'dan büyükse dosya ismi girilen satır sayısını geçmeyecek. "
+"Eğer tamsayı 0 ya da daha küçükse, belirtilen yaklaştırma seviyesinde hiçbir "
+"sınır uygulanmaz. Bir öntanımlı olarak yaklaştırma seviyesi belirtilmeden "
+"\"Tamsayı\" biçiminde girişe izin verilir. Bu diğer tüm yaklaştırma "
+"seviyeleri için satır sınırını belirtir. Örnekler: 0 - her zaman uzun dosya "
+"isimlerini göster; 3 - eğer dosya ismi üç satırı geçiyorsa kısalt; "
+"smallest:5, smaller:4,0 - yaklaştırma seviyesi \"smallest\" için eğer beş "
+"satırı geçerse dosya ismini kısalt. \"small\" yaklaştırma seviyesi için eğer "
+"satır sayısı 4'ü geçerse dosya ismini kısalt. Diğer yaklaştırma seviyeleri "
+"için dosya isimlerini kısaltma. Geçerli yaklaştırma seviyeleri: smallest (%"
+"33), smaller (%50), small (%66), standard (%100), large (%150), larger (%"
+"200), largest (%400)"
 
-# libnautilus-private/nautilus-file-operations.c:644
-#: ../libnautilus-private/nautilus-file-operations.c:2689
-msgid "There was an error getting information about the destination."
-msgstr "Hedef hakkında bilgi alırken bir hata oluştu."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
+msgid "All columns have same width"
+msgstr "Tüm sütunlar aynı genişlikte"
 
-# src/nautilus-window-menus.c:734
-#: ../libnautilus-private/nautilus-file-operations.c:2726
-msgid "The destination is not a folder."
-msgstr "Hedef bir klasör değil."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
+msgid "Always use the location entry, instead of the pathbar"
+msgstr "Yol çubuğu yerine her zaman konum girişini kullan"
 
-# libnautilus-private/nautilus-file-operations.c:644
-#: ../libnautilus-private/nautilus-file-operations.c:2759
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
 msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
 msgstr ""
-"Hedefte yeterli boş alan yok. Dosyaları silerek boş alan açmayı deneyin."
+"Masaüstünde çok uzun dosya isimlerinin kısaltılmasının nasıl "
+"yapılabileceğini belirten bir tam sayı. Eğer sayı 0'dan büyükse, dosya ismi "
+"girilen sayı kadar satırı geçemez. Eğer sayı 0'dan küçükse, gösterilen satır "
+"sınırı uygulanmaz."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2761
-#, c-format
-msgid "There is %S available, but %S is required."
-msgstr "%S kullanılabilir alan var, ancak %S gerekli."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
+msgid "Bulk rename utility"
+msgstr "Toplu ad değiştirme aracı"
 
-# libnautilus-private/nautilus-file-operations.c:664
-#: ../libnautilus-private/nautilus-file-operations.c:2785
-msgid "The destination is read-only."
-msgstr "Hedef salt okunur."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
+msgid "Computer icon visible on desktop"
+msgstr "Bilgisayar simgesi masaüstünde görünür"
 
-# src/file-manager/fm-error-reporting.c:253
-#: ../libnautilus-private/nautilus-file-operations.c:2844
-msgid "Moving \"%B\" to \"%B\""
-msgstr "\"%B\", \"%B\" hedefine taşınıyor"
+# src/nautilus-window-menus.c:315
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
+msgid "Date Format"
+msgstr "Tarih Biçimi"
 
-# src/file-manager/fm-error-reporting.c:253
-#: ../libnautilus-private/nautilus-file-operations.c:2845
-msgid "Copying \"%B\" to \"%B\""
-msgstr "\"%B\", \"%B\" hedefine kopyalanıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:11
+msgid "Default Thumbnail Icon Size"
+msgstr "Öntanımlı Örnek Resim Simge Boyutu"
 
-# src/file-manager/fm-icon-view.c:1457
-#: ../libnautilus-private/nautilus-file-operations.c:2850
-msgid "Duplicating \"%B\""
-msgstr "\"%B\" çoğaltılıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:12
+msgid "Default column order in the list view"
+msgstr "Liste görünümünde öntanımlı sütun sırası"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2858
-msgid "Moving %'d file (in \"%B\") to \"%B\""
-msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
-msgstr[0] "%'d dosya (\"%B\" içerisinde) \"%B\" hedefine taşınıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:13
+msgid "Default column order in the list view."
+msgstr "Liste görünümünde öntanımlı sütun sırası."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2862
-msgid "Copying %'d file (in \"%B\") to \"%B\""
-msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
-msgstr[0] "%'d dosya (\"%B\" içerisinde) \"%B\" hedefine kopyalanıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
+msgid "Default compact view zoom level"
+msgstr "Öntanımlı sıkışık görünüm yaklaştırma seviyesi"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
-msgid "Duplicating %'d file (in \"%B\")"
-msgid_plural "Duplicating %'d files (in \"%B\")"
-msgstr[0] "%'d dosya (\"%B\" içerisinde) çoğaltılıyor"
+# icons/default.xml.h:1
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
+msgid "Default folder viewer"
+msgstr "Öntanımlı klasör görüntüleyici"
 
-# libnautilus-private/nautilus-file-operations.c:1753
-#: ../libnautilus-private/nautilus-file-operations.c:2880
-msgid "Moving %'d file to \"%B\""
-msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] "%'d dosya \"%B\" hedefine taşınıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
+msgid "Default icon zoom level"
+msgstr "Öntanımlı simge yaklaştırma seviyesi"
 
-# libnautilus-private/nautilus-file-operations.c:1782
-#: ../libnautilus-private/nautilus-file-operations.c:2884
-msgid "Copying %'d file to \"%B\""
-msgid_plural "Copying %'d files to \"%B\""
-msgstr[0] "%'d dosya \"%B\" hedefine kopyalanıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
+msgid "Default list of columns visible in the list view"
+msgstr "Liste görünümünde görünür olan öntanımlı sütun listesi"
 
-# libnautilus-private/nautilus-file-operations.c:2146
-#: ../libnautilus-private/nautilus-file-operations.c:2890
-#, c-format
-msgid "Duplicating %'d file"
-msgid_plural "Duplicating %'d files"
-msgstr[0] "%'d dosya çoğaltılıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
+msgid "Default list of columns visible in the list view."
+msgstr "Liste görünümünde görünür olan öntanımlı sütun listesi."
 
-# libnautilus-private/nautilus-file-operations.c:1178
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2910
-#, c-format
-msgid "%S of %S"
-msgstr "%S / %S"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
+msgid "Default list zoom level"
+msgstr "Öntanımlı liste yaklaştırma seviyesi"
 
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
-#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
-#. *
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:2921
-msgid "%S of %S — %T left (%S/sec)"
-msgid_plural "%S of %S — %T left (%S/sec)"
-msgstr[0] "%S / %S — %T sol (%S/sn)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
+msgid "Default sort order"
+msgstr "Öntanımlı sıralama düzeni"
 
-# libnautilus-private/nautilus-file-operations.c:617
-#: ../libnautilus-private/nautilus-file-operations.c:3299
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
-msgstr ""
-"\"%B\" klasörü kopyalanamıyor çünkü onu hedefte oluşturmak için yeterli "
-"erişim hakkınız yok."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
+msgid "Default zoom level used by the compact view."
+msgstr "Sıkışık görünüm tarafından kullanılacak öntanımlı yaklaştırma."
 
-# components/music/nautilus-music-view.c:1709
-#: ../libnautilus-private/nautilus-file-operations.c:3302
-msgid "There was an error creating the folder \"%B\"."
-msgstr "\"%B\" klasörü oluşturulurken hata oluştu."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
+msgid "Default zoom level used by the icon view."
+msgstr "Simge görünümünün kullanacağu öntanımlı yaklaştırma seviyesi."
 
-# libnautilus-private/nautilus-file-operations.c:617
-#: ../libnautilus-private/nautilus-file-operations.c:3426
-msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
+msgid "Default zoom level used by the list view."
+msgstr "Simge görünümünün kullanacağu öntanımlı yaklaştırma seviyesi."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
+msgid "Desktop computer icon name"
+msgstr "Masaüstü bilgisayar simgesi adı"
+
+# data/linksets/desktop.xml.h:1
+# libnautilus-private/nautilus-global-preferences.c:588
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
+msgid "Desktop font"
+msgstr "Masaüstü yazıtipi"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
+msgid "Desktop home icon name"
+msgstr "Masaüstü ev simgesi adı"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:13
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
+msgid "Desktop trash icon name"
+msgstr "Masaüstü çöp simgesi adı"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
+msgid "Enables the classic Nautilus behavior, where all windows are browsers"
 msgstr ""
-"\"%B\" klasörü içerisindeki dosyalar kopyalanamıyor çünkü onları görmek için "
-"yeterli erişim hakkınız yok."
+"Tüm pencerelerin tarayıcı halinde olduğu, klasik Nautilus işleyişini "
+"etkinleştirir"
 
-# libnautilus-private/nautilus-file-operations.c:617
-#: ../libnautilus-private/nautilus-file-operations.c:3471
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
+msgid "Fade the background on change"
+msgstr "Ardalan değiştiğinde soldur"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
 msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
+"will determine if any action is taken inside of Nautilus when either is "
+"pressed."
 msgstr ""
-"\"%B\" klasörü kopyalanamıyor çünkü onu okumak için yeterli erişim hakkınız "
-"yok."
-
-# libnautilus-private/nautilus-file-operations.c:877
-#: ../libnautilus-private/nautilus-file-operations.c:3516
-#: ../libnautilus-private/nautilus-file-operations.c:4128
-#: ../libnautilus-private/nautilus-file-operations.c:4707
-msgid "Error while moving \"%B\"."
-msgstr "\"%B\" taşınırken hata oluştu."
+"\"İleri \" ve \"Geri \" düğmelerine sahip fareleri olan kullanıcılar için, "
+"bu anahtar Nautilus'un herhangi birine basıldığında bir şey yapıp "
+"yapmayacağını belirler."
 
-# libnautilus-private/nautilus-file-operations.c:1830
-#: ../libnautilus-private/nautilus-file-operations.c:3517
-msgid "Could not remove the source folder."
-msgstr "Hedef klasör silinemedi."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Back\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"\"İleri\" ve \"Geri\" tuşlarına sahip faresi olan kullanıcılar için, bu "
+"anahtar hangi düğmenin tarayıcı penceresinde \"Geri\" komutunu "
+"etkinleştireceğini belirtir. Geçerli değerler 6 ile 14 arasındadır."
 
-# libnautilus-private/nautilus-file-operations.c:874
-#: ../libnautilus-private/nautilus-file-operations.c:3602
-#: ../libnautilus-private/nautilus-file-operations.c:3643
-#: ../libnautilus-private/nautilus-file-operations.c:4130
-#: ../libnautilus-private/nautilus-file-operations.c:4201
-msgid "Error while copying \"%B\"."
-msgstr "\"%B\" kopyalanırken hata."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Forward\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"\"İleri\" ve \"Geri\" tuşlarına sahip faresi olan kullanıcılar için, bu "
+"anahtar hangi düğmenin tarayıcı penceresinde \"İleri\" komutunu "
+"etkinleştireceğini belirtir. Geçerli değerler 6 ile 14 arasındadır."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3603
-#, c-format
-msgid "Could not remove files from the already existing folder %F."
-msgstr "Zaten mevcut olan %F klasöründen dosyalar silinemedi."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
+msgid "Home icon visible on desktop"
+msgstr "Ev simgesi masaüstünde görünür"
 
-# src/nautilus-theme-selector.c:616
-#: ../libnautilus-private/nautilus-file-operations.c:3644
-#, c-format
-msgid "Could not remove the already existing file %F."
-msgstr "Zaten mevcut olan %F dosyası silinemedi."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
+msgid ""
+"If set to \"after-current-tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
+msgstr ""
+"Eğer \"after_current_tab\" olarak ayarlanmışsa, yeni sekmeler mevcut "
+"sekmeden sonra eklenir. Eğer \"end\" olarak ayarlanmışsa, yeni sekmeler "
+"sekme listesinin sonuna eklenir."
 
-# libnautilus-private/nautilus-file-operations.c:1805
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3860
-#: ../libnautilus-private/nautilus-file-operations.c:4534
-msgid "You cannot move a folder into itself."
-msgstr "Bir klasörü kendi üzerine taşıyamazsınız."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
+msgid ""
+"If set to true, Nautilus will only show folders in the tree side pane. "
+"Otherwise it will show both folders and files."
+msgstr ""
+"Eğer seçiliyse, Nautilus klasörleri sadece ağaç yan panelinde gösterir. Aksi "
+"halde hem klasörleri hem de dosyaları gösterir."
 
-# libnautilus-private/nautilus-file-operations.c:1854
-#: ../libnautilus-private/nautilus-file-operations.c:3861
-#: ../libnautilus-private/nautilus-file-operations.c:4535
-msgid "You cannot copy a folder into itself."
-msgstr "Bir klasörü kendi üzerine kopyalayamazsınız."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
+msgstr ""
+"Eğer seçiliyse, yeni açılan pencerelerin konum çubukları görünür halde olur."
 
-# src/nautilus-window-menus.c:734
-#: ../libnautilus-private/nautilus-file-operations.c:3862
-#: ../libnautilus-private/nautilus-file-operations.c:4536
-msgid "The destination folder is inside the source folder."
-msgstr "Hedef klasör kaynak klasörünün içerisinde."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
+msgid "If set to true, newly opened windows will have the side pane visible."
+msgstr "Eğer seçiliyse, yeni açılan pencerelerin yan paneli görüntülenecektir."
 
-# libnautilus-private/nautilus-file-operations.c:1805
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:3894
-msgid "You cannot move a file over itself."
-msgstr "Dosyayı kendi üzerine taşıyamazsınız."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
+msgid "If set to true, newly opened windows will have the status bar visible."
+msgstr ""
+"Eğer seçiliyse, yeni açılan pencerelerin durum çubuğu görüntülenecektir."
 
-# libnautilus-private/nautilus-file-operations.c:1854
-#: ../libnautilus-private/nautilus-file-operations.c:3895
-msgid "You cannot copy a file over itself."
-msgstr "Dosyayı kendi üzerine kopyalayamazsınız."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
+msgid "If set to true, newly opened windows will have toolbars visible."
+msgstr ""
+"Eğer seçiliyse, yeni açılan pencerelerin araç çubuğu görüntülenecektir."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3896
-msgid "The source file would be overwritten by the destination."
-msgstr "Kaynak dosya hedef tarafından kendi üzerine yazılabilir."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
+msgid ""
+"If set to true, then Nautilus browser windows will always use a textual "
+"input entry for the location toolbar, instead of the pathbar."
+msgstr ""
+"Eğer seçiliyse, Nautilüş tarayıcı pencereleri her zaman yol çubuğu yerine "
+"konum araç çubğu için metinsel girişi kullanır."
 
-# libnautilus-private/nautilus-file-operations.c:1031
-#: ../libnautilus-private/nautilus-file-operations.c:4026
-#: ../libnautilus-private/nautilus-file-operations.c:4616
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
 msgid ""
-"A folder named \"%B\" already exists.  Do you want to merge the source "
-"folder?"
+"If set to true, then Nautilus lets you edit and display file permissions in "
+"a more unix-like way, accessing some more esoteric options."
 msgstr ""
-"\"%B\" adında bir klasör zaten bulunuyor.  Kaynak klasör ile birleştirmek "
-"ister misiniz?"
+"Eğer seçiliyse, Nautilus dosya tercihleri penceresinde unix yoluyla "
+"düzenlemenizi sağlayarak, az bilinen dosya özelliklerine erişmenize olanak "
+"verir."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4028
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
 msgid ""
-"The source folder already exists in \"%B\".  Merging will ask for "
-"confirmation before replacing any files in the folder that conflict with the "
-"files being copied."
+"If set to true, then Nautilus shows folders prior to showing files in the "
+"icon and list views."
 msgstr ""
-"Kaynak klasör zaten \"%B\" içerisinde bulunuyor.  Birleştirmek klasörde "
-"kopyalanan dosyalarla çakışan dosyaların üzerine yazılacağı zaman onay içim "
-"soracak."
+"Eğer seçiliyse, Nautilus simge ve liste görünümlerinde klasörleri "
+"dosyalardan önce gösterir."
 
-# libnautilus-private/nautilus-file-operations.c:1031
-#: ../libnautilus-private/nautilus-file-operations.c:4033
-#: ../libnautilus-private/nautilus-file-operations.c:4623
-msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
+msgid ""
+"If set to true, then Nautilus will ask for confirmation when you attempt to "
+"delete files, or empty the Trash."
 msgstr ""
-"\"%B\" adında bir klasör zaten bulunuyor.  Onun yerine koymak ister misiniz?"
+"Eğer seçiliyse, Nautilus bir dosyayı silerken ya da Çöp'u boşaltırken onay "
+"için size soracaktır."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4035
-#: ../libnautilus-private/nautilus-file-operations.c:4625
-#, c-format
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
 msgid ""
-"The folder already exists in \"%F\".  Replacing it will remove all files in "
-"the folder."
+"If set to true, then Nautilus will have a feature allowing you to delete a "
+"file immediately and in-place, instead of moving it to the trash. This "
+"feature can be dangerous, so use caution."
 msgstr ""
-"Klasör zaten \"%F\" içinde bulunuyor.  Yerine koymak klasörün içerisindeki "
-"tüm dosyaların silinmesine sebep olacak."
+"Eğer seçiliyse, bir dosya silinirken Nautilus bunu çöpe göndermeksizin "
+"diskten silecektir. Bu özellik tehlikeli olabilir, bu nedenle dikkatli "
+"kullanın."
 
-# libnautilus-private/nautilus-file-operations.c:1031
-#: ../libnautilus-private/nautilus-file-operations.c:4040
-#: ../libnautilus-private/nautilus-file-operations.c:4630
-msgid "A file named \"%B\" already exists.  Do you want to replace it?"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
+msgid ""
+"If set to true, then Nautilus will use a fade effect to change the desktop "
+"background."
 msgstr ""
-"\"%B\" adında bir dosya zaten bulunuyor.  Onun yerine koymak ister misiniz?"
+"Eğer true (doğru) olarak ayarlanırsa, Nautilus masaüstü arkaplanını "
+"değiştirmek için bir soldurma efekti kullanır."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4042
-#: ../libnautilus-private/nautilus-file-operations.c:4632
-#, c-format
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
 msgid ""
-"The file already exists in \"%F\".  Replacing it will overwrite its content."
+"If set to true, then Nautilus will use the user's home folder as the "
+"desktop. If it is false, then it will use ~/Desktop as the desktop."
 msgstr ""
-"Dosya zaten \"%F\" içinde bulunuyor.  Yerine koymak onun içeriğinin üzerine "
-"yazılmasına neden olacak."
+"Eğer seçiliyse, Nautilus kullanıcının ev klasörünü masaüstü olarak "
+"kullanacak. Eğer seçili değilse, o zaman ~/Desktop masaüstü olacak."
 
-# src/nautilus-theme-selector.c:616
-#: ../libnautilus-private/nautilus-file-operations.c:4132
-#, c-format
-msgid "Could not remove the already existing file with the same name in %F."
-msgstr "%F içerisinde aynı isimde zaten mevcut olan dosya silinemedi."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
+msgid ""
+"If set to true, then all Nautilus windows will be browser windows. This is "
+"how Nautilus used to behave before version 2.6, and some people prefer this "
+"behavior."
+msgstr ""
+"Eğer seçiliyse, tüm Nautilus pencereleri tarayıcı penceresi olur. Bu "
+"Nautilus'un 2.6 sürümlerinden önceki işleyiş biçimidir, ve bazı insanlar bu "
+"işleyiş tercih ediyorlar."
 
-# components/music/nautilus-music-view.c:1709
-#: ../libnautilus-private/nautilus-file-operations.c:4202
-#, c-format
-msgid "There was an error copying the file into %F."
-msgstr "Dosya %F içerisine kopyalanırken bir hata oluştu."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
+msgid ""
+"If set to true, then hidden files are shown by default in the file manager. "
+"Hidden files are either dotfiles, listed in the folder's .hidden file or "
+"backup files ending with a tilde (~)."
+msgstr ""
+"Eğer true (doğru) olarak ayarlanırsa, gizli dosyalar dosya yöneticisinde "
+"öntanımlı olarak gösterilir. Gizli dosyalar ya klasörün .hidden dosyasında "
+"listelenen nokta dosyalar ya da bir uzatma işareti (~) ile biten yedek "
+"dosyalarıdır."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
+#, fuzzy
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
+"Eğer bu seçenek ayarlanırsa Nautilus, seçilen dosyaların URI adreslerini "
+"birleştirip çoklu ad değiştirme için komut satırı olarak kullanır. "
 
-#: ../libnautilus-private/nautilus-file-operations.c:4426
-msgid "Copying Files"
-msgstr "Dosyalar Kopyalanıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
+msgid ""
+"If this is set to true, an icon linking to the Network Servers view will be "
+"put on the desktop."
+msgstr ""
+"Eğer seçiliyse, Ağ Sunucuları görünümüne bağlanan bir simge masaüstüne "
+"yerleştirilecek."
 
-# libnautilus-private/nautilus-file-operations.c:2104
-#: ../libnautilus-private/nautilus-file-operations.c:4443
-msgid "Preparing to Move to \"%B\""
-msgstr "\"%B\" içine Taşımak için Hazırlanıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
+msgid ""
+"If this is set to true, an icon linking to the computer location will be put "
+"on the desktop."
+msgstr ""
+"Eğer bu seçiliyse, bilgisayar konumuna olan simge bağı masaüstüne konacak."
 
-# libnautilus-private/nautilus-file-operations.c:2151
-#: ../libnautilus-private/nautilus-file-operations.c:4447
-#, c-format
-msgid "Preparing to move %'d file"
-msgid_plural "Preparing to move %'d files"
-msgstr[0] "%'d dosya taşınmak için hazırlanıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
+msgid ""
+"If this is set to true, an icon linking to the home folder will be put on "
+"the desktop."
+msgstr "Eğer bu seçiliyse, ev klasörüne olan simge bağı masaüstüne konacak."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4618
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
 msgid ""
-"The source folder already exists in \"%B\".  Merging will ask for "
-"confirmation before replacing any files in the folder that conflict with the "
-"files being moved."
-msgstr ""
-"Hedef klasör zaten \"%B\" içerisinde bulunuyor.  Birleştirmek klasörde "
-"taşınan dosyalarla çakışan dosyaların üzerine yazılmadan önce onay için "
-"soracak."
+"If this is set to true, an icon linking to the trash will be put on the "
+"desktop."
+msgstr "Eğer bu seçiliyse, çöp'e olan simge bağı masaüstüne konacak."
 
-# components/music/nautilus-music-view.c:1709
-#: ../libnautilus-private/nautilus-file-operations.c:4708
-#, c-format
-msgid "There was an error moving the file into %F."
-msgstr "Dosya %F içerisine taşınırken hata oluştu."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
+msgid ""
+"If this is set to true, icons linking to mounted volumes will be put on the "
+"desktop."
+msgstr ""
+"Eğer seçiliyse, bağlanmış birimlere ait olan simgeler masaüstüne konacak."
 
-# libnautilus-private/nautilus-file-operations.c:2099
-#: ../libnautilus-private/nautilus-file-operations.c:4968
-msgid "Moving Files"
-msgstr "Dosyalar Taşınıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
+msgid ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
+msgstr ""
+"Eğer bu tercih atanmışsa, sıkışık görünümde tüm sütunlar aynı genişliğe "
+"sahip olur. Aksi halde her sütunun genişliği ayrı ayrı belirlenir."
 
-# libnautilus-private/nautilus-file-operations.c:1769
-#: ../libnautilus-private/nautilus-file-operations.c:4985
-msgid "Creating links in \"%B\""
-msgstr "\"%B\" içerisinde bağlar oluşturuluyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
+msgid ""
+"If true, files in new windows will be sorted in reverse order. ie, if sorted "
+"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
+"incrementally they will be sorted decrementally."
+msgstr ""
+"Eğer seçiliyse, yeni pencerelerdeki dosyalar ters sırayla dizilecekler. "
+"yani, eğer isim ile sıralanırlarsa, dosyalar \"a\"dan \"z\"ye sıralama "
+"yerine, \"z\"den \"a\"ya sıralanacak; eğer boyuta göre sıralanırsa, artan "
+"boyut yerine azalan boyutta sıralanacak."
 
-# libnautilus-private/nautilus-file-operations.c:1769
-#: ../libnautilus-private/nautilus-file-operations.c:4989
-#, c-format
-msgid "Making link to %'d file"
-msgid_plural "Making links to %'d files"
-msgstr[0] "%'d dosyaya bağ yapılıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
+msgstr ""
+"Eğer seçiliyse, etiketler simgelerin altına değil üstüne yerleştirilecek."
 
-# libnautilus-private/nautilus-file-operations.c:880
-#: ../libnautilus-private/nautilus-file-operations.c:5118
-msgid "Error while creating link to %B."
-msgstr "%B bağı oluşturulurken hata."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
+msgid ""
+"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
+"setting is to avoid thumbnailing large images that may take a long time to "
+"load or use lots of memory."
+msgstr ""
+"Bu boyuttan (bayt olarak) büyük olan resimler örneklenmeyecek. Bunun amacı "
+"boyutu büyük olan resimlerin örneklemesinin uzun zaman alması veya çok fazla "
+"hafıza harcamasıdır."
 
-#
-#: ../libnautilus-private/nautilus-file-operations.c:5120
-msgid "Symbolic links only supported for local files"
-msgstr "Sembolik bağlar sadece yerel dosyalar için desteklenir"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
+msgid "List of possible captions on icons"
+msgstr "Simgelerin üzerindeki olası yazılar"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5123
-msgid "The target doesn't support symbolic links."
-msgstr "Hedef sembolik bağları desteklemiyor."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
+msgid "Maximum image size for thumbnailing"
+msgstr "Örneklenecek olan resmin azami büyüklüğü"
 
-# components/music/nautilus-music-view.c:1709
-#: ../libnautilus-private/nautilus-file-operations.c:5126
-#, c-format
-msgid "There was an error creating the symlink in %F."
-msgstr "%F içerisinde sembolik bağ oluştururken hata oluştu."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
+msgid "Mouse button to activate the \"Back\" command in browser window"
+msgstr "Fare düğmesi tarayıcı penceresinde \"Geri\" komutunu etkinleştirir"
 
-# src/file-manager/fm-properties-window.c:1658
-#: ../libnautilus-private/nautilus-file-operations.c:5420
-msgid "Setting permissions"
-msgstr "İzinler atanıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
+msgid "Mouse button to activate the \"Forward\" command in browser window"
+msgstr "Fare düğmesi tarayıcı penceresinde \"İleri\" komutunu etkinleştirir"
 
-# libnautilus-private/nautilus-file-operations.c:1994
-#. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5669
-msgid "untitled folder"
-msgstr "isimsiz klasör"
-
-# libnautilus-private/nautilus-file.c:3300
-#. localizers: the initial name of a new empty file
-#: ../libnautilus-private/nautilus-file-operations.c:5677
-msgid "new file"
-msgstr "yeni dosya"
+# libnautilus-private/nautilus-global-preferences.c:148
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
+msgid "Nautilus uses the users home folder as the desktop"
+msgstr "Nautilus'un kullanıcıların ev klasörlerini masaüstü olarak kullanması"
 
-# libnautilus-private/nautilus-file-operations.c:880
-#: ../libnautilus-private/nautilus-file-operations.c:5825
-msgid "Error while creating directory %B."
-msgstr "%B dizini oluştururken hata."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
+msgid "Network Servers icon visible on the desktop"
+msgstr "Ağ Sunucuları simgesi masaüstünde görünür"
 
-# libnautilus-private/nautilus-file-operations.c:880
-#: ../libnautilus-private/nautilus-file-operations.c:5827
-msgid "Error while creating file %B."
-msgstr "%B dosyası oluştururken hata."
+# libnautilus-private/nautilus-global-preferences.c:894
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
+msgid "Network servers icon name"
+msgstr "Ağ sunucuları simge ismi"
 
-# components/music/nautilus-music-view.c:1709
-#: ../libnautilus-private/nautilus-file-operations.c:5829
-#, c-format
-msgid "There was an error creating the directory in %F."
-msgstr "%F içerisinde dizin oluştururken bir hata oluştu."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
+msgid "Only show folders in the tree side pane"
+msgstr "Ağaç kenar panelinde sadece klasörleri göster"
 
-# src/file-manager/fm-desktop-icon-view.c:1093
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:4
-# src/file-manager/nautilus-directory-view-ui.xml.h:11
-#: ../libnautilus-private/nautilus-file-operations.c:6085
-msgid "Emptying Trash"
-msgstr "Çöp Boşaltılıyor"
-
-#: ../libnautilus-private/nautilus-file-operations.c:6132
-#: ../libnautilus-private/nautilus-file-operations.c:6173
-#: ../libnautilus-private/nautilus-file-operations.c:6208
-#: ../libnautilus-private/nautilus-file-operations.c:6243
-msgid "Unable to mark launcher trusted (executable)"
-msgstr "Başlatıcı güvenilir olarak işaretlenemedi (çalıştırılabilir)"
-
-# src/nautilus-theme-selector.c:425
-#: ../libnautilus-private/nautilus-file.c:1205
-#: ../libnautilus-private/nautilus-vfs-file.c:381
-msgid "This file cannot be mounted"
-msgstr "Bu dosya bağlanamaz"
-
-# src/nautilus-theme-selector.c:425
-#: ../libnautilus-private/nautilus-file.c:1230
-msgid "This file cannot be unmounted"
-msgstr "Bu dosyanın bağı kesilemez"
-
-# src/nautilus-theme-selector.c:425
-#: ../libnautilus-private/nautilus-file.c:1257
-msgid "This file cannot be ejected"
-msgstr "Bu dosya çıkartılamaz"
-
-# src/nautilus-theme-selector.c:425
-#: ../libnautilus-private/nautilus-file.c:1284
-#: ../libnautilus-private/nautilus-vfs-file.c:559
-msgid "This file cannot be started"
-msgstr "Bu dosya başlatılamaz"
-
-# src/nautilus-theme-selector.c:425
-#: ../libnautilus-private/nautilus-file.c:1336
-#: ../libnautilus-private/nautilus-file.c:1367
-msgid "This file cannot be stopped"
-msgstr "Bu dosya durdurulamaz"
-
-#: ../libnautilus-private/nautilus-file.c:1767
-#, c-format
-msgid "Slashes are not allowed in filenames"
-msgstr "Dosya isimlerinde taksim işareti kullanılamaz"
-
-#: ../libnautilus-private/nautilus-file.c:1785
-#, c-format
-msgid "File not found"
-msgstr "Dosya bulunamadı"
-
-# src/nautilus-theme-selector.c:615
-#: ../libnautilus-private/nautilus-file.c:1813
-#, c-format
-msgid "Toplevel files cannot be renamed"
-msgstr "Üst düzey dosyalar yeniden adlandırılamıyor"
-
-#: ../libnautilus-private/nautilus-file.c:1836
-#, c-format
-msgid "Unable to rename desktop icon"
-msgstr "Masaüstü simgesi yeniden adlandırılamadı"
-
-#: ../libnautilus-private/nautilus-file.c:1873
-#, c-format
-msgid "Unable to rename desktop file"
-msgstr "Masaüstü dosyası yeniden adlandırılamadı"
-
-#. Today, use special word.
-#. * strftime patterns preceeded with the widest
-#. * possible resulting string for that pattern.
-#. *
-#. * Note to localizers: You can look at man strftime
-#. * for details on the format, but you should only use
-#. * the specifiers from the C standard, not extensions.
-#. * These include "%" followed by one of
-#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
-#. * in the Nautilus version of strftime that can be
-#. * used (and match GNU extensions). Putting a "-"
-#. * between the "%" and any numeric directive will turn
-#. * off zero padding, and putting a "_" there will use
-#. * space padding instead of zero padding.
-#.
-#: ../libnautilus-private/nautilus-file.c:4312
-msgid "today at 00:00:00 PM"
-msgstr "bugün saat 00:00:00 da"
-
-# libnautilus-private/nautilus-file.c:2242
-#: ../libnautilus-private/nautilus-file.c:4313
-#: ../src/nautilus-file-management-properties.c:472
-msgid "today at %-I:%M:%S %p"
-msgstr "bugün saat %-H:%M:%S da"
-
-# libnautilus-private/nautilus-file.c:2242
-#: ../libnautilus-private/nautilus-file.c:4315
-msgid "today at 00:00 PM"
-msgstr "bugün saat 00:00"
-
-# libnautilus-private/nautilus-file.c:2242
-#: ../libnautilus-private/nautilus-file.c:4316
-msgid "today at %-I:%M %p"
-msgstr "bugün saat %-H:%M da"
-
-#: ../libnautilus-private/nautilus-file.c:4318
-msgid "today, 00:00 PM"
-msgstr "bugün saat 00:00 da"
-
-# libnautilus-private/nautilus-file.c:2242
-#: ../libnautilus-private/nautilus-file.c:4319
-msgid "today, %-I:%M %p"
-msgstr "bugün saat %-H:%M da"
-
-#: ../libnautilus-private/nautilus-file.c:4321
-#: ../libnautilus-private/nautilus-file.c:4322
-msgid "today"
-msgstr "bugün"
-
-# libnautilus-private/nautilus-file.c:2247
-#. Yesterday, use special word.
-#. * Note to localizers: Same issues as "today" string.
-#.
-#: ../libnautilus-private/nautilus-file.c:4331
-msgid "yesterday at 00:00:00 PM"
-msgstr "dün saat 00:00:00 da"
-
-# libnautilus-private/nautilus-file.c:2247
-#: ../libnautilus-private/nautilus-file.c:4332
-msgid "yesterday at %-I:%M:%S %p"
-msgstr "dün saat %-H:%M:%S da"
-
-# libnautilus-private/nautilus-file.c:2247
-#: ../libnautilus-private/nautilus-file.c:4334
-msgid "yesterday at 00:00 PM"
-msgstr "dün saat 00:00 da"
-
-# libnautilus-private/nautilus-file.c:2247
-#: ../libnautilus-private/nautilus-file.c:4335
-msgid "yesterday at %-I:%M %p"
-msgstr "dün saat %-H:%M da"
-
-#: ../libnautilus-private/nautilus-file.c:4337
-msgid "yesterday, 00:00 PM"
-msgstr "dün saat 00:00 da"
-
-# libnautilus-private/nautilus-file.c:2247
-#: ../libnautilus-private/nautilus-file.c:4338
-msgid "yesterday, %-I:%M %p"
-msgstr "dün saat %-H:%M da"
-
-# components/services/install/command-line/eazel-alt-install-corba.c:118
-#: ../libnautilus-private/nautilus-file.c:4340
-#: ../libnautilus-private/nautilus-file.c:4341
-msgid "yesterday"
-msgstr "dün"
-
-#. Current week, include day of week.
-#. * Note to localizers: Same issues as "today" string.
-#. * The width measurement templates correspond to
-#. * the day/month name with the most letters.
-#.
-#: ../libnautilus-private/nautilus-file.c:4352
-msgid "Wednesday, September 00 0000 at 00:00:00 PM"
-msgstr "Eylül 00 0000 Çarşamba, saat 00:00:00 da"
-
-# libnautilus-private/nautilus-file.c:2252
-#: ../libnautilus-private/nautilus-file.c:4353
-msgid "%A, %B %-d %Y at %-I:%M:%S %p"
-msgstr "%-d %B %Y %A, saat %-H:%M:%S da"
-
-#: ../libnautilus-private/nautilus-file.c:4355
-msgid "Mon, Oct 00 0000 at 00:00:00 PM"
-msgstr "Eki 00 0000 Pzt, saat 00:00:00 da"
-
-# libnautilus-private/nautilus-file.c:2252
-#: ../libnautilus-private/nautilus-file.c:4356
-msgid "%a, %b %-d %Y at %-I:%M:%S %p"
-msgstr "%-d %b %Y %a, saat %-H:%M:%S da"
-
-#: ../libnautilus-private/nautilus-file.c:4358
-msgid "Mon, Oct 00 0000 at 00:00 PM"
-msgstr "Eki 00 0000 Pzt, saat 00:00:00 da"
-
-# libnautilus-private/nautilus-file.c:2252
-#: ../libnautilus-private/nautilus-file.c:4359
-msgid "%a, %b %-d %Y at %-I:%M %p"
-msgstr "%-d %b %Y %a, saat %-H:%M da"
-
-#: ../libnautilus-private/nautilus-file.c:4361
-msgid "Oct 00 0000 at 00:00 PM"
-msgstr "Eki 00 0000, saat 00:00 da"
-
-# libnautilus-private/nautilus-file.c:2257
-#: ../libnautilus-private/nautilus-file.c:4362
-msgid "%b %-d %Y at %-I:%M %p"
-msgstr "%-d %m %Y, saat %-H:%M da"
-
-#: ../libnautilus-private/nautilus-file.c:4364
-msgid "Oct 00 0000, 00:00 PM"
-msgstr "Eki 00 0000, saat 00:00 da"
-
-# libnautilus-private/nautilus-file.c:2257
-#: ../libnautilus-private/nautilus-file.c:4365
-msgid "%b %-d %Y, %-I:%M %p"
-msgstr "%-d %b %Y, saat %-H:%M da"
-
-#: ../libnautilus-private/nautilus-file.c:4367
-msgid "00/00/00, 00:00 PM"
-msgstr "00/00/00, saat 00:00 da"
-
-# libnautilus-private/nautilus-file.c:2257
-#: ../libnautilus-private/nautilus-file.c:4368
-msgid "%m/%-d/%y, %-I:%M %p"
-msgstr "%-d/%m/%y, saat %-H:%M da"
-
-#: ../libnautilus-private/nautilus-file.c:4370
-msgid "00/00/00"
-msgstr "00/00/00"
-
-#: ../libnautilus-private/nautilus-file.c:4371
-msgid "%m/%d/%y"
-msgstr "%d/%m/%y"
-
-# src/file-manager/fm-properties-window.c:1658
-#: ../libnautilus-private/nautilus-file.c:4986
-#, c-format
-msgid "Not allowed to set permissions"
-msgstr "Yetkilerin İzinlerin atanmasına izin verilmiyor"
-
-#: ../libnautilus-private/nautilus-file.c:5271
-#, c-format
-msgid "Not allowed to set owner"
-msgstr "Sahibin atanmasına izin verilmiyor"
-
-# src/nautilus-window-menus.c:734
-#: ../libnautilus-private/nautilus-file.c:5289
-#, c-format
-msgid "Specified owner '%s' doesn't exist"
-msgstr "Belirtilen sahip '%s' mevcut değil"
-
-#: ../libnautilus-private/nautilus-file.c:5538
-#, c-format
-msgid "Not allowed to set group"
-msgstr "Grup atamasına izin verilemiyor"
-
-#: ../libnautilus-private/nautilus-file.c:5556
-#, c-format
-msgid "Specified group '%s' doesn't exist"
-msgstr "Belirtilen grup '%s' mevcut değil"
-
-# libnautilus-private/nautilus-file.c:3303
-# libnautilus-private/nautilus-file.c:3303
-# libnautilus-private/nautilus-file.c:3304
-# libnautilus-private/nautilus-file.c:3604
-# libnautilus-private/nautilus-file.c:3618
-#: ../libnautilus-private/nautilus-file.c:5700
-#: ../src/file-manager/fm-directory-view.c:2223
-#, c-format
-msgid "%'u item"
-msgid_plural "%'u items"
-msgstr[0] "%'u öğe"
-
-# components/music/nautilus-music-view.c:1710
-#: ../libnautilus-private/nautilus-file.c:5701
-#, c-format
-msgid "%'u folder"
-msgid_plural "%'u folders"
-msgstr[0] "%'u klasör"
-
-# libnautilus-private/nautilus-file.c:3300
-#: ../libnautilus-private/nautilus-file.c:5702
-#, c-format
-msgid "%'u file"
-msgid_plural "%'u files"
-msgstr[0] "%'u dosya"
-
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5781
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5782
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s bayt)"
-
-# libnautilus-private/nautilus-file.c:3303
-# libnautilus-private/nautilus-file.c:3303
-# libnautilus-private/nautilus-file.c:3304
-# libnautilus-private/nautilus-file.c:3604
-# libnautilus-private/nautilus-file.c:3618
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6086
-#: ../libnautilus-private/nautilus-file.c:6102
-msgid "? items"
-msgstr "? öğe"
-
-# libnautilus-private/nautilus-file.c:3604
-# libnautilus-private/nautilus-file.c:3618
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6092
-msgid "? bytes"
-msgstr "? bayt"
-
-# libnautilus-private/nautilus-file.c:3622
-#: ../libnautilus-private/nautilus-file.c:6107
-msgid "unknown type"
-msgstr "bilinmeyen tür"
-
-# libnautilus-private/nautilus-file.c:3624
-#: ../libnautilus-private/nautilus-file.c:6110
-msgid "unknown MIME type"
-msgstr "bilinmeyen MIME türü"
-
-# libnautilus-private/nautilus-file.c:3629
-#. Fallback, use for both unknown attributes and attributes
-#. * for which we have no more appropriate default.
-#.
-#: ../libnautilus-private/nautilus-file.c:6116
-#: ../src/file-manager/fm-properties-window.c:1319
-msgid "unknown"
-msgstr "bilinmiyor"
-
-# libnautilus-private/nautilus-file.c:3664
-#: ../libnautilus-private/nautilus-file.c:6165
-msgid "program"
-msgstr "program"
-
-# libnautilus-private/nautilus-file.c:3693
-#: ../libnautilus-private/nautilus-file.c:6185
-msgid "link"
-msgstr "bağlantı"
-
-# libnautilus-private/nautilus-file.c:3713
-#: ../libnautilus-private/nautilus-file.c:6207
-msgid "link (broken)"
-msgstr "link (kırık)"
-
-# libnautilus-private/nautilus-global-preferences.c:886
-#: ../libnautilus-private/nautilus-global-preferences.c:69
-msgid "_Always"
-msgstr "_Her zaman"
-
-# libnautilus-private/nautilus-global-preferences.c:890
-#: ../libnautilus-private/nautilus-global-preferences.c:70
-msgid "_Local File Only"
-msgstr "_Sadece Yerel Dosyalar"
-
-# libnautilus-private/nautilus-global-preferences.c:894
-#: ../libnautilus-private/nautilus-global-preferences.c:71
-msgid "_Never"
-msgstr "H_iç bir zaman"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:76
-#, no-c-format
-msgid "25%"
-msgstr "%25"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:78
-#: ../src/nautilus-file-management-properties.ui.h:21
-#, no-c-format
-msgid "50%"
-msgstr "%50"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:80
-#, no-c-format
-msgid "75%"
-msgstr "%75"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:82
-#: ../src/nautilus-file-management-properties.ui.h:7
-#, no-c-format
-msgid "100%"
-msgstr "%100"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:84
-#: ../src/nautilus-file-management-properties.ui.h:9
-#, no-c-format
-msgid "150%"
-msgstr "%150"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:86
-#: ../src/nautilus-file-management-properties.ui.h:12
-#, no-c-format
-msgid "200%"
-msgstr "%200"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:88
-#: ../src/nautilus-file-management-properties.ui.h:18
-#, no-c-format
-msgid "400%"
-msgstr "%400"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:92
-msgid "100 K"
-msgstr "100 K"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:93
-msgid "500 K"
-msgstr "500 K"
-
-# components/hardware/nautilus-hardware-view.c:326
-#: ../libnautilus-private/nautilus-global-preferences.c:94
-#: ../src/nautilus-file-management-properties.ui.h:2
-msgid "1 MB"
-msgstr "1 MB"
-
-# components/hardware/nautilus-hardware-view.c:326
-#: ../libnautilus-private/nautilus-global-preferences.c:95
-#: ../src/nautilus-file-management-properties.ui.h:13
-msgid "3 MB"
-msgstr "3 MB"
-
-# components/hardware/nautilus-hardware-view.c:326
-#: ../libnautilus-private/nautilus-global-preferences.c:96
-#: ../src/nautilus-file-management-properties.ui.h:19
-msgid "5 MB"
-msgstr "5 MB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:97
-#: ../src/nautilus-file-management-properties.ui.h:3
-msgid "10 MB"
-msgstr "10 MB"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:98
-#: ../src/nautilus-file-management-properties.ui.h:5
-msgid "100 MB"
-msgstr "100 MB"
-
-# components/hardware/nautilus-hardware-view.c:326
-#: ../libnautilus-private/nautilus-global-preferences.c:99
-#: ../src/nautilus-file-management-properties.ui.h:1
-msgid "1 GB"
-msgstr "1 GB"
-
-# components/hardware/nautilus-hardware-view.c:326
-#: ../libnautilus-private/nautilus-global-preferences.c:100
-#: ../src/nautilus-file-management-properties.ui.h:10
-msgid "2 GB"
-msgstr "2 GB"
-
-# components/hardware/nautilus-hardware-view.c:326
-#: ../libnautilus-private/nautilus-global-preferences.c:101
-#: ../src/nautilus-file-management-properties.ui.h:16
-msgid "4 GB"
-msgstr "4 GB"
-
-# libnautilus-private/nautilus-global-preferences.c:104
-#: ../libnautilus-private/nautilus-global-preferences.c:106
-msgid "Activate items with a _single click"
-msgstr "Öğ_eleri tek tıklamayla etkinleştir"
-
-# libnautilus-private/nautilus-global-preferences.c:109
-#: ../libnautilus-private/nautilus-global-preferences.c:110
-msgid "Activate items with a _double click"
-msgstr "Öğeler_i çift tıklamayla etkinleştir"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:117
-msgid "E_xecute files when they are clicked"
-msgstr "_Tıklandığında dosyaları çalıştır"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:121
-msgid "Display _files when they are clicked"
-msgstr "Tı_klandığında dosyaların içeriğini göster"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:125
-#: ../src/nautilus-file-management-properties.ui.h:82
-msgid "_Ask each time"
-msgstr "_Her zaman sor"
-
-# libnautilus-private/nautilus-global-preferences.c:160
-#: ../libnautilus-private/nautilus-global-preferences.c:132
-msgid "Search for files by file name only"
-msgstr "Dosyaları sadece isme göre ara"
-
-# libnautilus-private/nautilus-global-preferences.c:165
-#: ../libnautilus-private/nautilus-global-preferences.c:136
-msgid "Search for files by file name and file properties"
-msgstr "Dosyaları isme ve dosya özelliklerine göre ara"
-
-# src/file-manager/fm-directory-view.c:2961
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:142
-#: ../src/file-manager/fm-icon-container.c:569
-#: ../src/file-manager/fm-icon-view.c:3053
-#: ../src/nautilus-file-management-properties.ui.h:65
-msgid "Icon View"
-msgstr "Simge Görünümü"
-
-# src/file-manager/fm-properties-window.c:983
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:143
-#: ../src/file-manager/fm-icon-view.c:3067
-#: ../src/nautilus-file-management-properties.ui.h:58
-msgid "Compact View"
-msgstr "Sıkışık Görünüm"
-
-# src/file-manager/fm-directory-view.c:2961
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../libnautilus-private/nautilus-global-preferences.c:144
-#: ../src/file-manager/fm-list-view.c:1511
-#: ../src/file-manager/fm-list-view.c:2922
-#: ../src/nautilus-file-management-properties.ui.h:68
-msgid "List View"
-msgstr "Liste Görünümü"
-
-# src/file-manager/nautilus-icon-view-ui.xml.h:41
-#: ../libnautilus-private/nautilus-global-preferences.c:148
-msgid "Manually"
-msgstr "Elle"
-
-# src/file-manager/nautilus-icon-view-ui.xml.h:34
-#: ../libnautilus-private/nautilus-global-preferences.c:150
-#: ../src/nautilus-file-management-properties.ui.h:51
-msgid "By Name"
-msgstr "İsme Göre"
-
-# src/file-manager/nautilus-icon-view-ui.xml.h:35
-#: ../libnautilus-private/nautilus-global-preferences.c:151
-#: ../src/nautilus-file-management-properties.ui.h:52
-msgid "By Size"
-msgstr "Boyuta Göre"
-
-# src/file-manager/nautilus-icon-view-ui.xml.h:36
-#: ../libnautilus-private/nautilus-global-preferences.c:152
-#: ../src/nautilus-file-management-properties.ui.h:53
-msgid "By Type"
-msgstr "Türe Göre"
-
-# src/file-manager/nautilus-icon-view-ui.xml.h:32
-#: ../libnautilus-private/nautilus-global-preferences.c:153
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid "By Modification Date"
-msgstr "Değişim Tarihine Göre"
-
-# src/file-manager/nautilus-icon-view-ui.xml.h:31
-#: ../libnautilus-private/nautilus-global-preferences.c:154
-#: ../src/nautilus-file-management-properties.ui.h:49
-msgid "By Emblems"
-msgstr "Amblemine Göre"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:158
-msgid "8"
-msgstr "8"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:159
-msgid "10"
-msgstr "10"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:160
-msgid "12"
-msgstr "12"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:161
-msgid "14"
-msgstr "14"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:162
-msgid "16"
-msgstr "16"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:163
-msgid "18"
-msgstr "18"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:164
-msgid "20"
-msgstr "20"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:165
-msgid "22"
-msgstr "22"
-
-#: ../libnautilus-private/nautilus-global-preferences.c:166
-msgid "24"
-msgstr "24"
-
-# src/file-manager/fm-desktop-icon-view.c:805
-#. Note to translators: If it's hard to compose a good home
-#. * icon name from the user name, you can use a string without
-#. * an "%s" here, in which case the home icon name will not
-#. * include the user's name, which should be fine. To avoid a
-#. * warning, put "%.0s" somewhere in the string, which will
-#. * match the user name string passed by the C code, but not
-#. * put the user name in the final string.
-#.
-#: ../libnautilus-private/nautilus-global-preferences.c:585
-#, c-format
-msgid "%s's Home"
-msgstr "%s Ev Klasörü"
-
-# components/music/mpg123.c:29
-#: ../libnautilus-private/nautilus-global-preferences.c:591
-#: ../data/nautilus-computer.desktop.in.in.h:2
-msgid "Computer"
-msgstr "Bilgisayar"
-
-# data/linksets/desktop.xml.h:2 libnautilus-private/nautilus-file.c:4642
-# libnautilus-private/nautilus-trash-directory.c:301
-# src/file-manager/fm-desktop-icon-view.c:66
-#: ../libnautilus-private/nautilus-global-preferences.c:597
-#: ../src/nautilus-places-sidebar.c:490 ../src/nautilus-trash-bar.c:121
-msgid "Trash"
-msgstr "Çöp"
-
-# libnautilus-private/nautilus-global-preferences.c:894
-#: ../libnautilus-private/nautilus-global-preferences.c:603
-msgid "Network Servers"
-msgstr "Ağ Sunucuları"
-
-# src/file-manager/nautilus-icon-view-ui.xml.h:12
-#: ../libnautilus-private/nautilus-icon-container.c:2690
-msgid "The selection rectangle"
-msgstr "Seçim dörgeni"
-
-# libnautilus-private/nautilus-icon-dnd.c:738
-#: ../libnautilus-private/nautilus-icon-dnd.c:903
-msgid "Switch to Manual Layout?"
-msgstr "Elle Düzenlemeye Geçilsin mi?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:697
-#, c-format
-msgid "The Link \"%s\" is Broken."
-msgstr "\"%s\" Bağı Kırık"
-
-# src/file-manager/fm-directory-view.c:3390
-#: ../libnautilus-private/nautilus-mime-actions.c:699
-#, c-format
-msgid "The Link \"%s\" is Broken. Move it to Trash?"
-msgstr "\"%s\" Bağı Kırık. Onu Çöp'e taşımak ister misiniz?"
-
-# src/file-manager/fm-directory-view.c:3390
-#: ../libnautilus-private/nautilus-mime-actions.c:705
-msgid "This link cannot be used, because it has no target."
-msgstr "Bu bağ kullanılamaz, çünkü hedefi yok."
-
-# src/file-manager/fm-directory-view.c:3393
-#: ../libnautilus-private/nautilus-mime-actions.c:707
-#, c-format
-msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr "Bu bağ kullanılamaz, çünkü \"%s\" hedefi bulunmuyor."
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:13
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-mime-actions.c:717
-#: ../src/file-manager/fm-directory-view.c:7019
-#: ../src/file-manager/fm-directory-view.c:7142
-#: ../src/file-manager/fm-directory-view.c:8272
-#: ../src/file-manager/fm-directory-view.c:8570
-#: ../src/file-manager/fm-tree-view.c:1289
-msgid "Mo_ve to Trash"
-msgstr "Çöpe _Taşı"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:777
-#, c-format
-msgid "Do you want to run \"%s\", or display its contents?"
-msgstr "\"%s\" çalıştırmak ister misiniz, yoksa içeriği mi görüntülensin?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:779
-#, c-format
-msgid "\"%s\" is an executable text file."
-msgstr "\"%s\" çalıştırılabilir bir metin dosyası."
-
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:6
-#: ../libnautilus-private/nautilus-mime-actions.c:785
-msgid "Run in _Terminal"
-msgstr "_Terminalde Çalıştır"
-
-# libnautilus-private/nautilus-global-preferences.c:488
-#: ../libnautilus-private/nautilus-mime-actions.c:786
-msgid "_Display"
-msgstr "_Göster"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:789
-#: ../src/nautilus-autorun-software.c:229
-msgid "_Run"
-msgstr "Ç_alıştır"
-
-# src/file-manager/fm-directory-view.c:457
-# src/file-manager/fm-directory-view.c:2639
-#: ../libnautilus-private/nautilus-mime-actions.c:1113
-#: ../src/file-manager/fm-directory-view.c:626
-msgid "Are you sure you want to open all files?"
-msgstr "Tüm dosyaları açmak istediğinize emin misiniz?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1115
-#, c-format
-msgid "This will open %d separate tab."
-msgid_plural "This will open %d separate tabs."
-msgstr[0] "Bu %d ayrı sekme açar."
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1118
-#: ../src/nautilus-location-bar.c:148
-#, c-format
-msgid "This will open %d separate window."
-msgid_plural "This will open %d separate windows."
-msgstr[0] "Bu %d ayrı pencere açar."
-
-# src/nautilus-theme-selector.c:397
-#: ../libnautilus-private/nautilus-mime-actions.c:1182
-#: ../src/nautilus-window-manage-views.c:1883
-#: ../src/nautilus-window-manage-views.c:1889
-#: ../src/nautilus-window-manage-views.c:1906
-#: ../src/nautilus-window-manage-views.c:1917
-#: ../src/nautilus-window-manage-views.c:1923
-#: ../src/nautilus-window-manage-views.c:1948
-#, c-format
-msgid "Could not display \"%s\"."
-msgstr "\"%s\" gösterilemedi."
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1195
-msgid "The file is of an unknown type"
-msgstr "Bilinmeyen bir türden dosya"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1199
-#, c-format
-msgid "There is no application installed for %s files"
-msgstr "%s dosyaları için hiçbir yüklü uygulama yok"
-
-# components/music/nautilus-music-view.c:1709
-#: ../libnautilus-private/nautilus-mime-actions.c:1225
-msgid "There was an internal error trying to search for applications:"
-msgstr "Uygulamalar için aramaya çalışılırken bir dahili hata oluştu:"
-
-# src/nautilus-shell-ui.xml.h:29
-#: ../libnautilus-private/nautilus-mime-actions.c:1227
-msgid "Unable to search for application"
-msgstr "Uygulama için arama yapılamadı"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1301
-msgid "Could not use system package installer"
-msgstr "Sistem paket yükleyicisi kullanılamadı"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1368
-#, c-format
-msgid ""
-"There is no application installed for %s files.\n"
-"Do you want to search for an application to open this file?"
-msgstr ""
-"%s dosyaları için hiçbir uygulama kurulu değil.\n"
-"Bu dosyayı açmak için bir uygulamayı aramak ister misiniz?"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1541
-msgid "Untrusted application launcher"
-msgstr "Güvenilmeyen uygulama başlatıcı"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1544
-#, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
-msgstr ""
-"Uygulama başlatıcısı \"%s\" güvenilir olarak işaretlenemedi. Eğer bu "
-"dosyanın kaynağını bilmiyorsanız, başlatmak güvensiz olabilir."
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1556
-msgid "_Launch Anyway"
-msgstr "_Yine de Başlat"
-
-#: ../libnautilus-private/nautilus-mime-actions.c:1559
-msgid "Mark as _Trusted"
-msgstr "Güvenilir _Olarak İşaretle"
-
-# src/nautilus-shell-ui.xml.h:29
-#: ../libnautilus-private/nautilus-mime-actions.c:1832
-#: ../libnautilus-private/nautilus-mime-actions.c:2105
-#: ../src/file-manager/fm-directory-view.c:5987
-msgid "Unable to mount location"
-msgstr "Konum bağlanamadı"
-
-# src/nautilus-shell-ui.xml.h:29
-#: ../libnautilus-private/nautilus-mime-actions.c:2183
-#: ../src/file-manager/fm-directory-view.c:6146
-msgid "Unable to start location"
-msgstr "Konum başlatılamıyor"
-
-# src/file-manager/fm-directory-view.c:3577
-#: ../libnautilus-private/nautilus-mime-actions.c:2271
-#, c-format
-msgid "Opening \"%s\"."
-msgstr "\"%s\" açılıyor."
-
-# src/file-manager/fm-directory-view.c:3577
-#: ../libnautilus-private/nautilus-mime-actions.c:2274
-#, c-format
-msgid "Opening %d item."
-msgid_plural "Opening %d items."
-msgstr[0] "%d öğe açılıyor."
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:165
-#: ../libnautilus-private/nautilus-open-with-dialog.c:256
-#, c-format
-msgid "Could not set application as the default: %s"
-msgstr "Uygulamalar öntanımlı olarak atanamadı: %s"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:166
-#: ../libnautilus-private/nautilus-open-with-dialog.c:257
-msgid "Could not set as default application"
-msgstr "Öntanımlı uygulama olarak atanamadı"
-
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:255
-msgid "Default"
-msgstr "Öntanımlı"
-
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# src/Nautilus_shell.oaf.in.h:2
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:265
-msgid "Icon"
-msgstr "Simge"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:326
-msgid "Could not remove application"
-msgstr "Uygulama silinemedi"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:538
-msgid "No applications selected"
-msgstr "Hiçbir uygulama seçilmedi"
-
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# components/music/mpg123.c:62
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:566
-#: ../libnautilus-private/nautilus-open-with-dialog.c:945
-#, c-format
-msgid "%s document"
-msgstr "%s belgesi"
-
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# B# libnautilus-private/nautilus-file.c:3629
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:573
-#: ../libnautilus-private/nautilus-open-with-dialog.c:951
-msgid "Unknown"
-msgstr "Bilinmeyen"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:606
-#, c-format
-msgid "Select an application to open %s and other files of type \"%s\""
-msgstr "%s ve \"%s\" türünde diğer dosyaları açmak için bir uygulama seçin"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:674
-#: ../libnautilus-private/nautilus-open-with-dialog.c:963
-#, c-format
-msgid "Open all files of type \"%s\" with:"
-msgstr "\"%s\" türündeki tüm dosyaları birlikte aç:"
-
-#: ../libnautilus-private/nautilus-open-with-dialog.c:146
-msgid "Could not run application"
-msgstr "Uygulama çalıştırılamadı"
-
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# src/nautilus-theme-selector.c:397
-#: ../libnautilus-private/nautilus-open-with-dialog.c:158
-#, c-format
-msgid "Could not find '%s'"
-msgstr "'%s' bulunamadı"
-
-#: ../libnautilus-private/nautilus-open-with-dialog.c:161
-msgid "Could not find application"
-msgstr "Uygulama bulunamadı"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
+msgid ""
+"Possible values are \"single\" to launch files on a single click, or \"double"
+"\" to launch them on a double click."
+msgstr ""
+"Geçerli değerler dosyaları bir tıklama ile başlatmak için \"single\", veya "
+"iki tıklama ile başlatmak için \"double\"dır."
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:235
-#, c-format
-msgid "Could not add application to the application database: %s"
-msgstr "Uygulama uygulama veritabanına eklenemedi: %s"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
+msgid "Put labels beside icons"
+msgstr "Yazıyı simgenin yanına yerleştir"
 
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# src/nautilus-shell-ui.xml.h:31
-#: ../libnautilus-private/nautilus-open-with-dialog.c:236
-msgid "Could not add application"
-msgstr "Uygulama eklenemedi"
+# libnautilus-private/nautilus-global-preferences.c:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
+msgid "Reverse sort order in new windows"
+msgstr "Yeni pencerelerde ters sıralama düzeni"
 
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# src/nautilus-property-browser.c:2169
-#: ../libnautilus-private/nautilus-open-with-dialog.c:401
-msgid "Select an Application"
-msgstr "Bir Uygulama Seçin"
-
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# src/file-manager/nautilus-directory-view-ui.xml.h:18
-#: ../libnautilus-private/nautilus-open-with-dialog.c:762
-#: ../src/file-manager/fm-properties-window.c:5106
-msgid "Open With"
-msgstr "Birlikte Aç"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
+msgid "Show advanced permissions in the file property dialog"
+msgstr "Dosya özelliği penceresinde gelişmiş izinleri göster"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:799
-msgid "Select an application to view its description."
-msgstr "Açıklamasını görüntülemek için bir uygulama seçin."
-
-#: ../libnautilus-private/nautilus-open-with-dialog.c:824
-msgid "_Use a custom command"
-msgstr "Özel bir _komut kullan"
-
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# src/nautilus-property-browser.c:389
-#: ../libnautilus-private/nautilus-open-with-dialog.c:841
-msgid "_Browse..."
-msgstr "_Göz at..."
-
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# src/file-manager/nautilus-directory-view-ui.xml.h:40
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-open-with-dialog.c:870
-#: ../src/file-manager/fm-directory-view.c:6937
-#: ../src/file-manager/fm-directory-view.c:8449
-#: ../src/file-manager/fm-tree-view.c:1210
-#: ../src/nautilus-places-sidebar.c:2151
-msgid "_Open"
-msgstr "_Aç"
+# libnautilus-private/nautilus-global-preferences.c:136
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
+msgid "Show folders first in windows"
+msgstr "Pencere içinde önce klasörleri göster"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:960
-#, c-format
-msgid "Open %s and other files of type \"%s\" with:"
-msgstr "%s ve \"%s\" türünden diğer dosyaları birlikte aç:"
+# libnautilus-private/nautilus-global-preferences.c:145
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
+msgid "Show location bar in new windows"
+msgstr "Yeni pencerelerde konum çubuğunu göster"
 
-#: ../libnautilus-private/nautilus-open-with-dialog.c:996
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1011
-msgid "_Add"
-msgstr "_Ekle"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
+msgid "Show mounted volumes on the desktop"
+msgstr "Bağlanmış birimleri masaüstünde göster"
 
-# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
-# data/browser.xml.h:2
-#: ../libnautilus-private/nautilus-open-with-dialog.c:997
-#: ../libnautilus-private/nautilus-open-with-dialog.c:1012
-msgid "Add Application"
-msgstr "Uygulama Ekle"
+# libnautilus-private/nautilus-global-preferences.c:145
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
+msgid "Show side pane in new windows"
+msgstr "Yeni pencerelerde yan paneli göster"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:80
-msgid "Open Failed, would you like to choose another application?"
-msgstr "Açma işlemi başarısız, başka bir görüntüleyici seçmek istiyor musunuz?"
+# libnautilus-private/nautilus-global-preferences.c:142
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
+msgid "Show status bar in new windows"
+msgstr "Yeni pencerelerde durum çubuğunu göster"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:81
-#: ../libnautilus-private/nautilus-program-choosing.c:112
-#, c-format
-msgid ""
-"\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
-"locations."
-msgstr ""
-"\"%s\", \"%s\"i açamıyor çünkü \"%s\", \"%s\" konumlarındaki dosyalara "
-"erişemiyor."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
+msgid "Show the package installer for unknown mime types"
+msgstr "Bilinmeyen MIME tipleri için paket yükleyicisinin gösterilmesi"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:86
-msgid "Open Failed, would you like to choose another action?"
-msgstr "Açma işlemi başarısız, baska bir eylem seçmek ister misiniz?"
+# libnautilus-private/nautilus-global-preferences.c:142
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
+msgid "Show toolbar in new windows"
+msgstr "Yeni pencerede araç çubuğunu göster"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:87
-#: ../libnautilus-private/nautilus-program-choosing.c:119
-#, c-format
-msgid ""
-"The default action cannot open \"%s\" because it cannot access files at \"%s"
-"\" locations."
-msgstr ""
-"Öntanımlı eylem \"%s\" dosyasını açamadı çünkü \"%s\" konumlarındaki "
-"dosyarlara erişemiyor."
+# libnautilus-private/nautilus-global-preferences.c:514
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
+msgid "Side pane view"
+msgstr "Yan panel görünümü"
 
-#: ../libnautilus-private/nautilus-program-choosing.c:115
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
+#, fuzzy
+#| msgid ""
+#| "Speed tradeoff for when to preview a sound file when mousing over a files "
+#| "icon. If set to \"always\" then always plays the sound, even if the file "
+#| "is on a remote server. If set to \"local_only\" then only plays previews "
+#| "on local file systems. If set to \"never\" then it never previews sound."
 msgid ""
-"No other applications are available to view this file.  If you copy this "
-"file onto your computer, you may be able to open it."
+"Speed tradeoff for when to preview a sound file when mousing over a files "
+"icon. If set to \"always\" then always plays the sound, even if the file is "
+"on a remote server. If set to \"local-only\" then only plays previews on "
+"local file systems. If set to \"never\" then it never previews sound."
 msgstr ""
-"Bu dosyayı görüntülemek için başka bir uygulama mevcut değil.  Eğer bu "
-"dosyayı bilgisayarınıza kopyalarsanız, belki açabilirsiniz."
+"Ses dosyalarının imleç dosya simgelerinin üzerine getirildiğinde ne zaman "
+"önizlemesinin yapılacağı. Eğer \"always\" ise dosyalar uzaktaki bir sunucuda "
+"olsa bile ses çalınır. Eğer \"local_only\" ayarlıysa, sadece yerel dosya "
+"sistemlerindeki dosyaların önizlemesi yapılır. \"never\" ayarlıysa hiçbir "
+"zaman önizleme yapılmaz."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:121
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
+#, fuzzy
+#| msgid ""
+#| "Speed tradeoff for when to show a preview of text file contents in the "
+#| "file's icon. If set to \"always\" then always show previews, even if the "
+#| "folder is on a remote server. If set to \"local_only\" then only show "
+#| "previews for local file systems. If set to \"never\" then never bother to "
+#| "read preview data."
 msgid ""
-"No other actions are available to view this file.  If you copy this file "
-"onto your computer, you may be able to open it."
+"Speed tradeoff for when to show a preview of text file contents in the "
+"file's icon. If set to \"always\" then always show previews, even if the "
+"folder is on a remote server. If set to \"local-only\" then only show "
+"previews for local file systems. If set to \"never\" then never bother to "
+"read preview data."
 msgstr ""
-"Bu dosyayı görüntülemek için başka bir uygulama mevcut değil.  Eğer bu "
-"dosyayı bilgisayarınıza kopyalarsanız, belki açabilirsiniz."
-
-# src/file-manager/fm-directory-view.c:3456
-#: ../libnautilus-private/nautilus-program-choosing.c:372
-msgid "Sorry, but you cannot execute commands from a remote site."
-msgstr "Üzgünüm, fakat uzaktaki sitedeki komutları çalıştıramazsınız."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:374
-msgid "This is disabled due to security considerations."
-msgstr "Bu güvenlik kaygısı nedeniyle kapatılmıştır."
-
-# components/music/nautilus-music-view.c:1709
-#: ../libnautilus-private/nautilus-program-choosing.c:385
-#: ../libnautilus-private/nautilus-program-choosing.c:453
-msgid "There was an error launching the application."
-msgstr "Uygulama başlatılırken bir hata oluştu."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:410
-#: ../libnautilus-private/nautilus-program-choosing.c:421
-msgid "This drop target only supports local files."
-msgstr "Bu bırakma hedefi sadece yerel dosyalar için destekleniyor."
+"Metin dosyalarının içeriğinin ne zaman dosya simgesinde önizlemesinin "
+"yapılacağı. Eğer \"always\" ise dosyalar uzaktaki bir sunucuda olsa bile "
+"önizleme yapılır. Eğer \"local_only\" ayarlıysa, sadece yerel dosya "
+"sistemlerindeki dosyaların önizlemesi yapılır. \"never\" ayarlıysa hiçbir "
+"zaman önizleme yapılmaz."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:411
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#, fuzzy
+#| msgid ""
+#| "Speed tradeoff for when to show an image file as a thumbnail. If set to "
+#| "\"always\" then always thumbnail, even if the folder is on a remote "
+#| "server. If set to \"local_only\" then only show thumbnails for local file "
+#| "systems. If set to \"never\" then never bother to thumbnail images, just "
+#| "use a generic icon."
 msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
+"Speed tradeoff for when to show an image file as a thumbnail. If set to "
+"\"always\" then always thumbnail, even if the folder is on a remote server. "
+"If set to \"local-only\" then only show thumbnails for local file systems. "
+"If set to \"never\" then never bother to thumbnail images, just use a "
+"generic icon."
 msgstr ""
-"Yerel olmayan dosyaları açmak için, onları yerel bir klasöre kopyalayın daha "
-"sonra tekrar bırakmayı deneyin."
+"Resim dosyalarının simgesinin ne zaman örneklendirilmiş hali olacağı. Eğer "
+"\"always\" ise dosyalar uzaktaki bir sunucuda olsa bile örneklendirme "
+"yapılır. Eğer \"local_only\" ayarlıysa, sadece yerel dosya sistemlerindeki "
+"dosyaların örneklendirmesi yapılır. \"never\" ayarlıysa hiçbir zaman "
+"örneklendirme yapılmaz."
 
-#: ../libnautilus-private/nautilus-program-choosing.c:422
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#, fuzzy
+#| msgid ""
+#| "Speed tradeoff for when to show the number of items in a folder. If set "
+#| "to \"always\" then always show item counts, even if the folder is on a "
+#| "remote server. If set to \"local_only\" then only show counts for local "
+#| "file systems. If set to \"never\" then never bother to compute item "
+#| "counts."
 msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
+"Speed tradeoff for when to show the number of items in a folder. If set to "
+"\"always\" then always show item counts, even if the folder is on a remote "
+"server. If set to \"local-only\" then only show counts for local file "
+"systems. If set to \"never\" then never bother to compute item counts."
 msgstr ""
-"Yerel olmayan dosyaları açmak için bunları önce yerel bir klasöre kopyalayın "
-"ve tekrar bırakın. Bıraktığınız yerel dosyalar zaten açıldı."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:451
-msgid "Details: "
-msgstr "Detaylar: "
-
-# src/file-manager/fm-properties-window.c:1658
-#: ../libnautilus-private/nautilus-progress-info.c:223
-msgid "File Operations"
-msgstr "Dosya işlemleri"
-
-#: ../libnautilus-private/nautilus-progress-info.c:304
-#, c-format
-msgid "%'d file operation active"
-msgid_plural "%'d file operations active"
-msgstr[0] "%'d dosya işlemi etkin"
-
-# libnautilus-private/nautilus-file-operations.c:1758
-#: ../libnautilus-private/nautilus-progress-info.c:495
-#: ../libnautilus-private/nautilus-progress-info.c:513
-msgid "Preparing"
-msgstr "Hazırlanıyor"
-
-#: ../libnautilus-private/nautilus-query.c:135
-#: ../libnautilus-private/nautilus-search-directory-file.c:166
-#: ../libnautilus-private/nautilus-search-directory-file.c:192
-#: ../libnautilus-private/nautilus-search-directory-file.c:224
-msgid "Search"
-msgstr "Arama"
-
-#: ../libnautilus-private/nautilus-query.c:138
-#, c-format
-msgid "Search for \"%s\""
-msgstr "\"%s\" için arama"
-
-# libnautilus-private/nautilus-undo-signal-handlers.c:175
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:983
-msgid "Edit"
-msgstr "Düzenle"
-
-# libnautilus-private/nautilus-undo-signal-handlers.c:176
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
-msgid "Undo Edit"
-msgstr "Düzenlemeyi Geri Al"
-
-# libnautilus-private/nautilus-undo-signal-handlers.c:177
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
-msgid "Undo the edit"
-msgstr "Düzenlemeyi geri al"
-
-# libnautilus-private/nautilus-undo-signal-handlers.c:178
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
-msgid "Redo Edit"
-msgstr "Düzenlemeyi Tekrar Yap"
-
-# libnautilus-private/nautilus-undo-signal-handlers.c:179
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
-msgid "Redo the edit"
-msgstr "Düzenlemeyi tekrar yap"
-
-#: ../data/nautilus-autorun-software.desktop.in.in.h:1
-msgid "Autorun Prompt"
-msgstr "Kendiliğinden Çalışma Sorusu"
-
-#: ../data/nautilus-browser.desktop.in.in.h:1
-msgid "Browse the file system with the file manager"
-msgstr "Dosya yöneticisi ile dosya sistemine gözat"
-
-# src/file-manager/fm-properties-window.c:1677
-#: ../data/nautilus-browser.desktop.in.in.h:2
-msgid "File Browser"
-msgstr "Dosya Tarayıcı"
-
-#. tooltip
-#: ../data/nautilus-computer.desktop.in.in.h:1
-#: ../src/nautilus-window-menus.c:854
-msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
-msgstr "Bu bilgisayardan tüm yerel ve uzaktaki disklere ve klasörlere göz atın"
-
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:1
-msgid "Change the behaviour and appearance of file manager windows"
-msgstr "Dosya yönetici pencerelerinin işleyişini ve görünümünü değiştirin"
-
-# src/file-manager/fm-properties-window.c:1677
-#: ../data/nautilus-file-management-properties.desktop.in.in.h:2
-msgid "File Management"
-msgstr "Dosya Yönetimi"
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:15
-#: ../data/nautilus-home.desktop.in.in.h:1
-#: ../src/file-manager/fm-tree-view.c:1377
-msgid "Home Folder"
-msgstr "Ev Klasörü"
-
-# libnautilus-private/nautilus-search-uri.c:249
-#. tooltip
-#: ../data/nautilus-home.desktop.in.in.h:2 ../src/nautilus-window-menus.c:850
-msgid "Open your personal folder"
-msgstr "Kişisel klasörünü aç"
-
-# src/file-manager/fm-properties-window.c:1677
-#: ../data/nautilus.desktop.in.in.h:1
-msgid "File Manager"
-msgstr "Dosya Yöneticisi"
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:30
-# src/nautilus-sidebar.c:482
-#: ../src/file-manager/fm-desktop-icon-view.c:634
-msgid "Background"
-msgstr "Arkaplan"
-
-# src/file-manager/fm-desktop-icon-view.c:1093
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:4
-# src/file-manager/nautilus-directory-view-ui.xml.h:11
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:707
-#: ../src/file-manager/fm-directory-view.c:6969
-#: ../src/file-manager/fm-directory-view.c:8636
-msgid "E_mpty Trash"
-msgstr "Çöpü _Boşalt"
-
-#. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:719
-#: ../src/file-manager/fm-directory-view.c:6933
-msgid "Create L_auncher..."
-msgstr "_Başlatıcı Oluştur..."
-
-# src/nautilus-property-browser.c:1061
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:721
-#: ../src/file-manager/fm-directory-view.c:6934
-msgid "Create a new launcher"
-msgstr "Yeni bir başlatıcı oluştur"
-
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:1
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:726
-msgid "Change Desktop _Background"
-msgstr "_Masaüstü Arkaplanını Değiştir"
-
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:10
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:728
-msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
-msgstr "Masaüstü arkaplanı rengi ya da desenini ayarlayacak pencere aç"
-
-# src/file-manager/fm-desktop-icon-view.c:1093
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:4
-# src/file-manager/nautilus-directory-view-ui.xml.h:11
-#. label, accelerator
-#: ../src/file-manager/fm-desktop-icon-view.c:733
-msgid "Empty Trash"
-msgstr "Çöpü Boşalt"
-
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:2
-# src/file-manager/nautilus-directory-view-ui.xml.h:8
-#. tooltip
-#: ../src/file-manager/fm-desktop-icon-view.c:735
-#: ../src/file-manager/fm-directory-view.c:6970
-#: ../src/nautilus-trash-bar.c:132
-msgid "Delete all items in the Trash"
-msgstr "Çöpteki tüm öğeleri sil"
-
-# src/nautilus-window-manage-views.c:799
-#: ../src/file-manager/fm-desktop-icon-view.c:827
-msgid "The desktop view encountered an error."
-msgstr "Masaüstü görünümü bir hata ile karşılaştı."
-
-# src/nautilus-window-manage-views.c:799
-#: ../src/file-manager/fm-desktop-icon-view.c:828
-msgid "The desktop view encountered an error while starting up."
-msgstr "Masaüstü görünümü başlatılırken bir hata ile karşılaşıldı."
-
-#: ../src/file-manager/fm-directory-view.c:628
-#, c-format
-msgid "This will open %'d separate tab."
-msgid_plural "This will open %'d separate tabs."
-msgstr[0] "Bu %'d ayrı sekme açacak."
-
-#: ../src/file-manager/fm-directory-view.c:631
-#, c-format
-msgid "This will open %'d separate window."
-msgid_plural "This will open %'d separate windows."
-msgstr[0] "Bu %'d ayrı pencere açacak."
-
-# components/music/nautilus-music-view.c:1709
-#: ../src/file-manager/fm-directory-view.c:1140
-#: ../src/file-manager/fm-properties-window.c:5455
-#: ../src/nautilus-connect-server-dialog.c:344
-#: ../src/nautilus-location-dialog.c:108
-msgid "There was an error displaying help."
-msgstr "Yardım görüntülenirken bir hata oluştu."
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:32
-#: ../src/file-manager/fm-directory-view.c:1160
-msgid "Select Items Matching"
-msgstr "Eşleşen Öğeleri Seçin"
-
-# data/browser.xml.h:65
-#: ../src/file-manager/fm-directory-view.c:1178
-msgid "_Pattern:"
-msgstr "_Dokular:"
-
-#: ../src/file-manager/fm-directory-view.c:1276
-msgid "Save Search as"
-msgstr "Aramayı Kaydet"
-
-# src/nautilus-property-browser.c:1066
-#: ../src/file-manager/fm-directory-view.c:1296
-msgid "Search _name:"
-msgstr "Arama _adı:"
-
-# components/music/nautilus-music-view.c:1710
-#: ../src/file-manager/fm-directory-view.c:1310
-#: ../src/nautilus-connect-server-dialog.c:521
-msgid "_Folder:"
-msgstr "_Klasör:"
+"Klasörlerdeki dosya sayılarının ne zaman gösterileceği. Eğer \"always\" ise "
+"dosyalar uzaktaki bir sunucuda olsa bile sayılır. Eğer \"local_only\" "
+"ayarlıysa, sadece yerel dosya sistemlerindeki dosyaların miktarı sayılır. "
+"\"never\" ayarlıysa hiçbir zaman dosyalar sayılmaz."
 
-#: ../src/file-manager/fm-directory-view.c:1315
-msgid "Select Folder to Save Search In"
-msgstr "Aramanın Kaydedileceği Klasörü Seçin"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+msgid "Text Ellipsis Limit"
+msgstr "Metin Kısaltma Sınırı"
 
-# src/file-manager/fm-directory-view.c:1211
-#: ../src/file-manager/fm-directory-view.c:2143
-#: ../src/file-manager/fm-directory-view.c:2180
-#, c-format
-msgid "\"%s\" selected"
-msgstr "\"%s\" seçildi"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid "The default size of an icon for a thumbnail in the icon view."
+msgstr "Simge görünümünde bir örnek resim için öntanımlı simge boyutu"
 
-# src/file-manager/fm-directory-view.c:1211
-#: ../src/file-manager/fm-directory-view.c:2145
-#, c-format
-msgid "%'d folder selected"
-msgid_plural "%'d folders selected"
-msgstr[0] "%'d klasör seçildi"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+msgid ""
+"The default sort-order for items in the icon view. Possible values are \"name"
+"\", \"size\", \"type\" and \"mtime\"."
+msgstr ""
+"Simge görünümünde öntanımlı sıralama düzeni. Olası değerler \"name\", \"size"
+"\", \"type\" ve \"mtime\"dır."
 
-# libnautilus-private/nautilus-search-uri.c:825
-#: ../src/file-manager/fm-directory-view.c:2155
-#, c-format
-msgid " (containing %'d item)"
-msgid_plural " (containing %'d items)"
-msgstr[0] " (%'d öğe içeriyor)"
+# libnautilus-private/nautilus-global-preferences.c:145
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+msgid "The default width of the side pane in new windows."
+msgstr "Yeni pencerelerdeki yan panelin genişliği."
 
-#. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/file-manager/fm-directory-view.c:2166
-#, c-format
-msgid " (containing a total of %'d item)"
-msgid_plural " (containing a total of %'d items)"
-msgstr[0] " (toplam olarak %'d öğe içeriyor)"
+# libnautilus-private/nautilus-file-operations.c:1829
+# libnautilus-private/nautilus-file-operations.c:2059
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid "The font _description used for the icons on the desktop."
+msgstr "Masaüstün_deki simgelerde kullanılan yazıtipi açıklaması."
 
-# src/file-manager/fm-directory-view.c:1216
-# src/file-manager/fm-directory-view.c:1226
-# src/file-manager/fm-directory-view.c:1226
-# src/file-manager/fm-directory-view.c:1237
-#: ../src/file-manager/fm-directory-view.c:2183
-#, c-format
-msgid "%'d item selected"
-msgid_plural "%'d items selected"
-msgstr[0] "%'d öğe seçildi"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+msgid ""
+"The format of file dates. Possible values are \"locale\", \"iso\", and "
+"\"informal\"."
+msgstr ""
+"Dosya tarihlerinin biçimi. Geçerli değerler \"locale\", \"iso\", ve "
+"\"informal\"dır."
 
-# src/file-manager/fm-directory-view.c:1216
-# src/file-manager/fm-directory-view.c:1226
-# src/file-manager/fm-directory-view.c:1226
-# src/file-manager/fm-directory-view.c:1237
-#. Folders selected also, use "other" terminology
-#: ../src/file-manager/fm-directory-view.c:2190
-#, c-format
-msgid "%'d other item selected"
-msgid_plural "%'d other items selected"
-msgstr[0] "%'d başka öğe seçildi"
+# src/file-manager/nautilus-directory-view-ui.xml.h:19
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+msgid "The geometry string for a navigation window."
+msgstr "Bir gezinme penceresinin şekil dizgesi."
 
-# libnautilus-private/nautilus-file-operations.c:1178
-#. This is marked for translation in case a localiser
-#. * needs to use something other than parentheses. The
-#. * first message gives the number of items selected;
-#. * the message in parentheses the size of those items.
-#.
-#: ../src/file-manager/fm-directory-view.c:2205
-#, c-format
-msgid "%s (%s)"
-msgstr "%s (%s)"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid "The side pane view to show in newly opened windows."
+msgstr "Yeni açılan pencerelerde görüntülenen yan panel."
 
-# src/file-manager/fm-directory-view.c:1241
-# src/file-manager/fm-directory-view.c:1251
-# components/music/mpg123.c:62
-#: ../src/file-manager/fm-directory-view.c:2227
-#, c-format
-msgid "%s, Free space: %s"
-msgstr "%s, Boş alan: %s"
+# libnautilus-private/nautilus-file-operations.c:1829
+# libnautilus-private/nautilus-file-operations.c:2059
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid ""
+"This name can be set if you want a custom name for the computer icon on the "
+"desktop."
+msgstr ""
+"Masaüstündeki bilgisayar simgesi için özel bir isim vermek istiyorsanız "
+"buradan tanımlayın."
 
-# src/file-manager/fm-directory-view.c:1280
-#. This is marked for translation in case a localizer
-#. * needs to change ", " to something else. The comma
-#. * is between the message about the number of folders
-#. * and the number of items in those folders and the
-#. * message about the number of other items and the
-#. * total size of those items.
-#.
-#: ../src/file-manager/fm-directory-view.c:2252
-#, c-format
-msgid "%s%s, %s"
-msgstr "%s%s, %s"
+# libnautilus-private/nautilus-file-operations.c:1829
+# libnautilus-private/nautilus-file-operations.c:2059
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid ""
+"This name can be set if you want a custom name for the home icon on the "
+"desktop."
+msgstr ""
+"Masaüstündeki ev simgesi için özel bir isim vermek istiyorsanız buradan "
+"tanımlayın."
 
-# src/file-manager/fm-directory-view.c:1403
-#. Note that the number of items actually displayed varies somewhat due
-#. * to the way files are collected in batches. So you can't assume that
-#. * no more than the constant limit are displayed.
-#.
-#: ../src/file-manager/fm-directory-view.c:2334
-#, c-format
-msgid "The folder \"%s\" contains more files than Nautilus can handle."
+# libnautilus-private/nautilus-file-operations.c:1829
+# libnautilus-private/nautilus-file-operations.c:2059
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid ""
+"This name can be set if you want a custom name for the network servers icon "
+"on the desktop."
 msgstr ""
-"\"%s\" klasörü Nautilusun işleyebileceğinden daha fazla dosya içeriyor."
+"Masaüstündeki ağ sunucuları simgesi için özel bir isim vermek istiyorsanız "
+"buradan tanımlayın."
 
-#: ../src/file-manager/fm-directory-view.c:2340
-msgid "Some files will not be displayed."
-msgstr "Kimi dosyalar görüntülenemeyecek."
+# libnautilus-private/nautilus-file-operations.c:1829
+# libnautilus-private/nautilus-file-operations.c:2059
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+msgid ""
+"This name can be set if you want a custom name for the trash icon on the "
+"desktop."
+msgstr ""
+"Masaüstündeki çöp kutusu için özel bir isim vermek istiyorsanız buradan "
+"tanımlayın."
 
-# src/nautilus-sidebar.c:1237
-#: ../src/file-manager/fm-directory-view.c:4287
-#: ../src/nautilus-information-panel.c:828
-#, c-format
-msgid "Open with %s"
-msgstr "%s ile aç"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+msgid "Trash icon visible on desktop"
+msgstr "Çöp kutusu masaüstünde görüntülensin"
 
-# src/file-manager/fm-directory-view.c:2922
-# src/file-manager/fm-directory-view.c:2963
-#: ../src/file-manager/fm-directory-view.c:4289
-#, c-format
-msgid "Use \"%s\" to open the selected item"
-msgid_plural "Use \"%s\" to open the selected items"
-msgstr[0] "Seçili öğeyi açmak için \"%s\" kullan"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+msgid "Type of click used to launch/open files"
+msgstr "Dosyaları açma/başlatma için kullanılan tıklama yöntemi"
 
-# src/file-manager/fm-directory-view.c:2922
-# src/file-manager/fm-directory-view.c:2963
-#: ../src/file-manager/fm-directory-view.c:5068
-#, c-format
-msgid "Run \"%s\" on any selected items"
-msgstr "Herhangi bir seçili öğe üzerinde \"%s\" çalıştır"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+msgid "Use extra mouse button events in Nautilus' browser window"
+msgstr "Nautilus tarayıcı penceresinde ek fare düğmelerinin etkinleştirilmesi"
 
-#: ../src/file-manager/fm-directory-view.c:5319
-#, c-format
-msgid "Create Document from template \"%s\""
-msgstr "\"%s\" şablomundan Belge oluştur"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid "What to do with executable text files when activated"
+msgstr "Çalıştırılabilir dosyalar etkinleştirildiği zaman yapılacak işlem"
 
-#: ../src/file-manager/fm-directory-view.c:5569
-msgid "All executable files in this folder will appear in the Scripts menu."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
 msgstr ""
-"Bu klasördeki tüm çalıştırılabilir dosyalar Betikler menüsünde görünecek."
+"Çalıştırılabilir dosyalar etkinleştirildiği zaman yapılacak işlem (tek veya "
+"çift tıklamada). Geçerli değerler, uygulama olarak başlatmak için \"launch"
+"\", ne yapılacağının bir perncere ile sorulması için \"ask\", ve metin "
+"dosyası olarak görüntülemek için \"display\"dir."
 
-#: ../src/file-manager/fm-directory-view.c:5571
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#, fuzzy
+#| msgid ""
+#| "When a folder is visited this viewer is used unless you have selected "
+#| "another view for that particular folder. Possible values are \"list_view"
+#| "\", \"icon_view\" and \"compact_view\"."
 msgid ""
-"Choosing a script from the menu will run that script with any selected items "
-"as input."
+"When a folder is visited this viewer is used unless you have selected "
+"another view for that particular folder. Possible values are \"list-view\", "
+"\"icon-view\" and \"compact-view\"."
 msgstr ""
-"Menüden bir betik seçmek, bu betiği girdi olarak tüm seçili öğeleri "
-"kullanarak çalıştırır."
+"Belirli bir klasör için farklı bi görüntüleyici seçmediyseniz, bir klasör "
+"ziyaret edildiğinde bu görüntüleyici kullanılacak. Geçerli değerler, "
+"\"list_view\", \"icon_view\" ve \"compact_view\"."
 
-#: ../src/file-manager/fm-directory-view.c:5573
-msgid ""
-"All executable files in this folder will appear in the Scripts menu. "
-"Choosing a script from the menu will run that script.\n"
-"\n"
-"When executed from a local folder, scripts will be passed the selected file "
-"names. When executed from a remote folder (e.g. a folder showing web or ftp "
-"content), scripts will be passed no parameters.\n"
-"\n"
-"In all cases, the following environment variables will be set by Nautilus, "
-"which the scripts may use:\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
-"files (only if local)\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
-"\n"
-"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
-"\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+msgid "When to show number of items in a folder"
+msgstr "Bir klasördeki öğe sayısının gösterilmesi"
+
+# libnautilus-private/nautilus-global-preferences.c:602
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+msgid "When to show preview text in icons"
+msgstr "Simgelerde önizleme metni kullanılması"
+
+# libnautilus-private/nautilus-global-preferences.c:609
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+msgid "When to show thumbnails of image files"
+msgstr "Resim dosyalarının örneklendirilmesinin yapılması"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+msgid "Where to position newly open tabs in browser windows."
 msgstr ""
-"Bu klasördeki tüm çalıştırılabilir dosyalar Betikler menüsüde görünür. "
-"Menüden bir betik seçmek o betiği çalıştır.\n"
-"\n"
-"Yerel bir klasörde çalıştırıldığında, betiklere seçilen dosya adları "
-"geçilir. Uzak bir klasörden çalıştırıldığında (örn. web veya ftp'de bulunan "
-"bir içerik), betikler argüman almayacaklardır.\n"
-"\n"
-"Tüm koşullarda, bu çevresel değerler Nautilus tarafından "
-"betiklerinkullanması için atanacaktır:\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: Seçilen dosyalar için satır sonu "
-"çıkarılmış konumlar (sadece yerel ise)\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: Seçilen dosyalar için satır sonu çıkarılmış "
-"URI'ler.\n"
-"\n"
-"NAUTILUS_SCRIPT_CURRENT_URI: Geçerli konum için URI\n"
-"\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: güncel pencerenin konumu ve boyutu"
+"Tarayıcı penceresinde yeni açılan sekmelerin nereye konumlandırılacağı."
 
-#: ../src/file-manager/fm-directory-view.c:5745
-#: ../src/file-manager/fm-tree-view.c:968
-#, c-format
-msgid "\"%s\" will be moved if you select the Paste command"
-msgstr "Yapıştır komutunu seçerseniz \"%s\" taşınacak"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+msgid "Whether the navigation window should be maximized by default."
+msgstr ""
+"Gezinme penceresi boyutunun ön tanımlı olarak büyültülmüş olup olmayacağı."
 
-#: ../src/file-manager/fm-directory-view.c:5749
-#: ../src/file-manager/fm-tree-view.c:972
-#, c-format
-msgid "\"%s\" will be copied if you select the Paste command"
-msgstr "Yapıştır komutunu seçerseniz \"%s\" kopyalanacak"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+msgid "Whether the navigation window should be maximized."
+msgstr "Gezinme penceresi boyutunun büyültülüp büyültülmeyeceği."
 
-#: ../src/file-manager/fm-directory-view.c:5756
-#, c-format
-msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be moved if you select the Paste command"
-msgstr[0] "Eğer Yapıştır komutunu seçerseniz %'d seçili öğe taşınacak"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
+msgstr "Dosyaların silinirken ya da Çöp boşaltılırken onay için sorulması"
 
-#: ../src/file-manager/fm-directory-view.c:5763
-#, c-format
-msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be copied if you select the Paste command"
-msgstr[0] "Eğer Yapıştır komutunu seçerseniz %'d seçili öğe kopyalanacak"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+msgid "Whether to enable immediate deletion"
+msgstr "Dosyanın anında silinmesi"
 
-# src/file-manager/fm-directory-view.c:2596
-#: ../src/file-manager/fm-directory-view.c:5819
-#: ../src/file-manager/fm-tree-view.c:1011
-msgid "There is nothing on the clipboard to paste."
-msgstr "Panoda yapıştırılacak bir şey yok."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid "Whether to preview sounds when mousing over an icon"
+msgstr "Fare üzerine geldiği zaman ses dosyalarının önizlemesinin yapılması"
 
-# src/nautilus-shell-ui.xml.h:29
-#: ../src/file-manager/fm-directory-view.c:6002
-msgid "Unable to unmount location"
-msgstr "Konum bağı kesilemiyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+msgid "Whether to show hidden files"
+msgstr "Gizli dosyaların gösterilmesi"
 
-# src/nautilus-shell-ui.xml.h:29
-#: ../src/file-manager/fm-directory-view.c:6017
-msgid "Unable to eject location"
-msgstr "Konum çıkartılamıyor"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+msgid ""
+"Whether to show the user a package installer dialog in case an unknown mime "
+"type is opened, in order to search for an application to handle it."
+msgstr ""
+"Bilinmeyen bir mime tipi açıldığında onu işleyecek bir uygulama aramak için "
+"paket yükleyici penceresinin açılması."
 
-#: ../src/file-manager/fm-directory-view.c:6032
-msgid "Unable to stop drive"
-msgstr "Sürücü durdurulamıyor"
+# src/nautilus-shell-ui.xml.h:34 src/nautilus-window-menus.c:421
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+msgid "Width of the side pane"
+msgstr "Yan panelin genişliği"
 
-# libnautilus-private/nautilus-global-preferences.c:894
-#: ../src/file-manager/fm-directory-view.c:6578
-#, c-format
-msgid "Connect to Server %s"
-msgstr "%s Sunucusuna Bağlan"
+#: ../data/nautilus-autorun-software.desktop.in.in.h:1
+msgid "Autorun Prompt"
+msgstr "Kendiliğinden Çalışma Sorusu"
 
-#: ../src/file-manager/fm-directory-view.c:6583
-#: ../src/file-manager/fm-directory-view.c:7883
-#: ../src/file-manager/fm-directory-view.c:7975
-#: ../src/file-manager/fm-directory-view.c:8085
-msgid "_Connect"
-msgstr "_Bağlan"
+# src/file-manager/fm-properties-window.c:1289
+#: ../data/nautilus.desktop.in.in.h:1
+msgid "Access and organize files"
+msgstr "Dosyalara erişin ve düzenleyin"
 
-#: ../src/file-manager/fm-directory-view.c:6597
-msgid "Link _name:"
-msgstr "Bağ _adı:"
+# components/loser/content/nautilus-content-loser-ui.xml.h:3
+# components/loser/sidebar/nautilus-sidebar-loser-ui.xml.h:3
+# components/mozilla/nautilus-mozilla-ui.xml.h:4
+# components/sample/nautilus-sample-content-view-ui.xml.h:4
+# src/nautilus-shell-ui.xml.h:78
+#: ../data/nautilus.desktop.in.in.h:2
+msgid "Files"
+msgstr "Dosyalar"
 
-#: ../src/file-manager/fm-directory-view.c:6815
+# src/nautilus-application.c:280
+#: ../src/nautilus-application.c:156
 #, c-format
-msgid "Could not determine original location of \"%s\" "
-msgstr "\"%s\" özgün konumu belirlenemedi"
-
-#: ../src/file-manager/fm-directory-view.c:6819
-msgid "The item cannot be restored from trash"
-msgstr "Öğe çöpten geri getirilemedi"
+msgid "Nautilus could not create the required folder \"%s\"."
+msgstr "Natutilus gerekli \"%s\" klasörünü oluşturamadı."
 
-# components/music/nautilus-music-view.c:1710
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6907
-msgid "Create _Document"
-msgstr "_Belge Oluştur"
+#: ../src/nautilus-application.c:158
+msgid ""
+"Before running Nautilus, please create the following folder, or set "
+"permissions such that Nautilus can create it."
+msgstr ""
+"Nautilus'u çalıştırmadan önce, lütfen aşağıdaki klasörü oluşturun, ya da "
+"Nautilus'un oluşturabileceği şekilde erişim haklarını ayarlayın."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:18
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6908
-msgid "Open Wit_h"
-msgstr "_Birlikte Aç"
+#: ../src/nautilus-application.c:161
+#, c-format
+msgid "Nautilus could not create the following required folders: %s."
+msgstr "Nautilus aşağıdaki gereken klasörleri oluşturamadı: %s."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:1
-#: ../src/file-manager/fm-directory-view.c:6909
-msgid "Choose a program with which to open the selected item"
-msgstr "Seçili dosyayı açacak uygulamayı seç"
+#: ../src/nautilus-application.c:163
+msgid ""
+"Before running Nautilus, please create these folders, or set permissions "
+"such that Nautilus can create them."
+msgstr ""
+"Nautilus'u çalıştırmadan önce, lütfen aşağıdaki klasörü oluşturun, ya da "
+"Nautilus'un oluşturabileceği şekilde erişim haklarını ayarlayın."
 
-# src/file-manager/fm-properties-window.c:487
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6911
-#: ../src/file-manager/fm-directory-view.c:6919
-#: ../src/file-manager/fm-directory-view.c:7183
-msgid "_Properties"
-msgstr "Ö_zellikler"
+#: ../src/nautilus-application.c:295
+msgid ""
+"Nautilus 3.0 deprecated this directory and tried migrating this "
+"configuration to ~/.config/nautilus"
+msgstr ""
+"Nautilus 3.0, bu dizini uygun bulmadı ve bu yapılandırmayı ~/.config/"
+"nautilus konumuna taşımayı denedi"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:37
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6912
-msgid "View or modify the properties of each selected item"
-msgstr "Seçili her öğenin özelliklerini göster ya da değiştir"
+# src/nautilus-main.c:209
+#: ../src/nautilus-application.c:861
+msgid "--check cannot be used with other options."
+msgstr "--check diğer seçeneklerle birlikte kullanılamaz."
+
+# src/nautilus-main.c:213
+#: ../src/nautilus-application.c:867
+msgid "--quit cannot be used with URIs."
+msgstr "--quit URI adresleriyle birlikte kullanılamaz."
+
+# src/nautilus-main.c:221
+#: ../src/nautilus-application.c:874
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry birden fazla URI adresi ile birlikte kullanılamaz."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:37
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6920
-msgid "View or modify the properties of the open folder"
-msgstr "Açık olan klasörün özelliklerini göster ya da değiştir"
+# src/nautilus-main.c:143
+#: ../src/nautilus-application.c:927
+msgid "Perform a quick set of self-check tests."
+msgstr "Nautilus'un hızlı iç testini gerçekleştir."
 
-# components/music/nautilus-music-view.c:1710
-#. name, stock id
-#. label, accelerator
-#. add the "create folder" menu item
-#: ../src/file-manager/fm-directory-view.c:6923
-#: ../src/file-manager/fm-tree-view.c:1241
-msgid "Create _Folder"
-msgstr "_Klasör Oluştur"
+# src/file-manager/fm-properties-window.c:1796
+#: ../src/nautilus-application.c:930
+msgid "Show the version of the program."
+msgstr "Programın sürümünü göster."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:6
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6924
-msgid "Create a new empty folder inside this folder"
-msgstr "Bu klasör içinde boş bir klasör oluştur"
+# src/nautilus-main.c:146
+#: ../src/nautilus-application.c:932
+msgid "Create the initial window with the given geometry."
+msgstr "Verilen geometride giriş penceresi oluştur."
 
-#. name, stock id, label
-#: ../src/file-manager/fm-directory-view.c:6926
-msgid "No templates installed"
-msgstr "Hiçbir şablom kurulmamış"
+# src/nautilus-main.c:146
+#: ../src/nautilus-application.c:932
+msgid "GEOMETRY"
+msgstr "GEOMETRİ"
 
-# libnautilus/nautilus-clipboard-ui.xml.h:6 src/nautilus-shell-ui.xml.h:74
-#. name, stock id
-#. translators: this is used to indicate that a file doesn't contain anything
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6929
-msgid "_Empty File"
-msgstr "_Boş Dosya"
+# src/nautilus-main.c:148
+#: ../src/nautilus-application.c:934
+msgid "Only create windows for explicitly specified URIs."
+msgstr "Sadece açık olarak belirtilen URI'ler için pencere oluştur."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:6
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6930
-msgid "Create a new empty file inside this folder"
-msgstr "Bu klasör içinde boş bir dosya oluştur"
+#: ../src/nautilus-application.c:936
+msgid ""
+"Do not manage the desktop (ignore the preference set in the preferences "
+"dialog)."
+msgstr "Masaüstünü yönetme (tercihler penceresindeki özellikleri gözardı et)."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:21
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6938
-msgid "Open the selected item in this window"
-msgstr "Seçili dosyayı bu pencerede aç"
+# src/nautilus-main.c:150
+#: ../src/nautilus-application.c:938
+msgid "Quit Nautilus."
+msgstr "Nautilus'tan Çık."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:20
-#. name, stock id
-#. label, accelerator
-#. Location-specific actions
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6945
-#: ../src/file-manager/fm-directory-view.c:7115
-msgid "Open in Navigation Window"
-msgstr "Yöneltme Penceresinde Aç"
+#: ../src/nautilus-application.c:939
+msgid "[URI...]"
+msgstr "[URI...]"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:19
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6946
-msgid "Open each selected item in a navigation window"
-msgstr "Seçili her dosyayı yöneltme penceresinde aç"
+#: ../src/nautilus-application.c:950
+msgid ""
+"\n"
+"\n"
+"Browse the file system with the file manager"
+msgstr ""
+"\n"
+"\n"
+"Dosya yöneticisi ile dosya sistemine gözat"
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#. name, stock id
-#. label, accelerator
-#. add the "open in new tab" menu item
-#: ../src/file-manager/fm-directory-view.c:6949
-#: ../src/file-manager/fm-directory-view.c:7119
-#: ../src/file-manager/fm-directory-view.c:8217
-#: ../src/file-manager/fm-directory-view.c:8524
-#: ../src/file-manager/fm-tree-view.c:1221
-#: ../src/nautilus-places-sidebar.c:2159
-msgid "Open in New _Tab"
-msgstr "_Yeni Sekmede Aç"
+#: ../src/nautilus-autorun-software.c:143
+#: ../src/nautilus-autorun-software.c:146
+#, c-format
+msgid "Error starting autorun program: %s"
+msgstr "Kendiliğinden çalıştırma programı başlatılırken hata: %s"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:19
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6950
-msgid "Open each selected item in a new tab"
-msgstr "Her seçili öğeyi yeni bir sekmede aç"
+#: ../src/nautilus-autorun-software.c:149
+#, c-format
+msgid "Cannot find the autorun program"
+msgstr "Kendiliğinden çalıştırma programı bulunamıyor"
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6953
-#: ../src/file-manager/fm-directory-view.c:7124
-msgid "Open in _Folder Window"
-msgstr "_Klasör Penceresinde Aç"
+#: ../src/nautilus-autorun-software.c:167
+msgid "<big><b>Error autorunning software</b></big>"
+msgstr "<big><b>Yazılım kendiliğinden başlatılırken hata</b></big>"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:19
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6954
-msgid "Open each selected item in a folder window"
-msgstr "Her seçili öğeyi bir klasör penceresinde aç"
+#: ../src/nautilus-autorun-software.c:193
+msgid ""
+"<big><b>This medium contains software intended to be automatically started. "
+"Would you like to run it?</b></big>"
+msgstr ""
+"<big><b>Bu ortam kendiliğinden çalıştırılması istenen bir yazılım içeriyor. "
+"Çalıştırmak ister misiniz?</b></big>"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:22
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6957
-msgid "Other _Application..."
-msgstr "Başka _Uygulama..."
+#: ../src/nautilus-autorun-software.c:195
+#, c-format
+msgid ""
+"The software will run directly from the medium \"%s\". You should never run "
+"software that you don't trust.\n"
+"\n"
+"If in doubt, press Cancel."
+msgstr ""
+"Yazılım \"%s\" ortamından doğrudan çalıştırılacak. Güvenmediğiniz "
+"yazılımları asla çalıştırmamalısınız.\n"
+"\n"
+"Eğer şüpheliyseniz İptal'e basın."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:2
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6958
-#: ../src/file-manager/fm-directory-view.c:6962
-msgid "Choose another application with which to open the selected item"
-msgstr "Seçili dosyayı açacak başka bir uygulamayı seç"
+#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+msgid "_Run"
+msgstr "Ç_alıştır"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:22
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6961
-msgid "Open with Other _Application..."
-msgstr "Başka _Uygulama ile Aç..."
+# components/music/nautilus-music-view.c:1709
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:204
+#: ../src/nautilus-window-menus.c:442
+#, c-format
+msgid ""
+"There was an error displaying help: \n"
+"%s"
+msgstr ""
+"Yardım görüntülenirken bir hata oluştu: \n"
+"%s"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6965
-msgid "_Open Scripts Folder"
-msgstr "_Betikler Klasörünü Aç"
+#: ../src/nautilus-bookmarks-window.c:191
+msgid "No bookmarks defined"
+msgstr "Yer imi tanımlanmamış"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6966
-msgid "Show the folder containing the scripts that appear in this menu"
-msgstr "Bu menüde görüntülenen betikleri içeren klasörü göster"
+# src/nautilus-shell-ui.xml.h:72
+#: ../src/nautilus-bookmarks-window.ui.h:1
+msgid "<b>_Bookmarks</b>"
+msgstr "<b>_Yer imleri</b>"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6974
-msgid "Prepare the selected files to be moved with a Paste command"
-msgstr "Seçili dosyaları Yapıştır komutuyla taşımaya hazırla"
+# src/nautilus-bookmarks-window.c:177
+#: ../src/nautilus-bookmarks-window.ui.h:2
+msgid "<b>_Location</b>"
+msgstr "<B>_Konum</b>"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6978
-msgid "Prepare the selected files to be copied with a Paste command"
-msgstr "Seçili dosyaları Yapıştır komutuyla kopyalamaya hazırla"
+#: ../src/nautilus-bookmarks-window.ui.h:3
+msgid "<b>_Name</b>"
+msgstr "<B>İ_sim</b>"
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6982
-msgid "Move or copy files previously selected by a Cut or Copy command"
-msgstr ""
-"Daha önce Kes ya da Kopyala komutu yardımıyla seçilen dosyaları taşı ya da "
-"kopyala"
+# src/nautilus-shell-ui.xml.h:76
+#: ../src/nautilus-bookmarks-window.ui.h:4
+msgid "Edit Bookmarks"
+msgstr "Yer İmlerini Düzenle"
 
-# libnautilus-private/nautilus-file-operations.c:1994
-#. We make accelerator "" instead of null here to not inherit the stock
-#. accelerator for paste
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6987
-#: ../src/file-manager/fm-directory-view.c:7137
-#: ../src/file-manager/fm-tree-view.c:1273
-msgid "_Paste Into Folder"
-msgstr "_Klasörün İçine Yapıştır"
+#: ../src/nautilus-connect-server-dialog-main.c:120
+msgid "Print but do not open the URI"
+msgstr "Adresi (URI) yazdır ama açma"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6988
+# libnautilus-private/nautilus-global-preferences.c:894
+#. Translators: This is the --help description for the connect to server app,
+#. the initial newlines are between the command line arg and the description
+#: ../src/nautilus-connect-server-dialog-main.c:131
 msgid ""
-"Move or copy files previously selected by a Cut or Copy command into the "
-"selected folder"
+"\n"
+"\n"
+"Add connect to server mount"
 msgstr ""
-"Daha önce Kes ya da Kopyala komutu yardımıyla seçilen dosyaları seçilen "
-"klasöre taşı ya da kopyala"
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:32
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6992
-msgid "Select all items in this window"
-msgstr "Bu penceredeki tüm öğeleri seç"
+"\n"
+"\n"
+"Sunucu bağlamaya bağlantı ekle"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6995
-msgid "Select I_tems Matching..."
-msgstr "_Eşleşen Öğeleri Seç..."
+#: ../src/nautilus-connect-server-dialog.c:128
+msgid "SSH"
+msgstr "SSH"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:32
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:6996
-msgid "Select items in this window matching a given pattern"
-msgstr "Bu penceredeki belirtilen desenle eşleşen öğeleri seç"
+#: ../src/nautilus-connect-server-dialog.c:131
+msgid "Public FTP"
+msgstr "Herkese Açık FTP"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:6999
-msgid "_Invert Selection"
-msgstr "_Seçimi Tersine Çevir"
+#: ../src/nautilus-connect-server-dialog.c:133
+msgid "FTP (with login)"
+msgstr "FTP (giriş gerektiren)"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7000
-msgid "Select all and only the items that are not currently selected"
-msgstr "Hepsini ve sadece şu anda seçili olmayan öğeleri seç"
+#: ../src/nautilus-connect-server-dialog.c:136
+msgid "Windows share"
+msgstr "Windows paylaşımı"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:9
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7003
-msgid "D_uplicate"
-msgstr "İ_kizle"
+#: ../src/nautilus-connect-server-dialog.c:138
+msgid "WebDAV (HTTP)"
+msgstr "WebDAV (HTTP)"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:10
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7004
-msgid "Duplicate each selected item"
-msgstr "Her seçili öğeyi ikizle"
+#: ../src/nautilus-connect-server-dialog.c:140
+msgid "Secure WebDAV (HTTPS)"
+msgstr "Güvenli WebDAV (HTTPS)"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:4
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7007
-#: ../src/file-manager/fm-directory-view.c:8610
-msgid "Ma_ke Link"
-msgid_plural "Ma_ke Links"
-msgstr[0] "B_ağlantı Oluştur"
+#: ../src/nautilus-connect-server-dialog.c:187
+msgid "Connecting..."
+msgstr "Bağlanıyor..."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:7
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7008
-msgid "Create a symbolic link for each selected item"
-msgstr "Seçilen her dosya için sembolik bağlantı oluştur"
+#: ../src/nautilus-connect-server-dialog.c:211
+msgid ""
+"Can't load the supported server method list.\n"
+"Please check your gvfs installation."
+msgstr ""
+"Desteklenen sunucu yöntem listesi yüklenemiyor.\n"
+"Lütfen gvfs kurulumunuzu kontrol edin."
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:26
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7011
-msgid "_Rename..."
-msgstr "Ye_niden adlandır..."
+#: ../src/nautilus-connect-server-dialog.c:289
+#, c-format
+msgid "The folder \"%s\" cannot be opened on \"%s\"."
+msgstr "\"%s\" klasörü \"%s\" üzerinde açılamıyor."
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:15
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7012
-msgid "Rename selected item"
-msgstr "Seçili öğeyi yeniden adlandır"
+# src/nautilus-theme-selector.c:425
+#: ../src/nautilus-connect-server-dialog.c:299
+#, c-format
+msgid "The server at \"%s\" cannot be found."
+msgstr "\"%s\" konumundaki sunucu bulunamıyor."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:12
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7020
-#: ../src/file-manager/fm-directory-view.c:8571
-msgid "Move each selected item to the Trash"
-msgstr "Tüm seçilen öğeleri Çöpe taşı"
+#: ../src/nautilus-connect-server-dialog.c:334
+msgid "Try Again"
+msgstr "Tekrar Dene"
 
-# src/file-manager/fm-directory-view.c:2609
-# src/file-manager/fm-directory-view.c:2650
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7023
-#: ../src/file-manager/fm-directory-view.c:7146
-#: ../src/file-manager/fm-directory-view.c:8591
-#: ../src/file-manager/fm-tree-view.c:1303
-msgid "_Delete"
-msgstr "_Sil"
+#: ../src/nautilus-connect-server-dialog.c:399
+msgid "Please verify your user details."
+msgstr "Lütfen kullanıcı detaylarınızı doğrulayın."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:12
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7024
-msgid "Delete each selected item, without moving to the Trash"
-msgstr "Tüm seçilen öğeleri Çöpe göndermeden sil"
+# data/browser.xml.h:20
+#: ../src/nautilus-connect-server-dialog.c:429
+msgid "Continue"
+msgstr "Devam Et"
 
-# libnautilus-private/nautilus-file-operations.c:929
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7027
-#: ../src/file-manager/fm-directory-view.c:7150
-msgid "_Restore"
-msgstr "_Geri Getir"
+# components/music/nautilus-music-view.c:1709
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1537
+msgid "There was an error displaying help."
+msgstr "Yardım görüntülenirken bir hata oluştu."
 
-# src/file-manager/fm-directory-view.c:2961
-#.
-#. * multiview-TODO: decide whether "Reset to Defaults" should
-#. * be window-wide, and not just view-wide.
-#. * Since this also resets the "Show hidden files" mode,
-#. * it is a mixture of both ATM.
-#.
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7037
-msgid "Reset View to _Defaults"
-msgstr "_Görünümleri Öntanımlı Hale Getir"
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
+msgid "C_onnect"
+msgstr "_Bağlan"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7038
-msgid "Reset sorting order and zoom level to match preferences for this view"
-msgstr ""
-"Bu görünüm için tercihlerle uyuşmak için sıralamayı ve yaklaştırma oranını "
-"sıfırla"
+# libnautilus-private/nautilus-global-preferences.c:894
+#. set dialog properties
+#: ../src/nautilus-connect-server-dialog.c:844
+msgid "Connect to Server"
+msgstr "Sunucuya Bağlan"
 
-# libnautilus-private/nautilus-global-preferences.c:894
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7041
-msgid "Connect To This Server"
-msgstr "Bu Sunucuya Bağlan"
+#: ../src/nautilus-connect-server-dialog.c:862
+msgid "Server Details"
+msgstr "Sunucu Ayrıntıları"
+
+# libnautilus-private/nautilus-global-preferences.c:894
+#. first row: server entry + port spinbutton
+#: ../src/nautilus-connect-server-dialog.c:883
+msgid "_Server:"
+msgstr "_Sunucu:"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7042
-msgid "Make a permanent connection to this server"
-msgstr "Bu sunucuya kalıcı bir bağlantı oluştur"
+# src/nautilus-window-menus.c:315
+#. port
+#: ../src/nautilus-connect-server-dialog.c:907
+msgid "_Port:"
+msgstr "_Port:"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7045
-#: ../src/file-manager/fm-directory-view.c:7073
-#: ../src/file-manager/fm-directory-view.c:7154
-#: ../src/nautilus-places-sidebar.c:2195
-msgid "_Mount"
-msgstr "_Bağla"
+# src/file-manager/fm-properties-window.c:1273
+#. second row: type combobox
+#: ../src/nautilus-connect-server-dialog.c:925
+msgid "_Type:"
+msgstr "_Tür:"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7046
-msgid "Mount the selected volume"
-msgstr "Seçilen birimi bağla"
+# src/nautilus-service-ui.xml.h:6
+#. third row: share entry
+#: ../src/nautilus-connect-server-dialog.c:999
+msgid "Sh_are:"
+msgstr "P_aylaş:"
+
+# components/music/nautilus-music-view.c:1710
+#. fourth row: folder entry
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1727
+msgid "_Folder:"
+msgstr "_Klasör:"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7050
-msgid "Unmount the selected volume"
-msgstr "Seçilen birimi ayır"
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
+#: ../src/nautilus-connect-server-dialog.c:1042
+msgid "User Details"
+msgstr "Kullanıcı Ayrıntıları"
+
+# libnautilus-private/nautilus-program-chooser.c:1165
+# src/file-manager/fm-list-view.c:1918
+# src/file-manager/fm-search-list-view.c:334
+# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
+#. first row: domain entry
+#: ../src/nautilus-connect-server-dialog.c:1062
+msgid "_Domain name:"
+msgstr "Alan a_dı:"
+
+# libnautilus-private/nautilus-program-chooser.c:1165
+# src/file-manager/fm-list-view.c:1918
+# src/file-manager/fm-search-list-view.c:334
+# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
+#. second row: username entry
+#: ../src/nautilus-connect-server-dialog.c:1081
+msgid "_User name:"
+msgstr "K_ullanıcı adı:"
+
+# src/nautilus-property-browser.c:1016
+#. third row: password entry
+#: ../src/nautilus-connect-server-dialog.c:1101
+msgid "Pass_word:"
+msgstr "Par_ola:"
+
+#. fourth row: remember checkbox
+#: ../src/nautilus-connect-server-dialog.c:1122
+msgid "_Remember this password"
+msgstr "Bu parolayı hatı_rla"
+
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "İşlem iptal edildi"
+
+# components/music/nautilus-music-view.c:233
+#: ../src/nautilus-desktop-item-properties.c:412
+#: ../src/nautilus-desktop-item-properties.c:422
+msgid "Comment"
+msgstr "Açıklama"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7054
-msgid "Eject the selected volume"
-msgstr "Seçili birimi çıkart"
+#: ../src/nautilus-desktop-item-properties.c:415
+msgid "URL"
+msgstr "URL"
 
-# src/nautilus-window-menus.c:315
+#: ../src/nautilus-desktop-item-properties.c:418
+#: ../src/nautilus-desktop-item-properties.c:428
+#: ../src/nautilus-image-properties-page.c:343
+msgid "Description"
+msgstr "Tanım"
+
+#: ../src/nautilus-desktop-item-properties.c:425
+msgid "Command"
+msgstr "Komut"
+
+# src/file-manager/fm-desktop-icon-view.c:1093
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:4
+# src/file-manager/nautilus-directory-view-ui.xml.h:11
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7057
-#: ../src/file-manager/fm-directory-view.c:7085
-#: ../src/file-manager/fm-directory-view.c:7166
-#: ../src/nautilus-places-sidebar.c:2223
-msgid "_Format"
-msgstr "_Biçim"
-
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7058
-msgid "Format the selected volume"
-msgstr "Seçilen birimi biçimlendir"
+#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7015
+#: ../src/nautilus-view.c:8550
+msgid "E_mpty Trash"
+msgstr "Çöpü _Boşalt"
 
-# src/nautilus-service-ui.xml.h:6
+#. label, accelerator
 #. name, stock id
 #. label, accelerator
-#. Adjust start/stop items to reflect the type of the drive
-#: ../src/file-manager/fm-directory-view.c:7061
-#: ../src/file-manager/fm-directory-view.c:7089
-#: ../src/file-manager/fm-directory-view.c:7170
-#: ../src/file-manager/fm-directory-view.c:7875
-#: ../src/file-manager/fm-directory-view.c:7879
-#: ../src/file-manager/fm-directory-view.c:7967
-#: ../src/file-manager/fm-directory-view.c:7971
-#: ../src/file-manager/fm-directory-view.c:8077
-#: ../src/file-manager/fm-directory-view.c:8081
-#: ../src/nautilus-places-sidebar.c:1410 ../src/nautilus-places-sidebar.c:2230
-msgid "_Start"
-msgstr "_Başlat"
+#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6983
+msgid "Create L_auncher..."
+msgstr "_Başlatıcı Oluştur..."
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
+# src/nautilus-property-browser.c:1061
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7062
-msgid "Start the selected volume"
-msgstr "Seçilen birimi başlat"
+#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6984
+msgid "Create a new launcher"
+msgstr "Yeni bir başlatıcı oluştur"
 
-# components/music/nautilus-music-view.c:1580
-# libnautilus-private/nautilus-file-operations.c:895
-# libnautilus-private/nautilus-file-operations.c:910
-# libnautilus-private/nautilus-file-operations.c:929
-# src/nautilus-shell-ui.xml.h:55
-#. name, stock id
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:1
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7065
-#: ../src/file-manager/fm-directory-view.c:7093
-#: ../src/file-manager/fm-directory-view.c:7174
-#: ../src/file-manager/fm-directory-view.c:7904
-#: ../src/file-manager/fm-directory-view.c:7996
-#: ../src/file-manager/fm-directory-view.c:8106
-#: ../src/nautilus-places-sidebar.c:1411 ../src/nautilus-places-sidebar.c:2237
-#: ../src/nautilus-window-menus.c:805
-msgid "_Stop"
-msgstr "_Dur"
+#: ../src/nautilus-desktop-icon-view.c:763
+msgid "Change Desktop _Background"
+msgstr "_Masaüstü Arkaplanını Değiştir"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:10
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7066
-#: ../src/file-manager/fm-directory-view.c:8107
-msgid "Stop the selected volume"
-msgstr "Seçilen birimi durdur"
+#: ../src/nautilus-desktop-icon-view.c:765
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
+msgstr "Masaüstü arkaplanı rengi ya da desenini ayarlayacak pencere aç"
 
-# src/file-manager/fm-directory-view.c:2609
-# src/file-manager/fm-directory-view.c:2650
-#. name, stock id
+# src/file-manager/fm-desktop-icon-view.c:1093
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:4
+# src/file-manager/nautilus-directory-view-ui.xml.h:11
 #. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7069
-#: ../src/file-manager/fm-directory-view.c:7097
-#: ../src/file-manager/fm-directory-view.c:7178
-#: ../src/nautilus-places-sidebar.c:2216
-msgid "_Detect Media"
-msgstr "_Ortamı Tanı"
+#: ../src/nautilus-desktop-icon-view.c:770
+msgid "Empty Trash"
+msgstr "Çöpü Boşalt"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:2
+# src/file-manager/nautilus-directory-view-ui.xml.h:8
 #. tooltip
-#: ../src/file-manager/fm-directory-view.c:7070
-#: ../src/file-manager/fm-directory-view.c:7098
-#: ../src/file-manager/fm-directory-view.c:7179
-msgid "Detect media in the selected drive"
-msgstr "Seçilen sürücüdeki ortamı tanı"
+#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:7016
+msgid "Delete all items in the Trash"
+msgstr "Çöpteki tüm öğeleri sil"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7074
-msgid "Mount the volume associated with the open folder"
-msgstr "Açık olan klasör ile ilişkili birimi bağla"
+# src/nautilus-window-manage-views.c:799
+#: ../src/nautilus-desktop-icon-view.c:837
+msgid "The desktop view encountered an error."
+msgstr "Masaüstü görünümü bir hata ile karşılaştı."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7078
-msgid "Unmount the volume associated with the open folder"
-msgstr "Açık olan klasör ile ilişkili birimin bağını kaldır"
+# src/nautilus-window-manage-views.c:799
+#: ../src/nautilus-desktop-icon-view.c:838
+msgid "The desktop view encountered an error while starting up."
+msgstr "Masaüstü görünümü başlatılırken bir hata ile karşılaşıldı."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:6
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7082
-msgid "Eject the volume associated with the open folder"
-msgstr "Açılı klasör ile ilişkili birimi çıkart"
+# data/linksets/desktop.xml.h:1
+# libnautilus-private/nautilus-global-preferences.c:588
+#. hardcode "Desktop"
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+msgid "Desktop"
+msgstr "Masaüstü"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7086
-msgid "Format the volume associated with the open folder"
-msgstr "Açık klasör ile ilişkili birimi biçimlendir"
+# src/nautilus-window-manage-views.c:657
+#: ../src/nautilus-error-reporting.c:68
+#, c-format
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
+msgstr ""
+"\"%s\" içeriğine bakmak için gerekli erişim haklarına sahip değilsiniz."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7090
-msgid "Start the volume associated with the open folder"
-msgstr "Açık klasör ile ilişkili birimi başlat"
+#: ../src/nautilus-error-reporting.c:72
+#, c-format
+msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
+msgstr "\"%s\" bulunamadı. Belki yakın bir zamanda silindi."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7094
-msgid "Stop the volume associated with the open folder"
-msgstr "Açık olan klasör ile ilişkili birimi durdur"
+# src/file-manager/fm-error-reporting.c:154
+#: ../src/nautilus-error-reporting.c:76
+#, c-format
+msgid "Sorry, could not display all the contents of \"%s\": %s"
+msgstr "Üzgünüm, \"%s\" dosyasının bütün içeriği gösterilemiyor: %s"
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7101
-msgid "Open File and Close window"
-msgstr "Dosyaı Aç ve Pencereyi Kapat"
+# src/file-manager/fm-properties-window.c:1796
+#: ../src/nautilus-error-reporting.c:83
+msgid "The folder contents could not be displayed."
+msgstr "Klasör içeriği gösterilemiyor."
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7105
-msgid "Sa_ve Search"
-msgstr "Aramayı _Kaydet"
+# src/file-manager/fm-error-reporting.c:112
+#: ../src/nautilus-error-reporting.c:107
+#, c-format
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
+msgstr ""
+"\"%s\"nin grubunu değiştirmek için gerekli erişim haklarına sahip değilsiniz."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7106
-msgid "Save the edited search"
-msgstr "Düzenlenmiş aramayı kaydet"
+# src/file-manager/fm-error-reporting.c:123
+#. fall through
+#: ../src/nautilus-error-reporting.c:120
+#, c-format
+msgid "Sorry, could not change the group of \"%s\": %s"
+msgstr "Üzgünüm, \"%s\" dosyasının grubu değiştirilemedi: %s"
 
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-directory-view.c:7109
-msgid "Sa_ve Search As..."
-msgstr "_Aramayı Farklı Kaydet..."
+# src/file-manager/fm-properties-window.c:1796
+#: ../src/nautilus-error-reporting.c:125
+msgid "The group could not be changed."
+msgstr "Grup değiştirilemedi."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7110
-msgid "Save the current search as a file"
-msgstr "Mevcut aramayı dosya olarak kaydet"
+# src/file-manager/fm-error-reporting.c:154
+#: ../src/nautilus-error-reporting.c:145
+#, c-format
+msgid "Sorry, could not change the owner of \"%s\": %s"
+msgstr "Üzgünüm, \"%s\" dosyasının sahibi değiştirilemedi: %s"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:19
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7116
-msgid "Open this folder in a navigation window"
-msgstr "Bu klasörü bir seyir penceresinde aç"
+# src/file-manager/fm-properties-window.c:1796
+#: ../src/nautilus-error-reporting.c:147
+msgid "The owner could not be changed."
+msgstr "Dosya sahibi değiştirilemedi."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:19
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7120
-msgid "Open this folder in a new tab"
-msgstr "Bu klasörü yeni bir sekmede aç"
+# src/file-manager/fm-error-reporting.c:184
+#: ../src/nautilus-error-reporting.c:167
+#, c-format
+msgid "Sorry, could not change the permissions of \"%s\": %s"
+msgstr "Üzgünüm, \"%s\" erişim hakları değiştirilemedi: %s"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:19
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7125
-msgid "Open this folder in a folder window"
-msgstr "Bu klasörü bir klasör penceresinde aç"
+# src/file-manager/fm-properties-window.c:1796
+#: ../src/nautilus-error-reporting.c:169
+msgid "The permissions could not be changed."
+msgstr "Erişim hakları değiştirilemedi."
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7130
-msgid "Prepare this folder to be moved with a Paste command"
-msgstr "Bu klasörü Yapıştır konumuyla taşınacak şekilde hazırla"
+# src/file-manager/fm-error-reporting.c:55
+#: ../src/nautilus-error-reporting.c:204
+#, c-format
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
+msgstr ""
+"\"%s\" adı bu klasörde zaten kullanılıyor. Lütfen başka bir isim kullanın."
 
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7134
-msgid "Prepare this folder to be copied with a Paste command"
-msgstr "Bu klasörü Yapıştır konumuyla kopyalanacak şekilde hazırla"
+# src/file-manager/fm-error-reporting.c:60
+#: ../src/nautilus-error-reporting.c:209
+#, c-format
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr "Bu klasörde \"%s\" bulunamadı. Silinmiş, ya da taşınmış olabilir mi?"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7138
+# src/file-manager/fm-error-reporting.c:65
+#: ../src/nautilus-error-reporting.c:214
+#, c-format
+msgid "You do not have the permissions necessary to rename \"%s\"."
+msgstr ""
+"\"%s\" öğesini yeniden adlandırmak için gerekli erişim haklarına sahip "
+"değilsiniz."
+
+# src/file-manager/fm-error-reporting.c:70
+#: ../src/nautilus-error-reporting.c:219
+#, c-format
 msgid ""
-"Move or copy files previously selected by a Cut or Copy command into this "
-"folder"
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
 msgstr ""
-"Daha önce Kes ya da Kopyala komutu yardımıyla seçilen dosyaları bu klasöre "
-"taşı ya da kopyala"
+"\"%s\" adı geçerli değil, çünkü içinde \"/\" karakteri var. Lütfen başka bir "
+"dosya ismini kullanın."
 
-# libnautilus-private/nautilus-file-operations.c:2099
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7143
-msgid "Move this folder to the Trash"
-msgstr "Bu klasörü Çöp'e taşı"
+# src/file-manager/fm-error-reporting.c:74
+#: ../src/nautilus-error-reporting.c:223
+#, c-format
+msgid "The name \"%s\" is not valid. Please use a different name."
+msgstr "\"%s\" geçerli bir ad değil. Lütfen başka bir dosya ismini kullanın."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:12
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7147
-msgid "Delete this folder, without moving to the Trash"
-msgstr "Bu klasörü Çöp'e taşımadan sil"
+# src/file-manager/fm-error-reporting.c:74
+#: ../src/nautilus-error-reporting.c:229
+#, c-format
+msgid "The name \"%s\" is too long. Please use a different name."
+msgstr "\"%s\" adı çok uzun. Lütfen başka bir ad kullanın."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7155
-msgid "Mount the volume associated with this folder"
-msgstr "Bu klasörle ilişkili birimi bağla"
+# src/file-manager/fm-error-reporting.c:87
+#. fall through
+#: ../src/nautilus-error-reporting.c:243
+#, c-format
+msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
+msgstr "Üzgünüm, \"%s\" ismi \"%s\" olarak değiştirilemedi: %s"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7159
-msgid "Unmount the volume associated with this folder"
-msgstr "Bu klasör ile ilişkili birimin bağını kaldır"
+# src/nautilus-theme-selector.c:615
+#: ../src/nautilus-error-reporting.c:251
+msgid "The item could not be renamed."
+msgstr "Öğe yeniden adlandırılamadı."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:6
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7163
-msgid "Eject the volume associated with this folder"
-msgstr "Bu klasör ile ilişkili birimi çıkart"
+# src/file-manager/fm-error-reporting.c:253
+#: ../src/nautilus-error-reporting.c:348
+#, c-format
+msgid "Renaming \"%s\" to \"%s\"."
+msgstr "\"%s\"nin adı \"%s\"ye değiştiriliyor."
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7167
-msgid "Format the volume associated with this folder"
-msgstr "Bu klasör ile ilişkili birimi biçimlendir"
+# src/file-manager/fm-icon-text-window.c:87
+#. Translators: this is referred to captions under icons.
+#. Translators: this is referred to the permissions
+#. * the user has in a directory.
+#.
+#: ../src/nautilus-file-management-properties.c:288
+#: ../src/nautilus-properties-window.c:3943
+#: ../src/nautilus-properties-window.c:3954
+msgid "None"
+msgstr "Yok"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7171
-msgid "Start the volume associated with this folder"
-msgstr "Bu klasör ile ilişkili birimi başlat"
+# components/hardware/nautilus-hardware-view.c:326
+#: ../src/nautilus-file-management-properties.ui.h:1
+msgid "1 GB"
+msgstr "1 GB"
 
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7175
-msgid "Stop the volume associated with this folder"
-msgstr "Bu klasörle ilişkili birimi durdur"
+# components/hardware/nautilus-hardware-view.c:326
+#: ../src/nautilus-file-management-properties.ui.h:2
+msgid "1 MB"
+msgstr "1 MB"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:37
-#. tooltip
-#: ../src/file-manager/fm-directory-view.c:7184
-msgid "View or modify the properties of this folder"
-msgstr "Bu klasörün özelliklerini görüntüle ya da değiştir"
+#: ../src/nautilus-file-management-properties.ui.h:3
+msgid "10 MB"
+msgstr "10 MB"
 
-#. Translators: %s is a directory
-#: ../src/file-manager/fm-directory-view.c:7266
-#, c-format
-msgid "Run or manage scripts from %s"
-msgstr "Betikleri %s konumundan çalıştır ya da yönet"
+#: ../src/nautilus-file-management-properties.ui.h:4
+msgid "100 KB"
+msgstr "100 KB"
+
+#: ../src/nautilus-file-management-properties.ui.h:5
+msgid "100 MB"
+msgstr "100 MB"
 
-#. Create a script action here specially because its tooltip is dynamic
-#: ../src/file-manager/fm-directory-view.c:7268
-msgid "_Scripts"
-msgstr "_Betikler"
+#: ../src/nautilus-file-management-properties.ui.h:7
+#, no-c-format
+msgid "100%"
+msgstr "%100"
 
-# libnautilus-private/nautilus-file-operations.c:2099
-#: ../src/file-manager/fm-directory-view.c:7723
-#, c-format
-msgid "Move the open folder out of the trash to \"%s\""
-msgstr "Açık olan klasörü çöpün dışındaki \"%s\" konumuna taşı"
+#: ../src/nautilus-file-management-properties.ui.h:9
+#, no-c-format
+msgid "150%"
+msgstr "%150"
 
-# libnautilus-private/nautilus-file-operations.c:2099
-#: ../src/file-manager/fm-directory-view.c:7726
-#, c-format
-msgid "Move the selected folder out of the trash to \"%s\""
-msgid_plural "Move the selected folders out of the trash to \"%s\""
-msgstr[0] "Tüm seçili klasörleri çöpün dışındaki \"%s\" konumuna taşı"
+# components/hardware/nautilus-hardware-view.c:326
+#: ../src/nautilus-file-management-properties.ui.h:10
+msgid "2 GB"
+msgstr "2 GB"
 
-# libnautilus-private/nautilus-file-operations.c:2099
-#: ../src/file-manager/fm-directory-view.c:7730
-#, c-format
-msgid "Move the selected folder out of the trash"
-msgid_plural "Move the selected folders out of the trash"
-msgstr[0] "Tüm seçili klasörleri çöpün dışına taşı"
+#: ../src/nautilus-file-management-properties.ui.h:12
+#, no-c-format
+msgid "200%"
+msgstr "%200"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:12
-#: ../src/file-manager/fm-directory-view.c:7736
-#, c-format
-msgid "Move the selected file out of the trash to \"%s\""
-msgid_plural "Move the selected files out of the trash to \"%s\""
-msgstr[0] "Tüm seçili dosyaları çöpün dışındaki \"%s\" konumuna taşı"
+# components/hardware/nautilus-hardware-view.c:326
+#: ../src/nautilus-file-management-properties.ui.h:13
+msgid "3 MB"
+msgstr "3 MB"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:12
-#: ../src/file-manager/fm-directory-view.c:7740
-#, c-format
-msgid "Move the selected file out of the trash"
-msgid_plural "Move the selected files out of the trash"
-msgstr[0] "Tüm seçili dosyaları çöpün dışına taşı"
+#: ../src/nautilus-file-management-properties.ui.h:15
+#, no-c-format
+msgid "33%"
+msgstr "%33"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:12
-#: ../src/file-manager/fm-directory-view.c:7746
-#, c-format
-msgid "Move the selected item out of the trash to \"%s\""
-msgid_plural "Move the selected items out of the trash to \"%s\""
-msgstr[0] "Tüm seçili öğeleri çöpün dışındaki \"%s\" konumuna taşı"
+# components/hardware/nautilus-hardware-view.c:326
+#: ../src/nautilus-file-management-properties.ui.h:16
+msgid "4 GB"
+msgstr "4 GB"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:12
-#: ../src/file-manager/fm-directory-view.c:7750
-#, c-format
-msgid "Move the selected item out of the trash"
-msgid_plural "Move the selected items out of the trash"
-msgstr[0] "Tüm seçili öğeleri çöpün dışına taşı"
+#: ../src/nautilus-file-management-properties.ui.h:18
+#, no-c-format
+msgid "400%"
+msgstr "%400"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#: ../src/file-manager/fm-directory-view.c:7876
-#: ../src/file-manager/fm-directory-view.c:7880
-msgid "Start the select drive"
-msgstr "Seçilen sürücüyü başlat"
+# components/hardware/nautilus-hardware-view.c:326
+#: ../src/nautilus-file-management-properties.ui.h:19
+msgid "5 MB"
+msgstr "5 MB"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#: ../src/file-manager/fm-directory-view.c:7884
-#: ../src/file-manager/fm-directory-view.c:8086
-msgid "Connect to the selected drive"
-msgstr "Seçilen sürücüye bağlan"
+#: ../src/nautilus-file-management-properties.ui.h:21
+#, no-c-format
+msgid "50%"
+msgstr "%50"
 
-#: ../src/file-manager/fm-directory-view.c:7887
-#: ../src/file-manager/fm-directory-view.c:7979
-#: ../src/file-manager/fm-directory-view.c:8089
-msgid "_Start Multi-disk Drive"
-msgstr "Çoklu Disk Sürücü _Başlat"
+#: ../src/nautilus-file-management-properties.ui.h:22
+msgid "500 KB"
+msgstr "500 KB"
 
-#: ../src/file-manager/fm-directory-view.c:7888
-#: ../src/file-manager/fm-directory-view.c:8090
-msgid "Start the selected multi-disk drive"
-msgstr "Seçilen çoklu disk sürücünü başlat"
+#: ../src/nautilus-file-management-properties.ui.h:24
+#, no-c-format
+msgid "66%"
+msgstr "%66"
 
-#: ../src/file-manager/fm-directory-view.c:7891
-msgid "U_nlock Drive"
-msgstr "_Sürücü Kilidini Kaldır"
+# libnautilus-private/nautilus-global-preferences.c:481
+#: ../src/nautilus-file-management-properties.ui.h:25
+msgid "<b>Behavior</b>"
+msgstr "<b>İşleyişDavranış</b>"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#: ../src/file-manager/fm-directory-view.c:7892
-#: ../src/file-manager/fm-directory-view.c:8094
-msgid "Unlock the selected drive"
-msgstr "Seçilen sürücünün kilidini kaldır"
+#: ../src/nautilus-file-management-properties.ui.h:26
+msgid "<b>Compact View Defaults</b>"
+msgstr "<b>Sıkışık Görünüm Öntanımlıları</b>"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#: ../src/file-manager/fm-directory-view.c:7905
-msgid "Stop the selected drive"
-msgstr "Seçilen sürücüyü durdur"
+#: ../src/nautilus-file-management-properties.ui.h:27
+msgid "<b>Date</b>"
+msgstr "<b>Tarih</b>"
 
-# src/nautilus-property-browser.c:2177 src/nautilus-theme-selector.c:503
-#: ../src/file-manager/fm-directory-view.c:7908
-#: ../src/file-manager/fm-directory-view.c:8000
-#: ../src/file-manager/fm-directory-view.c:8110
-#: ../src/nautilus-places-sidebar.c:1417
-msgid "_Safely Remove Drive"
-msgstr "_Sürücüyü Güvenle Kaldır"
+#: ../src/nautilus-file-management-properties.ui.h:28
+msgid "<b>Default View</b>"
+msgstr "<b>Öntanımlı Görünüm</b>"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#: ../src/file-manager/fm-directory-view.c:7909
-#: ../src/file-manager/fm-directory-view.c:8111
-msgid "Safely remove the selected drive"
-msgstr "Seçilen sürücüyü güvenle kaldır"
+#: ../src/nautilus-file-management-properties.ui.h:29
+msgid "<b>Executable Text Files</b>"
+msgstr "<b>Çalıştırılabilir Metin Dosyaları</b>"
 
-#: ../src/file-manager/fm-directory-view.c:7912
-#: ../src/file-manager/fm-directory-view.c:8004
-#: ../src/file-manager/fm-directory-view.c:8114
-msgid "_Disconnect"
-msgstr "_Bağlantıyı Kes"
+#: ../src/nautilus-file-management-properties.ui.h:30
+msgid "<b>Folders</b>"
+msgstr "<b>Klasörler</b>"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#: ../src/file-manager/fm-directory-view.c:7913
-#: ../src/file-manager/fm-directory-view.c:8115
-msgid "Disconnect the selected drive"
-msgstr "Seçilen sürücünün bağlantısını kes"
+# src/nautilus-bookmarks-window.c:177
+#: ../src/nautilus-file-management-properties.ui.h:31
+msgid "<b>Icon Captions</b>"
+msgstr "<b>Simge Başlıkları</b>"
 
-#: ../src/file-manager/fm-directory-view.c:7916
-#: ../src/file-manager/fm-directory-view.c:8008
-#: ../src/file-manager/fm-directory-view.c:8118
-msgid "_Stop Multi-disk Drive"
-msgstr "Çoklu Disk _Sürücüyü Durdur"
+#: ../src/nautilus-file-management-properties.ui.h:32
+msgid "<b>Icon View Defaults</b>"
+msgstr "<b>Öntanımlı Simge Görünümü</b>"
 
-#: ../src/file-manager/fm-directory-view.c:7917
-#: ../src/file-manager/fm-directory-view.c:8119
-msgid "Stop the selected multi-disk drive"
-msgstr "Seçilen çoklu disk sürücüsünü durdur"
+#: ../src/nautilus-file-management-properties.ui.h:33
+msgid "<b>List Columns</b>"
+msgstr "<b>Liste Sütunları</b>"
 
-#: ../src/file-manager/fm-directory-view.c:7920
-#: ../src/file-manager/fm-directory-view.c:8012
-#: ../src/file-manager/fm-directory-view.c:8122
-#: ../src/nautilus-places-sidebar.c:1430
-msgid "_Lock Drive"
-msgstr "_Sürücüyü Kilitle"
+#: ../src/nautilus-file-management-properties.ui.h:34
+msgid "<b>List View Defaults</b>"
+msgstr "<b>Öntanımlı Liste Görünümü</b>"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#: ../src/file-manager/fm-directory-view.c:7921
-#: ../src/file-manager/fm-directory-view.c:8123
-msgid "Lock the selected drive"
-msgstr "Seçilen sürücüyü kilitle"
+#: ../src/nautilus-file-management-properties.ui.h:35
+msgid "<b>Other Previewable Files</b>"
+msgstr "<b>Diğer Önizlenebilir Dosyalar</b>"
 
-#: ../src/file-manager/fm-directory-view.c:7968
-#: ../src/file-manager/fm-directory-view.c:7972
-msgid "Start the drive associated with the open folder"
-msgstr "Açık klasör ile ilişkili sürücüyü başlat"
+#: ../src/nautilus-file-management-properties.ui.h:36
+msgid "<b>Sound Files</b>"
+msgstr "<b>Ses Dosyaları</b>"
 
-#: ../src/file-manager/fm-directory-view.c:7976
-msgid "Connect to the drive associated with the open folder"
-msgstr "Açık olan klasör ile ilişkili sürücüye bağlan"
+# components/text/Nautilus_View_text.oaf.in.h:3
+#: ../src/nautilus-file-management-properties.ui.h:37
+msgid "<b>Text Files</b>"
+msgstr "<b>Metin Dosyaları</b>"
 
-#: ../src/file-manager/fm-directory-view.c:7980
-msgid "Start the multi-disk drive associated with the open folder"
-msgstr "Açık klasör ile ilişkili çoklu disk sürücünü başlat"
+#: ../src/nautilus-file-management-properties.ui.h:38
+msgid "<b>Trash</b>"
+msgstr "<b>Çöp</b>"
 
-#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/file-manager/fm-directory-view.c:7983
-#: ../src/file-manager/fm-directory-view.c:8093
-#: ../src/nautilus-places-sidebar.c:1429
-msgid "_Unlock Drive"
-msgstr "_Sürücü Kilidini Kaldır"
+#: ../src/nautilus-file-management-properties.ui.h:39
+msgid "<b>Tree View Defaults</b>"
+msgstr "<b>Öntanımlı Ağaç Görünümü</b>"
 
-#: ../src/file-manager/fm-directory-view.c:7984
-msgid "Unlock the drive associated with the open folder"
-msgstr "Açık olan klasör ile ilişkili sürücünün kilidini kaldır"
+#: ../src/nautilus-file-management-properties.ui.h:40
+msgid "A_ll columns have the same width"
+msgstr "_Tüm sütunlar aynı genişliğe sahip"
 
-#: ../src/file-manager/fm-directory-view.c:7997
-msgid "_Stop the drive associated with the open folder"
-msgstr "Açık olan klasör ile ilişkili sürücüyü _durdur"
+# libnautilus-private/nautilus-global-preferences.c:886
+#: ../src/nautilus-file-management-properties.ui.h:41
+msgid "Always"
+msgstr "Her zaman"
 
-#: ../src/file-manager/fm-directory-view.c:8001
-msgid "Safely remove the drive associated with the open folder"
-msgstr "Açık klasör ile ilişkili sürücüyü güvenle kaldır"
+# libnautilus-private/nautilus-global-preferences.c:96
+#: ../src/nautilus-file-management-properties.ui.h:42
+msgid "Ask before _emptying the Trash or deleting files"
+msgstr "Çö_pü boşaltmadan, ya da dosyaları silmeden önce sor"
 
-#: ../src/file-manager/fm-directory-view.c:8005
-msgid "Disconnect the drive associated with the open folder"
-msgstr "Açık olan klasör ile ilişkili sürücünün bağlantısını kes"
+# libnautilus-private/nautilus-global-preferences.c:481
+#: ../src/nautilus-file-management-properties.ui.h:43
+msgid "Behavior"
+msgstr "Davranış"
 
-#: ../src/file-manager/fm-directory-view.c:8009
-msgid "Stop the multi-disk drive associated with the open folder"
-msgstr "Açık olan klasör ile ilişkili çoklu disk sürücüsünü durdur"
+# src/file-manager/fm-properties-window.c:1289
+#: ../src/nautilus-file-management-properties.ui.h:44
+msgid "By Access Date"
+msgstr "Erişim Tarihine Göre"
 
-#: ../src/file-manager/fm-directory-view.c:8013
-msgid "Lock the drive associated with the open folder"
-msgstr "Açık olan klasör ile ilişkili sürücüyü kilitle"
+# src/file-manager/nautilus-icon-view-ui.xml.h:32
+#: ../src/nautilus-file-management-properties.ui.h:45
+msgid "By Modification Date"
+msgstr "Değişim Tarihine Göre"
 
-# libnautilus-private/nautilus-volume-monitor.c:1177
-#: ../src/file-manager/fm-directory-view.c:8078
-#: ../src/file-manager/fm-directory-view.c:8082
-msgid "Start the selected drive"
-msgstr "Seçilen sürücüyü başlat"
+# src/file-manager/nautilus-icon-view-ui.xml.h:34
+#: ../src/nautilus-file-management-properties.ui.h:46
+msgid "By Name"
+msgstr "İsme Göre"
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#. add the "open in new window" menu item
-#: ../src/file-manager/fm-directory-view.c:8192
-#: ../src/file-manager/fm-directory-view.c:8484
-#: ../src/file-manager/fm-tree-view.c:1230
-#: ../src/nautilus-places-sidebar.c:2166
-msgid "Open in New _Window"
-msgstr "_Yeni Pencerede Aç"
+# src/file-manager/nautilus-icon-view-ui.xml.h:35
+#: ../src/nautilus-file-management-properties.ui.h:47
+msgid "By Size"
+msgstr "Boyuta Göre"
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#: ../src/file-manager/fm-directory-view.c:8194
-#: ../src/file-manager/fm-directory-view.c:8493
-msgid "Browse in New _Window"
-msgstr "_Yeni Pencerede Göz At"
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:20
-# src/file-manager/nautilus-directory-view-ui.xml.h:15
-#: ../src/file-manager/fm-directory-view.c:8202
-#: ../src/file-manager/fm-directory-view.c:8503
-msgid "_Browse Folder"
-msgid_plural "_Browse Folders"
-msgstr[0] "_Klasöre Gözat"
-
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#: ../src/file-manager/fm-directory-view.c:8219
-#: ../src/file-manager/fm-directory-view.c:8533
-msgid "Browse in New _Tab"
-msgstr "Yeni _Sekmede Göz At"
-
-# src/file-manager/fm-directory-view.c:3176
-#: ../src/file-manager/fm-directory-view.c:8268
-#: ../src/file-manager/fm-directory-view.c:8566
-msgid "_Delete Permanently"
-msgstr "_Kalıcı Olarak Sil"
+#: ../src/nautilus-file-management-properties.ui.h:48
+msgid "By Trashed Date"
+msgstr "Çöpe Gönderilme Tarihine Göre"
 
-# src/file-manager/fm-directory-view.c:3176
-#: ../src/file-manager/fm-directory-view.c:8269
-msgid "Delete the open folder permanently"
-msgstr "Açık olan klasörü kalıcı olarak sil"
+# src/file-manager/nautilus-icon-view-ui.xml.h:36
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid "By Type"
+msgstr "Türe Göre"
 
-# libnautilus-private/nautilus-file-operations.c:2099
-#: ../src/file-manager/fm-directory-view.c:8273
-msgid "Move the open folder to the Trash"
-msgstr "Açık olan klasörü Çöp'e taşı"
+# src/file-manager/fm-icon-text-window.c:271
+#: ../src/nautilus-file-management-properties.ui.h:50
+msgid ""
+"Choose the order of information to appear beneath icon names. More "
+"information will appear when zooming in closer."
+msgstr ""
+"Simge adının altında gösterilecek bilgilerin sırasını seçin. Simgelere "
+"yaklaştıkça görüntülenecek bilgi miktarı artacaktır."
 
-# src/nautilus-sidebar.c:1237
-#: ../src/file-manager/fm-directory-view.c:8439
-#, c-format
-msgid "_Open with %s"
-msgstr "%s ile _aç"
+# src/file-manager/fm-icon-text-window.c:271
+#: ../src/nautilus-file-management-properties.ui.h:51
+msgid "Choose the order of information to appear in the list view."
+msgstr "List görünümünde gösterilecek bilgilerin sırasını seçin."
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#: ../src/file-manager/fm-directory-view.c:8486
-#, c-format
-msgid "Open in %'d New _Window"
-msgid_plural "Open in %'d New _Windows"
-msgstr[0] "%'d Yeni Pencerede _Aç"
+# src/file-manager/fm-properties-window.c:983
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:52
+#: ../src/nautilus-icon-view.c:3034
+msgid "Compact View"
+msgstr "Sıkışık Görünüm"
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#: ../src/file-manager/fm-directory-view.c:8495
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "%'d Yeni Pencerede _Göz At"
+#: ../src/nautilus-file-management-properties.ui.h:53
+msgid "Count _number of items:"
+msgstr "_Öğe sayısını hesapla:"
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#: ../src/file-manager/fm-directory-view.c:8526
-#, c-format
-msgid "Open in %'d New _Tab"
-msgid_plural "Open in %'d New _Tabs"
-msgstr[0] "%'d Yeni Sekmede _Aç"
+#: ../src/nautilus-file-management-properties.ui.h:54
+msgid "D_efault zoom level:"
+msgstr "Ön_tanımlı yaklaştırma seviyesi:"
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#: ../src/file-manager/fm-directory-view.c:8535
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "%'d Yeni Sekmede _Göz At"
+#: ../src/nautilus-file-management-properties.ui.h:55
+msgid "Default _zoom level:"
+msgstr "Ön_tanımlı yaklaştırma seviyesi:"
 
-# src/file-manager/fm-directory-view.c:3176
-#: ../src/file-manager/fm-directory-view.c:8567
-msgid "Delete all selected items permanently"
-msgstr "Seçili öğeleri kalıcı olarak sil"
+# libnautilus-private/nautilus-global-preferences.c:488
+#: ../src/nautilus-file-management-properties.ui.h:56
+msgid "Display"
+msgstr "Göster"
 
-# src/nautilus-shell-ui.xml.h:31
-#: ../src/file-manager/fm-directory-view.c:9881
-msgid "Download location?"
-msgstr "Konum indirilsin mi?"
-
-# libnautilus-private/nautilus-file-operations.c:1854
-#: ../src/file-manager/fm-directory-view.c:9884
-msgid "You can download it or make a link to it."
-msgstr "Onu indirebilirsiniz ya ona bir bağ oluşturabilirsiniz."
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:4
-#: ../src/file-manager/fm-directory-view.c:9887
-msgid "Make a _Link"
-msgstr "B_ağlantı Oluştur"
-
-# src/file-manager/fm-properties-window.c:1725
-#: ../src/file-manager/fm-directory-view.c:9891
-msgid "_Download"
-msgstr "_İndir"
-
-#: ../src/file-manager/fm-directory-view.c:10030
-#: ../src/file-manager/fm-directory-view.c:10086
-#: ../src/file-manager/fm-directory-view.c:10191
-msgid "Drag and drop is not supported."
-msgstr "Sürükle ve bırak desteklenmiyor."
+# components/services/summary/nautilus-view/nautilus-summary-view-ui.xml.h:4
+#: ../src/nautilus-file-management-properties.ui.h:57
+msgid "File Management Preferences"
+msgstr "Dosya Yöneticisi Tercihleri"
 
-#
-#: ../src/file-manager/fm-directory-view.c:10031
-msgid "Drag and drop is only supported on local file systems."
-msgstr "Sürükle ve bırak sadece yerel dosya sistemlerinde destekleniyor."
+#: ../src/nautilus-file-management-properties.ui.h:58
+msgid "I_nclude a Delete command that bypasses Trash"
+msgstr "Çö_pü kullanmayacak bir Sil komutu ekle"
 
-#: ../src/file-manager/fm-directory-view.c:10087
-#: ../src/file-manager/fm-directory-view.c:10192
-msgid "An invalid drag type was used."
-msgstr "Geçersiz bir sürükleme türü kullanıldı."
+# src/file-manager/fm-directory-view.c:2961
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:59
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:3020
+msgid "Icon View"
+msgstr "Simge Görünümü"
 
-#. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/file-manager/fm-directory-view.c:10259
-msgid "dropped text.txt"
-msgstr "taşınan metin.txt"
+#: ../src/nautilus-file-management-properties.ui.h:60
+msgid "List Columns"
+msgstr "Liste Sütunları"
 
-# components/music/nautilus-music-view.c:233
-#: ../src/file-manager/fm-ditem-page.c:411
-#: ../src/file-manager/fm-ditem-page.c:421
-msgid "Comment"
-msgstr "Açıklama"
+# src/file-manager/fm-directory-view.c:2961
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:61
+#: ../src/nautilus-list-view.c:1778 ../src/nautilus-list-view.c:3412
+msgid "List View"
+msgstr "Liste Görünümü"
 
-#: ../src/file-manager/fm-ditem-page.c:414
-msgid "URL"
-msgstr "URL"
+# libnautilus-private/nautilus-global-preferences.c:890
+#: ../src/nautilus-file-management-properties.ui.h:62
+msgid "Local Files Only"
+msgstr "Sadece Yerel Dosyalar"
 
-#: ../src/file-manager/fm-ditem-page.c:417
-#: ../src/file-manager/fm-ditem-page.c:427
-#: ../src/nautilus-image-properties-page.c:309
-msgid "Description"
-msgstr "Tanım"
+# libnautilus-private/nautilus-global-preferences.c:894
+#: ../src/nautilus-file-management-properties.ui.h:63
+msgid "Never"
+msgstr "Asla"
 
-#: ../src/file-manager/fm-ditem-page.c:424
-msgid "Command"
-msgstr "Komut"
+# src/file-manager/nautilus-directory-view-ui.xml.h:19
+#: ../src/nautilus-file-management-properties.ui.h:64
+msgid "Open each _folder in its own window"
+msgstr "Her _klasörü kendi penceresinde aç"
 
-# src/nautilus-window-manage-views.c:657
-#: ../src/file-manager/fm-error-reporting.c:65
-#, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
-msgstr ""
-"\"%s\" içeriğine bakmak için gerekli erişim haklarına sahip değilsiniz."
+# components/help/converters/gnome-db2html2/gdb3html.c:708
+# components/music/nautilus-music-view.c:1536
+#: ../src/nautilus-file-management-properties.ui.h:65
+msgid "Preview"
+msgstr "Önizleme"
 
-#: ../src/file-manager/fm-error-reporting.c:69
-#, c-format
-msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
-msgstr "\"%s\" bulunamadı. Belki yakın bir zamanda silindi."
+# libnautilus-private/nautilus-global-preferences.c:616
+#: ../src/nautilus-file-management-properties.ui.h:66
+msgid "Preview _sound files:"
+msgstr "_Ses dosyaları önizleme:"
 
-# src/file-manager/fm-error-reporting.c:154
-#: ../src/file-manager/fm-error-reporting.c:73
-#, c-format
-msgid "Sorry, could not display all the contents of \"%s\": %s"
-msgstr "Üzgünüm, \"%s\" dosyasının bütün içeriği gösterilemiyor: %s"
+#: ../src/nautilus-file-management-properties.ui.h:67
+msgid "Show _only folders"
+msgstr "_Sadece klasörleri göster"
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../src/file-manager/fm-error-reporting.c:80
-msgid "The folder contents could not be displayed."
-msgstr "Klasör içeriği gösterilemiyor."
+# libnautilus-private/nautilus-global-preferences.c:609
+#: ../src/nautilus-file-management-properties.ui.h:68
+msgid "Show _thumbnails:"
+msgstr "_Örneklendirmeleri göster:"
 
-# src/file-manager/fm-error-reporting.c:55
-#: ../src/file-manager/fm-error-reporting.c:109
-#, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
-msgstr ""
-"\"%s\" adı bu klasörde zaten kullanılıyor. Lütfen başka bir isim kullanın."
+#: ../src/nautilus-file-management-properties.ui.h:69
+msgid "Show hidden and _backup files"
+msgstr "_Gizli ve yedek dosyaları göster"
 
-# src/file-manager/fm-error-reporting.c:60
-#: ../src/file-manager/fm-error-reporting.c:114
-#, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr "Bu klasörde \"%s\" bulunamadı. Silinmiş, ya da taşınmış olabilir mi?"
+# libnautilus-private/nautilus-global-preferences.c:602
+#: ../src/nautilus-file-management-properties.ui.h:70
+msgid "Show te_xt in icons:"
+msgstr "S_imgelerde metni göster:"
 
-# src/file-manager/fm-error-reporting.c:65
-#: ../src/file-manager/fm-error-reporting.c:119
-#, c-format
-msgid "You do not have the permissions necessary to rename \"%s\"."
-msgstr ""
-"\"%s\" öğesini yeniden adlandırmak için gerekli erişim haklarına sahip "
-"değilsiniz."
+#: ../src/nautilus-file-management-properties.ui.h:71
+msgid "Sort _folders before files"
+msgstr "_Klasörleri dosyalardan önce sırala"
 
-# src/file-manager/fm-error-reporting.c:70
-#: ../src/file-manager/fm-error-reporting.c:124
-#, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr ""
-"\"%s\" adı geçerli değil, çünkü içinde \"/\" karakteri var. Lütfen başka bir "
-"dosya ismini kullanın."
+#: ../src/nautilus-file-management-properties.ui.h:72
+msgid "View _new folders using:"
+msgstr "_Yeni klasörleri bunu kullanarak görüntüle:"
 
-# src/file-manager/fm-error-reporting.c:74
-#: ../src/file-manager/fm-error-reporting.c:128
-#, c-format
-msgid "The name \"%s\" is not valid. Please use a different name."
-msgstr "\"%s\" geçerli bir ad değil. Lütfen başka bir dosya ismini kullanın."
+# src/nautilus-shell-ui.xml.h:97
+#: ../src/nautilus-file-management-properties.ui.h:73
+msgid "Views"
+msgstr "Görünümler"
 
-# src/file-manager/fm-error-reporting.c:87
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:143
-#, c-format
-msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
-msgstr "Üzgünüm, \"%s\" ismi \"%s\" olarak değiştirilemedi: %s"
+#: ../src/nautilus-file-management-properties.ui.h:74
+msgid "_Arrange items:"
+msgstr "Öğ_eleri düzenle:"
 
-# src/nautilus-theme-selector.c:615
-#: ../src/file-manager/fm-error-reporting.c:151
-msgid "The item could not be renamed."
-msgstr "Öğe yeniden adlandırılamadı."
+#: ../src/nautilus-file-management-properties.ui.h:75
+msgid "_Ask each time"
+msgstr "_Her zaman sor"
 
-# src/file-manager/fm-error-reporting.c:112
-#: ../src/file-manager/fm-error-reporting.c:173
-#, c-format
-msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
-msgstr ""
-"\"%s\"nin grubunu değiştirmek için gerekli erişim haklarına sahip değilsiniz."
+#: ../src/nautilus-file-management-properties.ui.h:76
+msgid "_Default zoom level:"
+msgstr "Ö_ntanımlı yaklaştırma seviyesi:"
 
-# src/file-manager/fm-error-reporting.c:123
-#. fall through
-#: ../src/file-manager/fm-error-reporting.c:186
-#, c-format
-msgid "Sorry, could not change the group of \"%s\": %s"
-msgstr "Üzgünüm, \"%s\" dosyasının grubu değiştirilemedi: %s"
+#: ../src/nautilus-file-management-properties.ui.h:77
+msgid "_Double click to open items"
+msgstr "Öğ_eleri açmak için çift tıklayın"
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../src/file-manager/fm-error-reporting.c:191
-msgid "The group could not be changed."
-msgstr "Grup değiştirilemedi."
+# src/nautilus-window-menus.c:315
+#: ../src/nautilus-file-management-properties.ui.h:78
+msgid "_Format:"
+msgstr "_Biçim:"
 
-# src/file-manager/fm-error-reporting.c:154
-#: ../src/file-manager/fm-error-reporting.c:211
-#, c-format
-msgid "Sorry, could not change the owner of \"%s\": %s"
-msgstr "Üzgünüm, \"%s\" dosyasının sahibi değiştirilemedi: %s"
+#: ../src/nautilus-file-management-properties.ui.h:79
+msgid "_Only for files smaller than:"
+msgstr "_Sadece bundan daha küçük dosyalar:"
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../src/file-manager/fm-error-reporting.c:213
-msgid "The owner could not be changed."
-msgstr "Dosya sahibi değiştirilemedi."
+#: ../src/nautilus-file-management-properties.ui.h:80
+msgid "_Run executable text files when they are opened"
+msgstr "_Açıldığında çalıştırılabilir metin dosyalarını çalıştır"
 
-# src/file-manager/fm-error-reporting.c:184
-#: ../src/file-manager/fm-error-reporting.c:233
-#, c-format
-msgid "Sorry, could not change the permissions of \"%s\": %s"
-msgstr "Üzgünüm, \"%s\" erişim hakları değiştirilemedi: %s"
+#: ../src/nautilus-file-management-properties.ui.h:81
+msgid "_Single click to open items"
+msgstr "Öğeleri _açmak için tek tık"
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../src/file-manager/fm-error-reporting.c:235
-msgid "The permissions could not be changed."
-msgstr "Erişim hakları değiştirilemedi."
+# libnautilus-private/nautilus-global-preferences.c:602
+#: ../src/nautilus-file-management-properties.ui.h:82
+msgid "_Text beside icons"
+msgstr "_Simgelerin yanında metin"
 
-# src/file-manager/fm-error-reporting.c:253
-#: ../src/file-manager/fm-error-reporting.c:340
-#, c-format
-msgid "Renaming \"%s\" to \"%s\"."
-msgstr "\"%s\"nin adı \"%s\"ye değiştiriliyor."
+#: ../src/nautilus-file-management-properties.ui.h:83
+msgid "_View executable text files when they are opened"
+msgstr "_Açıldığında çalıştırılabilir metin dosyalarını görüntüle"
 
-# src/file-manager/fm-icon-view.c:156
-# src/file-manager/nautilus-icon-view-ui.xml.h:38
-#: ../src/file-manager/fm-icon-view.c:123
+# src/file-manager/fm-icon-view.c:156
+# src/file-manager/nautilus-icon-view-ui.xml.h:38
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Name"
 msgstr "İ_sme göre"
 
-# src/file-manager/fm-icon-view.c:157
-# src/file-manager/nautilus-icon-view-ui.xml.h:7
-#: ../src/file-manager/fm-icon-view.c:124
-#: ../src/file-manager/fm-icon-view.c:1535
+# src/file-manager/fm-icon-view.c:157
+# src/file-manager/nautilus-icon-view-ui.xml.h:7
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1420
 msgid "Keep icons sorted by name in rows"
 msgstr "Simgeleri isimlerine göre sırala"
 
-# src/file-manager/fm-icon-view.c:163
-# src/file-manager/nautilus-icon-view-ui.xml.h:39
-#: ../src/file-manager/fm-icon-view.c:130
+# src/file-manager/fm-icon-view.c:163
+# src/file-manager/nautilus-icon-view-ui.xml.h:39
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Size"
 msgstr "_Büyüklüğe göre"
 
-# src/file-manager/fm-icon-view.c:164
-# src/file-manager/nautilus-icon-view-ui.xml.h:8
-#: ../src/file-manager/fm-icon-view.c:131
-#: ../src/file-manager/fm-icon-view.c:1539
+# src/file-manager/fm-icon-view.c:164
+# src/file-manager/nautilus-icon-view-ui.xml.h:8
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1424
 msgid "Keep icons sorted by size in rows"
 msgstr "Simgeleri büyüklüklerine göre sırala"
 
-# src/file-manager/fm-icon-view.c:170
-# src/file-manager/nautilus-icon-view-ui.xml.h:40
-#: ../src/file-manager/fm-icon-view.c:137
+# src/file-manager/fm-icon-view.c:170
+# src/file-manager/nautilus-icon-view-ui.xml.h:40
+#: ../src/nautilus-icon-view.c:159
 msgid "by _Type"
 msgstr "_Türe göre"
 
-# src/file-manager/fm-icon-view.c:171
-# src/file-manager/nautilus-icon-view-ui.xml.h:9
-#: ../src/file-manager/fm-icon-view.c:138
-#: ../src/file-manager/fm-icon-view.c:1543
+# src/file-manager/fm-icon-view.c:171
+# src/file-manager/nautilus-icon-view-ui.xml.h:9
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1428
 msgid "Keep icons sorted by type in rows"
 msgstr "Simgeleri türlerine göre sırala"
 
-# src/file-manager/fm-icon-view.c:177
-# src/file-manager/nautilus-icon-view-ui.xml.h:33
-#: ../src/file-manager/fm-icon-view.c:144
+# src/file-manager/fm-icon-view.c:177
+# src/file-manager/nautilus-icon-view-ui.xml.h:33
+#: ../src/nautilus-icon-view.c:166
 msgid "by Modification _Date"
 msgstr "_Değişim tarihine göre"
 
-# src/file-manager/fm-icon-view.c:178
-# src/file-manager/nautilus-icon-view-ui.xml.h:6
-#: ../src/file-manager/fm-icon-view.c:145
-#: ../src/file-manager/fm-icon-view.c:1547
+# src/file-manager/fm-icon-view.c:178
+# src/file-manager/nautilus-icon-view-ui.xml.h:6
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1432
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Simgeleri değişim tarihlerine göre sırala"
 
-# src/file-manager/fm-icon-view.c:184
-# src/file-manager/nautilus-icon-view-ui.xml.h:37
-#: ../src/file-manager/fm-icon-view.c:151
-msgid "by _Emblems"
-msgstr "_Amblemlerine Göre"
-
-# src/file-manager/fm-icon-view.c:185
-# src/file-manager/nautilus-icon-view-ui.xml.h:5
-#: ../src/file-manager/fm-icon-view.c:152
-#: ../src/file-manager/fm-icon-view.c:1551
-msgid "Keep icons sorted by emblems in rows"
-msgstr "Simgeleri amlemlerine göre sırala"
+# src/file-manager/fm-icon-view.c:156
+# src/file-manager/nautilus-icon-view-ui.xml.h:38
+#: ../src/nautilus-icon-view.c:173
+msgid "by T_rash Time"
+msgstr "Çöpe Gönde_rilme Zamanına göre"
+
+# src/file-manager/fm-icon-view.c:157
+# src/file-manager/nautilus-icon-view-ui.xml.h:7
+#: ../src/nautilus-icon-view.c:174 ../src/nautilus-icon-view.c:1436
+msgid "Keep icons sorted by trash time in rows"
+msgstr "Simgeleri satırlarda çöpe gönderilme zamanına göre sıralı tut"
+
+#: ../src/nautilus-icon-view.c:669
+msgid "_Organize Desktop by Name"
+msgstr "_Masaüstünü İsme Göre Düzenle"
 
 #. name, stock id, label
-#: ../src/file-manager/fm-icon-view.c:1495
+#: ../src/nautilus-icon-view.c:1385
 msgid "Arran_ge Items"
 msgstr "Öğ_eleri Düzenle"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:20
+# src/file-manager/nautilus-icon-view-ui.xml.h:20
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1497
-msgid "Stretc_h Icon..."
-msgstr "_Simgeyi esnet..."
+#: ../src/nautilus-icon-view.c:1387
+msgid "Resize Icon..."
+msgstr "Simgeyi Yeniden Boyutlandır..."
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:12
+# src/file-manager/nautilus-icon-view-ui.xml.h:12
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1498
-msgid "Make the selected icon stretchable"
-msgstr "Seçili simgeyi esnetilebilir duruma getir"
+#: ../src/nautilus-icon-view.c:1388
+msgid "Make the selected icon resizable"
+msgstr "Seçili simgeyi yeniden boyutlandırılabilir yap"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:17
+# src/file-manager/nautilus-icon-view-ui.xml.h:17
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1501
-#: ../src/file-manager/fm-icon-view.c:1671
+#: ../src/nautilus-icon-view.c:1391 ../src/nautilus-icon-view.c:1557
 msgid "Restore Icons' Original Si_zes"
 msgstr "_Simgeleri Asıl Boyutlarına Getir"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:18
+# src/file-manager/nautilus-icon-view-ui.xml.h:18
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1502
+#: ../src/nautilus-icon-view.c:1392
 msgid "Restore each selected icon to its original size"
 msgstr "Her seçili simgeyi eski konumuna getir"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:2
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1505
-msgid "Clean _Up by Name"
-msgstr "İ_sme Göre Temizle"
+#: ../src/nautilus-icon-view.c:1395
+msgid "_Organize by Name"
+msgstr "İsme G_öre Düzenle"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:16
+# src/file-manager/nautilus-icon-view-ui.xml.h:16
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1506
+#: ../src/nautilus-icon-view.c:1396
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Simgeleri üst üste gelmeyi engelleyecek şekilde pencere içinde daha uygun "
 "bir şekilde konumlandır"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:21
-#. name, stock id
-#. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1512
-msgid "Compact _Layout"
-msgstr "Sıkışı_k Düzen"
-
-# src/file-manager/nautilus-icon-view-ui.xml.h:22
-#. tooltip
-#: ../src/file-manager/fm-icon-view.c:1513
-msgid "Toggle using a tighter layout scheme"
-msgstr "Sıkışık düzen şeması kullan veya kullanma"
-
-# src/file-manager/nautilus-icon-view-ui.xml.h:13
+# src/file-manager/nautilus-icon-view-ui.xml.h:13
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1517
+#: ../src/nautilus-icon-view.c:1402
 msgid "Re_versed Order"
 msgstr "_Ters Sıra"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:3
+# src/file-manager/nautilus-icon-view-ui.xml.h:3
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1518
+#: ../src/nautilus-icon-view.c:1403
 msgid "Display icons in the opposite order"
 msgstr "Simgeleri ters sıra ile göster"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-icon-view.c:1522
+#: ../src/nautilus-icon-view.c:1407
 msgid "_Keep Aligned"
 msgstr "_Sıralı Tut"
 
-# src/file-manager/fm-icon-view.c:157
-# src/file-manager/nautilus-icon-view-ui.xml.h:7
+# src/file-manager/fm-icon-view.c:157
+# src/file-manager/nautilus-icon-view-ui.xml.h:7
 #. tooltip
-#: ../src/file-manager/fm-icon-view.c:1523
+#: ../src/nautilus-icon-view.c:1408
 msgid "Keep icons lined up on a grid"
 msgstr "Simgeleri bir ızgara üzerinde hizalı tut"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:30
-#: ../src/file-manager/fm-icon-view.c:1530
+# src/file-manager/nautilus-icon-view-ui.xml.h:30
+#: ../src/nautilus-icon-view.c:1415
 msgid "_Manually"
 msgstr "_Elle"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:11
-#: ../src/file-manager/fm-icon-view.c:1531
+# src/file-manager/nautilus-icon-view-ui.xml.h:11
+#: ../src/nautilus-icon-view.c:1416
 msgid "Leave icons wherever they are dropped"
 msgstr "Simgeler nerede bırakılırsa orada dursun"
 
-# src/file-manager/fm-icon-view.c:156
-# src/file-manager/nautilus-icon-view-ui.xml.h:38
-#: ../src/file-manager/fm-icon-view.c:1534
+# src/file-manager/fm-icon-view.c:156
+# src/file-manager/nautilus-icon-view-ui.xml.h:38
+#: ../src/nautilus-icon-view.c:1419
 msgid "By _Name"
 msgstr "İ_sme Göre"
 
-# src/file-manager/fm-icon-view.c:163
-# src/file-manager/nautilus-icon-view-ui.xml.h:39
-#: ../src/file-manager/fm-icon-view.c:1538
+# src/file-manager/fm-icon-view.c:163
+# src/file-manager/nautilus-icon-view-ui.xml.h:39
+#: ../src/nautilus-icon-view.c:1423
 msgid "By _Size"
 msgstr "_Büyüklüğe Göre"
 
-# src/file-manager/fm-icon-view.c:170
-# src/file-manager/nautilus-icon-view-ui.xml.h:40
-#: ../src/file-manager/fm-icon-view.c:1542
+# src/file-manager/fm-icon-view.c:170
+# src/file-manager/nautilus-icon-view-ui.xml.h:40
+#: ../src/nautilus-icon-view.c:1427
 msgid "By _Type"
 msgstr "_Türe Göre"
 
-# src/file-manager/fm-icon-view.c:177
-# src/file-manager/nautilus-icon-view-ui.xml.h:33
-#: ../src/file-manager/fm-icon-view.c:1546
+# src/file-manager/fm-icon-view.c:177
+# src/file-manager/nautilus-icon-view-ui.xml.h:33
+#: ../src/nautilus-icon-view.c:1431
 msgid "By Modification _Date"
 msgstr "_Değişim Tarihine Göre"
 
-# src/file-manager/fm-icon-view.c:184
-# src/file-manager/nautilus-icon-view-ui.xml.h:37
-#: ../src/file-manager/fm-icon-view.c:1550
-msgid "By _Emblems"
-msgstr "_Amblemlerine Göre"
+# src/file-manager/fm-icon-view.c:156
+# src/file-manager/nautilus-icon-view-ui.xml.h:38
+#: ../src/nautilus-icon-view.c:1435
+msgid "By T_rash Time"
+msgstr "Çöpe Gönde_rilme Zamanına Göre"
 
-# src/file-manager/fm-icon-view.c:1242
-#: ../src/file-manager/fm-icon-view.c:1672
+# src/file-manager/fm-icon-view.c:1242
+#: ../src/nautilus-icon-view.c:1558
 msgid "Restore Icon's Original Si_ze"
 msgstr "S_imgeyi Asıl Boyutlarına Getir"
 
-# src/file-manager/fm-icon-view.c:1457
-#: ../src/file-manager/fm-icon-view.c:2094
+# src/file-manager/fm-icon-view.c:1457
+#: ../src/nautilus-icon-view.c:2030
 #, c-format
 msgid "pointing at \"%s\""
 msgstr "\"%s\" gösteriliyor"
 
-# src/Nautilus_shell.oaf.in.h:2
+# src/Nautilus_shell.oaf.in.h:2
 #. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3055
+#: ../src/nautilus-icon-view.c:3022
 msgid "_Icons"
 msgstr "_Simgeler"
 
-# src/nautilus-window-manage-views.c:799
-#: ../src/file-manager/fm-icon-view.c:3056
+# src/nautilus-window-manage-views.c:799
+#: ../src/nautilus-icon-view.c:3023
 msgid "The icon view encountered an error."
 msgstr "Simge görünümü bir hata ile karşılaştı."
 
-# src/nautilus-window-manage-views.c:799
-#: ../src/file-manager/fm-icon-view.c:3057
+# src/nautilus-window-manage-views.c:799
+#: ../src/nautilus-icon-view.c:3024
 msgid "The icon view encountered an error while starting up."
 msgstr "Simge görünümü başlatılırken bir hata ile karşılaşıldı."
 
-# libnautilus-private/nautilus-global-preferences.c:139
-#: ../src/file-manager/fm-icon-view.c:3058
+# libnautilus-private/nautilus-global-preferences.c:139
+#: ../src/nautilus-icon-view.c:3025
 msgid "Display this location with the icon view."
 msgstr "Bu konumu simge görünümü ile göster"
 
-# components/text/nautilus-text-view-ui.xml.h:6
+# components/text/nautilus-text-view-ui.xml.h:6
 #. translators: this is used in the view menu
-#: ../src/file-manager/fm-icon-view.c:3069
+#: ../src/nautilus-icon-view.c:3036
 msgid "_Compact"
 msgstr "_Sıkışık"
 
-# src/nautilus-window-manage-views.c:799
-#: ../src/file-manager/fm-icon-view.c:3070
+# src/nautilus-window-manage-views.c:799
+#: ../src/nautilus-icon-view.c:3037
 msgid "The compact view encountered an error."
 msgstr "Sıkışık görünüm bir hata ile karşılaştı."
 
-# src/nautilus-window-manage-views.c:799
-#: ../src/file-manager/fm-icon-view.c:3071
+# src/nautilus-window-manage-views.c:799
+#: ../src/nautilus-icon-view.c:3038
 msgid "The compact view encountered an error while starting up."
 msgstr "Sıkışık görünüm başlatılırken bir hata ile karşılaşıldı."
 
-# libnautilus-private/nautilus-global-preferences.c:139
-#: ../src/file-manager/fm-icon-view.c:3072
+# libnautilus-private/nautilus-global-preferences.c:139
+#: ../src/nautilus-icon-view.c:3039
 msgid "Display this location with the compact view."
 msgstr "Bu konumu sıkışık görünüm ile göster."
 
-# libnautilus-private/nautilus-file-operations.c:2222
-#: ../src/file-manager/fm-list-model.c:382
-#: ../src/file-manager/fm-tree-model.c:1268
+# libnautilus-private/nautilus-program-chooser.c:1165
+# src/file-manager/fm-list-view.c:1918
+# src/file-manager/fm-search-list-view.c:334
+# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
+#: ../src/nautilus-image-properties-page.c:262
+msgid "Camera Brand"
+msgstr "Fotoğraf Makinesi Markası"
+
+# libnautilus-private/nautilus-program-chooser.c:1165
+# src/file-manager/fm-list-view.c:1918
+# src/file-manager/fm-search-list-view.c:334
+# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
+#: ../src/nautilus-image-properties-page.c:263
+msgid "Camera Model"
+msgstr "Fotoğraf Makinesi Modeli"
+
+#. Choose which date to show in order of relevance
+#: ../src/nautilus-image-properties-page.c:266
+msgid "Date Taken"
+msgstr "Çekildiği Tarih"
+
+# src/file-manager/fm-list-view.c:1936
+# src/file-manager/fm-search-list-view.c:358
+#: ../src/nautilus-image-properties-page.c:268
+msgid "Date Digitized"
+msgstr "Çekildiği Tarih"
+
+#: ../src/nautilus-image-properties-page.c:274
+msgid "Exposure Time"
+msgstr "Tab Etme Zamanı"
+
+#: ../src/nautilus-image-properties-page.c:275
+msgid "Aperture Value"
+msgstr "Diyafram Değeri"
+
+#: ../src/nautilus-image-properties-page.c:276
+msgid "ISO Speed Rating"
+msgstr "ISO Hız Oranı"
+
+#: ../src/nautilus-image-properties-page.c:277
+msgid "Flash Fired"
+msgstr "Flaş Çakıldı"
+
+#: ../src/nautilus-image-properties-page.c:278
+msgid "Metering Mode"
+msgstr "Ölçüm Kipi"
+
+# libnautilus-private/nautilus-file.c:3664
+#: ../src/nautilus-image-properties-page.c:279
+msgid "Exposure Program"
+msgstr "Tab Etme Programı"
+
+# components/music/nautilus-music-view.c:233
+#: ../src/nautilus-image-properties-page.c:280
+msgid "Focal Length"
+msgstr "Odak Uzaklığı"
+
+# src/nautilus-service-ui.xml.h:6
+#: ../src/nautilus-image-properties-page.c:281
+msgid "Software"
+msgstr "Yazılım"
+
+# src/nautilus-property-browser.c:1016
+#: ../src/nautilus-image-properties-page.c:344
+msgid "Keywords"
+msgstr "Anahtar Sözcükler"
+
+# components/music/nautilus-music-view.c:1710
+#: ../src/nautilus-image-properties-page.c:345
+msgid "Creator"
+msgstr "Oluşturan"
+
+# libnautilus-private/nautilus-file-operations.c:1786
+#: ../src/nautilus-image-properties-page.c:346
+msgid "Copyright"
+msgstr "Telif Hakkı"
+
+# src/file-manager/fm-properties-window.c:950
+#: ../src/nautilus-image-properties-page.c:347
+msgid "Rating"
+msgstr "Değerlendirme"
+
+# components/image-viewer/Nautilus_View_image.oaf.in.h:3
+#: ../src/nautilus-image-properties-page.c:377
+msgid "Image Type:"
+msgstr "Resim Türü:"
+
+#: ../src/nautilus-image-properties-page.c:380
+#, c-format
+msgid "<b>Width:</b> %d pixel"
+msgid_plural "<b>Width:</b> %d pixels"
+msgstr[0] "<b>Genişlik:</b> %d piksel"
+
+#: ../src/nautilus-image-properties-page.c:386
+#, c-format
+msgid "<b>Height:</b> %d pixel"
+msgid_plural "<b>Height:</b> %d pixels"
+msgstr[0] "<b>Yükseklik:</b> %d piksel"
+
+#: ../src/nautilus-image-properties-page.c:403
+msgid "Failed to load image information"
+msgstr "Resim bilgisi yüklenirken hata oluştu"
+
+# src/nautilus-bookmarks-window.c:177
+#: ../src/nautilus-image-properties-page.c:617
+msgid "loading..."
+msgstr "yükleniyor..."
+
+# components/image-viewer/Nautilus_View_image.oaf.in.h:3
+#: ../src/nautilus-image-properties-page.c:669
+msgid "Image"
+msgstr "Resim"
+
+# libnautilus-private/nautilus-file-operations.c:2222
+#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
 msgid "(Empty)"
 msgstr "(Boş)"
 
-# src/nautilus-bookmarks-window.c:177
-#: ../src/file-manager/fm-list-model.c:384
-#: ../src/file-manager/fm-tree-model.c:1268 ../src/nautilus-window-slot.c:191
+# src/nautilus-bookmarks-window.c:177
+#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1224
+#: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "Yükleniyor..."
 
-#: ../src/file-manager/fm-list-view.c:2126
+#: ../src/nautilus-list-view.c:2596
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s Görünen Sütunları"
 
-# src/file-manager/fm-icon-text-window.c:271
-#: ../src/file-manager/fm-list-view.c:2145
+# src/file-manager/fm-icon-text-window.c:271
+#: ../src/nautilus-list-view.c:2616
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Bu klasörde görünecek bilgi sırasını seçin:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/file-manager/fm-list-view.c:2199
+#: ../src/nautilus-list-view.c:2670
 msgid "Visible _Columns..."
 msgstr "Gösterilecek _Sütunlar..."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:6
+# src/file-manager/nautilus-directory-view-ui.xml.h:6
 #. tooltip
-#: ../src/file-manager/fm-list-view.c:2200
+#: ../src/nautilus-list-view.c:2671
 msgid "Select the columns visible in this folder"
 msgstr "Bu klasör için gösterilecek sütunları seçin"
 
-# src/Nautilus_shell.oaf.in.h:3
+# src/Nautilus_shell.oaf.in.h:3
 #. translators: this is used in the view menu
-#: ../src/file-manager/fm-list-view.c:2924
+#: ../src/nautilus-list-view.c:3414
 msgid "_List"
 msgstr "_Liste"
 
-# src/nautilus-window-manage-views.c:799
-#: ../src/file-manager/fm-list-view.c:2925
+# src/nautilus-window-manage-views.c:799
+#: ../src/nautilus-list-view.c:3415
 msgid "The list view encountered an error."
 msgstr "Liste görünümü bir hata ile karşılaştı."
 
-# src/nautilus-window-manage-views.c:799
-#: ../src/file-manager/fm-list-view.c:2926
+# src/nautilus-window-manage-views.c:799
+#: ../src/nautilus-list-view.c:3416
 msgid "The list view encountered an error while starting up."
 msgstr "Liste görünümü başlatılırken bir hata ile karşılaşıldı."
 
-# libnautilus-private/nautilus-global-preferences.c:139
-#: ../src/file-manager/fm-list-view.c:2927
+# libnautilus-private/nautilus-global-preferences.c:139
+#: ../src/nautilus-list-view.c:3417
 msgid "Display this location with the list view."
 msgstr "Bu konumu liste görünümü ile göster."
 
-# src/nautilus-sidebar.c:655
-#: ../src/file-manager/fm-properties-window.c:508
-msgid "You cannot assign more than one custom icon at a time!"
-msgstr "Bir seferde birden daha fazla özel simge atayamazsınız!"
-
-# src/nautilus-sidebar.c:655
-#: ../src/file-manager/fm-properties-window.c:509
-#: ../src/nautilus-information-panel.c:492
-msgid "Please drag just one image to set a custom icon."
-msgstr "Lütfen özel simge ayarlamak için sadece bir resmi taşıyın."
-
-# src/nautilus-sidebar.c:676
-#: ../src/file-manager/fm-properties-window.c:520
-#: ../src/nautilus-information-panel.c:514
-msgid "The file that you dropped is not local."
-msgstr "Bıraktığınız dosya yerel değil."
-
-# src/nautilus-sidebar.c:676
-#: ../src/file-manager/fm-properties-window.c:521
-#: ../src/file-manager/fm-properties-window.c:527
-#: ../src/nautilus-information-panel.c:515
-msgid "You can only use local images as custom icons."
-msgstr "Özel simge olarak sadece yerel resimleri kullanabilirsiniz."
+# src/nautilus-location-bar.c:60
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3135
+msgid "Location:"
+msgstr "Konum:"
 
-# src/nautilus-sidebar.c:676
-#: ../src/file-manager/fm-properties-window.c:526
-#: ../src/nautilus-information-panel.c:520
-msgid "The file that you dropped is not an image."
-msgstr "Bıraktığınız dosya resim dosyası değil."
+# src/nautilus-location-bar.c:61
+#: ../src/nautilus-location-bar.c:57
+msgid "Go To:"
+msgstr "Git:"
 
-# libnautilus-private/nautilus-program-chooser.c:1165
-# src/file-manager/fm-list-view.c:1918
-# src/file-manager/fm-search-list-view.c:334
-# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
-#: ../src/file-manager/fm-properties-window.c:666
-msgid "_Name:"
-msgid_plural "_Names:"
-msgstr[0] "İ_sim:"
+# src/nautilus-shell-ui.xml.h:31
+#: ../src/nautilus-location-bar.c:182
+#, c-format
+msgid "Do you want to view %d location?"
+msgid_plural "Do you want to view %d locations?"
+msgstr[0] "%d konumu görüntülemek istiyor musunuz?"
 
-# src/file-manager/fm-properties-window.c:487
-#: ../src/file-manager/fm-properties-window.c:1024
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
-msgid "Properties"
-msgstr "Özellikler"
+msgid "This will open %d separate window."
+msgid_plural "This will open %d separate windows."
+msgstr[0] "Bu %d ayrı pencere açar."
 
-# src/file-manager/fm-properties-window.c:487
-#: ../src/file-manager/fm-properties-window.c:1032
+#: ../src/nautilus-mime-actions.c:626
 #, c-format
-msgid "%s Properties"
-msgstr "%s Özellikleri"
+msgid "The Link \"%s\" is Broken."
+msgstr "\"%s\" Bağı Kırık"
 
-# libnautilus-private/nautilus-file-operations.c:1178
-#: ../src/file-manager/fm-properties-window.c:1360
+# src/file-manager/fm-directory-view.c:3390
+#: ../src/nautilus-mime-actions.c:628
 #, c-format
-msgctxt "MIME type description (MIME type)"
-msgid "%s (%s)"
-msgstr "%s (%s)"
+msgid "The Link \"%s\" is Broken. Move it to Trash?"
+msgstr "\"%s\" Bağı Kırık. Onu Çöp'e taşımak ister misiniz?"
 
-# src/file-manager/fm-properties-window.c:614
-#: ../src/file-manager/fm-properties-window.c:1577
-msgid "Cancel Group Change?"
-msgstr "Grup Değişimi İptal Edilsin mi?"
+# src/file-manager/fm-directory-view.c:3390
+#: ../src/nautilus-mime-actions.c:634
+msgid "This link cannot be used, because it has no target."
+msgstr "Bu bağ kullanılamaz, çünkü hedefi yok."
 
-# src/file-manager/fm-properties-window.c:774
-#: ../src/file-manager/fm-properties-window.c:1995
-msgid "Cancel Owner Change?"
-msgstr "Sahip Değişimi İptal Edilsin mi?"
+# src/file-manager/fm-directory-view.c:3393
+#: ../src/nautilus-mime-actions.c:636
+#, c-format
+msgid "This link cannot be used, because its target \"%s\" doesn't exist."
+msgstr "Bu bağ kullanılamaz, çünkü \"%s\" hedefi bulunmuyor."
 
-# src/file-manager/fm-properties-window.c:950
-#: ../src/file-manager/fm-properties-window.c:2326
-msgid "nothing"
-msgstr "hiçbiri"
+# src/file-manager/nautilus-directory-view-ui.xml.h:13
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7067 ../src/nautilus-view.c:7177
+#: ../src/nautilus-view.c:8200 ../src/nautilus-view.c:8482
+msgid "Mo_ve to Trash"
+msgstr "Çöpe _Taşı"
 
-# src/file-manager/fm-properties-window.c:952
-#: ../src/file-manager/fm-properties-window.c:2328
-msgid "unreadable"
-msgstr "okunmaz"
+#: ../src/nautilus-mime-actions.c:706
+#, c-format
+msgid "Do you want to run \"%s\", or display its contents?"
+msgstr "\"%s\" çalıştırmak ister misiniz, yoksa içeriği mi görüntülensin?"
 
-#: ../src/file-manager/fm-properties-window.c:2338
+#: ../src/nautilus-mime-actions.c:708
 #, c-format
-msgid "%'d item, with size %s"
-msgid_plural "%'d items, totalling %s"
-msgstr[0] "%'d öğe, %s boyutunda"
+msgid "\"%s\" is an executable text file."
+msgstr "\"%s\" çalıştırılabilir bir metin dosyası."
 
-# src/file-manager/fm-properties-window.c:961
-# src/file-manager/fm-properties-window.c:969
-#: ../src/file-manager/fm-properties-window.c:2347
-msgid "(some contents unreadable)"
-msgstr "(bazı içerikler okunmaz)"
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:6
+#: ../src/nautilus-mime-actions.c:714
+msgid "Run in _Terminal"
+msgstr "_Terminalde Çalıştır"
 
-# src/file-manager/fm-properties-window.c:983
-#. Also set the title field here, with a trailing carriage return &
-#. * space if the value field has two lines. This is a hack to get the
-#. * "Contents:" title to line up with the first line of the
-#. * 2-line value. Maybe there's a better way to do this, but I
-#. * couldn't think of one.
-#.
-#: ../src/file-manager/fm-properties-window.c:2364
-msgid "Contents:"
-msgstr "İçerik:"
+# libnautilus-private/nautilus-global-preferences.c:488
+#: ../src/nautilus-mime-actions.c:715
+msgid "_Display"
+msgstr "_Göster"
 
-#. Translators: "used" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3131
-msgid "used"
-msgstr "kullanılan"
+# src/file-manager/fm-directory-view.c:457
+# src/file-manager/fm-directory-view.c:2639
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1037
+msgid "Are you sure you want to open all files?"
+msgstr "Tüm dosyaları açmak istediğinize emin misiniz?"
 
-# components/tree/Nautilus_View_tree.oaf.in.h:3
-#. Translators: "free" refers to the capacity of the filesystem
-#: ../src/file-manager/fm-properties-window.c:3136
-msgid "free"
-msgstr "boş"
+#: ../src/nautilus-mime-actions.c:1044
+#, c-format
+msgid "This will open %d separate tab."
+msgid_plural "This will open %d separate tabs."
+msgstr[0] "Bu %d ayrı sekme açar."
 
-#: ../src/file-manager/fm-properties-window.c:3138
-msgid "Total capacity:"
-msgstr "Toplam kapasite:"
+# src/nautilus-theme-selector.c:397
+#: ../src/nautilus-mime-actions.c:1117
+#: ../src/nautilus-window-manage-views.c:1746
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1780
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1812
+#, c-format
+msgid "Could not display \"%s\"."
+msgstr "\"%s\" gösterilemedi."
 
-#: ../src/file-manager/fm-properties-window.c:3147
-msgid "Filesystem type:"
-msgstr "Dosya Sistemi türü:"
+#: ../src/nautilus-mime-actions.c:1214
+msgid "The file is of an unknown type"
+msgstr "Bilinmeyen bir türden dosya"
 
-# src/file-manager/fm-properties-window.c:1200
-#: ../src/file-manager/fm-properties-window.c:3223
-msgid "Basic"
-msgstr "Temel"
+#: ../src/nautilus-mime-actions.c:1218
+#, c-format
+msgid "There is no application installed for %s files"
+msgstr "%s dosyaları için hiçbir yüklü uygulama yok"
 
-# src/file-manager/fm-properties-window.c:1273
-#: ../src/file-manager/fm-properties-window.c:3283
-msgid "Type:"
-msgstr "Tür:"
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# src/nautilus-property-browser.c:2169
+#: ../src/nautilus-mime-actions.c:1233
+msgid "_Select Application"
+msgstr "Uygulama _Seç"
 
-# src/nautilus-link-set-window.c:191
-#: ../src/file-manager/fm-properties-window.c:3291
-msgid "Link target:"
-msgstr "Bağlantı hedefi:"
+# components/music/nautilus-music-view.c:1709
+#: ../src/nautilus-mime-actions.c:1269
+msgid "There was an internal error trying to search for applications:"
+msgstr "Uygulamalar için aramaya çalışılırken bir dahili hata oluştu:"
 
-# src/file-manager/fm-properties-window.c:1278
-#: ../src/file-manager/fm-properties-window.c:3301
-msgid "Size:"
-msgstr "Boyut:"
+# src/nautilus-shell-ui.xml.h:29
+#: ../src/nautilus-mime-actions.c:1271
+msgid "Unable to search for application"
+msgstr "Uygulama için arama yapılamadı"
 
-# src/nautilus-location-bar.c:60
-#: ../src/file-manager/fm-properties-window.c:3310
-#: ../src/nautilus-location-bar.c:55
-msgid "Location:"
-msgstr "Konum:"
+#: ../src/nautilus-mime-actions.c:1390
+#, c-format
+msgid ""
+"There is no application installed for %s files.\n"
+"Do you want to search for an application to open this file?"
+msgstr ""
+"%s dosyaları için hiçbir uygulama kurulu değil.\n"
+"Bu dosyayı açmak için bir uygulamayı aramak ister misiniz?"
 
-# libnautilus-private/nautilus-volume-monitor.c:1300
-#: ../src/file-manager/fm-properties-window.c:3316
-msgid "Volume:"
-msgstr "Birim:"
+#: ../src/nautilus-mime-actions.c:1540
+msgid "Untrusted application launcher"
+msgstr "Güvenilmeyen uygulama başlatıcı"
 
-# src/file-manager/fm-properties-window.c:1289
-#: ../src/file-manager/fm-properties-window.c:3325
-msgid "Accessed:"
-msgstr "Erişim:"
+#: ../src/nautilus-mime-actions.c:1543
+#, c-format
+msgid ""
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
+msgstr ""
+"Uygulama başlatıcısı \"%s\" güvenilir olarak işaretlenemedi. Eğer bu "
+"dosyanın kaynağını bilmiyorsanız, başlatmak güvensiz olabilir."
 
-# src/file-manager/fm-properties-window.c:1288
-#: ../src/file-manager/fm-properties-window.c:3329
-msgid "Modified:"
-msgstr "Değişim:"
+#: ../src/nautilus-mime-actions.c:1558
+msgid "_Launch Anyway"
+msgstr "_Yine de Başlat"
 
-# components/music/mpg123.c:62
-#: ../src/file-manager/fm-properties-window.c:3338
-msgid "Free space:"
-msgstr "Boş alan:"
+#: ../src/nautilus-mime-actions.c:1561
+msgid "Mark as _Trusted"
+msgstr "Güvenilir _Olarak İşaretle"
 
-# data/browser.xml.h:34 src/file-manager/fm-properties-window.c:1376
-#: ../src/file-manager/fm-properties-window.c:3448
-#: ../src/nautilus-emblem-sidebar.c:1032
-msgid "Emblems"
-msgstr "Amblemler"
+#: ../src/nautilus-mime-actions.c:1785
+#, c-format
+msgid "This will open %d separate application."
+msgid_plural "This will open %d separate applications."
+msgstr[0] "Bu %d ayrı uygulama açar."
+
+# src/nautilus-shell-ui.xml.h:29
+#: ../src/nautilus-mime-actions.c:1862 ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6165
+msgid "Unable to mount location"
+msgstr "Konum bağlanamadı"
 
-# src/file-manager/fm-properties-window.c:1725
-#: ../src/file-manager/fm-properties-window.c:3851
-msgid "_Read"
-msgstr "_Okuma"
+# src/nautilus-shell-ui.xml.h:29
+#: ../src/nautilus-mime-actions.c:2215 ../src/nautilus-view.c:6326
+msgid "Unable to start location"
+msgstr "Konum başlatılamıyor"
 
-# src/file-manager/fm-properties-window.c:1729
-#: ../src/file-manager/fm-properties-window.c:3853
-msgid "_Write"
-msgstr "_Yazma"
+# src/file-manager/fm-directory-view.c:3577
+#: ../src/nautilus-mime-actions.c:2299
+#, c-format
+msgid "Opening \"%s\"."
+msgstr "\"%s\" açılıyor."
 
-# src/file-manager/fm-properties-window.c:1733
-#: ../src/file-manager/fm-properties-window.c:3855
-msgid "E_xecute"
-msgstr "Ç_alıştırma"
+# src/file-manager/fm-directory-view.c:3577
+#: ../src/nautilus-mime-actions.c:2302
+#, c-format
+msgid "Opening %d item."
+msgid_plural "Opening %d items."
+msgstr[0] "%d öğe açılıyor."
 
-#. translators: this gets concatenated to "no read",
-#. * "no access", etc. (see following strings)
-#.
-#: ../src/file-manager/fm-properties-window.c:4123
-#: ../src/file-manager/fm-properties-window.c:4134
-#: ../src/file-manager/fm-properties-window.c:4146
-msgid "no "
-msgstr "-"
+# src/nautilus-shell-ui.xml.h:73
+#: ../src/nautilus-notebook.c:369
+msgid "Close tab"
+msgstr "Sekmeyi kapat"
 
-# src/Nautilus_shell.oaf.in.h:3
-#: ../src/file-manager/fm-properties-window.c:4126
-msgid "list"
-msgstr "listeleme"
+#: ../src/nautilus-places-sidebar.c:307
+msgid "Devices"
+msgstr "Aygıtlar"
+
+# src/nautilus-shell-ui.xml.h:72
+#: ../src/nautilus-places-sidebar.c:315
+msgid "Bookmarks"
+msgstr "Yer İmleri"
 
-# src/file-manager/fm-properties-window.c:1725
-#: ../src/file-manager/fm-properties-window.c:4128
-msgid "read"
-msgstr "okuma"
+#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#, c-format
+msgid "Mount and open %s"
+msgstr "%s'i bağla ve aç"
 
-#: ../src/file-manager/fm-properties-window.c:4137
-msgid "create/delete"
-msgstr "oluşturma/silme"
+# components/music/mpg123.c:29
+#: ../src/nautilus-places-sidebar.c:642
+msgid "Computer"
+msgstr "Bilgisayar"
 
-# src/file-manager/fm-properties-window.c:1729
-#: ../src/file-manager/fm-properties-window.c:4139
-msgid "write"
-msgstr "yazma"
+# libnautilus-private/nautilus-search-uri.c:249
+#. tooltip
+#: ../src/nautilus-places-sidebar.c:653 ../src/nautilus-window-menus.c:1005
+msgid "Open your personal folder"
+msgstr "Kişisel klasörünü aç"
 
-# src/file-manager/fm-properties-window.c:1289
-#: ../src/file-manager/fm-properties-window.c:4148
-msgid "access"
-msgstr "erişim"
+# libnautilus-private/nautilus-search-uri.c:249
+#: ../src/nautilus-places-sidebar.c:670
+msgid "Open the contents of your desktop in a folder"
+msgstr "Masaüstünüzün içeriğini bir klasörde açın"
 
-# src/file-manager/fm-properties-window.c:1289
-#: ../src/file-manager/fm-properties-window.c:4197
-msgid "Access:"
-msgstr "Erişim:"
+#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+msgid "File System"
+msgstr "Dosya Sistemi"
 
-# components/music/nautilus-music-view.c:1710
-#: ../src/file-manager/fm-properties-window.c:4199
-msgid "Folder access:"
-msgstr "Klasör erişimi:"
+#: ../src/nautilus-places-sidebar.c:686
+msgid "Open the contents of the File System"
+msgstr "Dosya Sisteminin içindekileri aç"
+
+# data/linksets/desktop.xml.h:2 libnautilus-private/nautilus-file.c:4642
+# libnautilus-private/nautilus-trash-directory.c:301
+# src/file-manager/fm-desktop-icon-view.c:66
+#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+msgid "Trash"
+msgstr "Çöp"
 
-# src/file-manager/fm-properties-window.c:1289
-#: ../src/file-manager/fm-properties-window.c:4201
-msgid "File access:"
-msgstr "Dosya erişimi:"
+# src/nautilus-sidebar.c:1237
+#: ../src/nautilus-places-sidebar.c:782
+msgid "Open the trash"
+msgstr "Çöpü aç"
 
-# src/file-manager/fm-icon-text-window.c:87
-#. Translators: this is referred to the permissions
-#. * the user has in a directory.
-#.
-#. Translators: this is referred to captions under icons.
-#: ../src/file-manager/fm-properties-window.c:4216
-#: ../src/file-manager/fm-properties-window.c:4227
-#: ../src/nautilus-file-management-properties.c:292
-msgid "None"
-msgstr "Yok"
+# libnautilus-private/nautilus-undo-signal-handlers.c:178
+#: ../src/nautilus-places-sidebar.c:790
+msgid "Network"
+msgstr "Ağ"
 
-# libnautilus-private/nautilus-global-preferences.c:890
-#: ../src/file-manager/fm-properties-window.c:4219
-msgid "List files only"
-msgstr "Sadece dosyaları listeler"
+# libnautilus-private/nautilus-undo-signal-handlers.c:178
+#: ../src/nautilus-places-sidebar.c:822
+msgid "Browse Network"
+msgstr "Ağa Gözat"
+
+#: ../src/nautilus-places-sidebar.c:824
+msgid "Browse the contents of the network"
+msgstr "Ağdaki içeriğe gözat"
 
-# src/file-manager/fm-properties-window.c:1289
-#: ../src/file-manager/fm-properties-window.c:4221
-msgid "Access files"
-msgstr "Dosyalara erişim"
+# src/nautilus-service-ui.xml.h:6
+#. Adjust start/stop items to reflect the type of the drive
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1674 ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7105 ../src/nautilus-view.c:7129
+#: ../src/nautilus-view.c:7201 ../src/nautilus-view.c:7836
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:7927 ../src/nautilus-view.c:8027
+#: ../src/nautilus-view.c:8031
+msgid "_Start"
+msgstr "_Başlat"
 
-# libnautilus-private/nautilus-file-operations.c:1769
-#: ../src/file-manager/fm-properties-window.c:4223
-msgid "Create and delete files"
-msgstr "Dosyaları oluştur ve sil"
+# components/music/nautilus-music-view.c:1580
+# libnautilus-private/nautilus-file-operations.c:895
+# libnautilus-private/nautilus-file-operations.c:910
+# libnautilus-private/nautilus-file-operations.c:929
+# src/nautilus-shell-ui.xml.h:55
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1675 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7109 ../src/nautilus-view.c:7133
+#: ../src/nautilus-view.c:7205 ../src/nautilus-view.c:7865
+#: ../src/nautilus-view.c:7952 ../src/nautilus-view.c:8056
+#: ../src/nautilus-window-menus.c:960
+msgid "_Stop"
+msgstr "_Dur"
 
-#: ../src/file-manager/fm-properties-window.c:4230
-msgid "Read-only"
-msgstr "Salt-okunur"
+#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
+#: ../src/nautilus-places-sidebar.c:1680
+msgid "_Power On"
+msgstr "_Güc Açık"
 
-# libnautilus-private/nautilus-undo-signal-handlers.c:178
-#: ../src/file-manager/fm-properties-window.c:4232
-msgid "Read and write"
-msgstr "Okuma ve yazma"
+# src/nautilus-property-browser.c:2177 src/nautilus-theme-selector.c:503
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7956 ../src/nautilus-view.c:8060
+msgid "_Safely Remove Drive"
+msgstr "_Sürücüyü Güvenle Kaldır"
 
-# src/file-manager/fm-properties-window.c:1636
-#: ../src/file-manager/fm-properties-window.c:4297
-msgid "Set _user ID"
-msgstr "_Kullanıcı nosu ayarla"
+#: ../src/nautilus-places-sidebar.c:1684
+msgid "_Connect Drive"
+msgstr "Sürücüyü _Bağla"
 
-# src/file-manager/fm-properties-window.c:1637
-#: ../src/file-manager/fm-properties-window.c:4299
-msgid "Special flags:"
-msgstr "Özel bayraklar:"
+#: ../src/nautilus-places-sidebar.c:1685
+msgid "_Disconnect Drive"
+msgstr "Sürücünün _Bağlantısını Kes"
 
-# src/file-manager/fm-properties-window.c:1639
-#: ../src/file-manager/fm-properties-window.c:4301
-msgid "Set gro_up ID"
-msgstr "_Grup nosu ayarla"
+#: ../src/nautilus-places-sidebar.c:1688
+msgid "_Start Multi-disk Device"
+msgstr "Çoklu-disk Aygıtını _Başlat"
 
-# src/file-manager/fm-properties-window.c:1640
-#: ../src/file-manager/fm-properties-window.c:4302
-msgid "_Sticky"
-msgstr "_Yapışık"
+#: ../src/nautilus-places-sidebar.c:1689
+msgid "_Stop Multi-disk Device"
+msgstr "Çoklu-disk Aygıtını _Durdur"
 
-# src/file-manager/fm-properties-window.c:1704
-#: ../src/file-manager/fm-properties-window.c:4382
-#: ../src/file-manager/fm-properties-window.c:4586
-msgid "_Owner:"
-msgstr "_Sahibi:"
+#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
+#: ../src/nautilus-places-sidebar.c:1693 ../src/nautilus-view.c:7939
+#: ../src/nautilus-view.c:8043
+msgid "_Unlock Drive"
+msgstr "_Sürücü Kilidini Kaldır"
 
-# src/file-manager/fm-properties-window.c:1704
-#: ../src/file-manager/fm-properties-window.c:4388
-#: ../src/file-manager/fm-properties-window.c:4483
-#: ../src/file-manager/fm-properties-window.c:4594
-msgid "Owner:"
-msgstr "Sahibi:"
+#: ../src/nautilus-places-sidebar.c:1694 ../src/nautilus-view.c:7881
+#: ../src/nautilus-view.c:7968 ../src/nautilus-view.c:8072
+msgid "_Lock Drive"
+msgstr "_Sürücüyü Kilitle"
 
-# src/file-manager/fm-properties-window.c:1705
-#: ../src/file-manager/fm-properties-window.c:4411
-#: ../src/file-manager/fm-properties-window.c:4606
-msgid "_Group:"
-msgstr "_Grubu:"
+#: ../src/nautilus-places-sidebar.c:1767 ../src/nautilus-places-sidebar.c:2339
+#, c-format
+msgid "Unable to start %s"
+msgstr "%s başlatılamadı"
 
-# src/file-manager/fm-properties-window.c:1705
-#: ../src/file-manager/fm-properties-window.c:4420
-#: ../src/file-manager/fm-properties-window.c:4484
-#: ../src/file-manager/fm-properties-window.c:4615
-msgid "Group:"
-msgstr "Grubu:"
+#: ../src/nautilus-places-sidebar.c:2093 ../src/nautilus-places-sidebar.c:2122
+#: ../src/nautilus-places-sidebar.c:2151
+#, c-format
+msgid "Unable to eject %s"
+msgstr "%s çıkartılamadı"
 
-# src/file-manager/fm-properties-window.c:1706
-#: ../src/file-manager/fm-properties-window.c:4445
-msgid "Others"
-msgstr "Diğerleri"
+#: ../src/nautilus-places-sidebar.c:2294
+#, c-format
+msgid "Unable to poll %s for media changes"
+msgstr "Ortam değişikliği için %s yoklanamadı"
 
-# src/file-manager/fm-properties-window.c:1733
-#: ../src/file-manager/fm-properties-window.c:4462
-msgid "Execute:"
-msgstr "Çalıştırma:"
+#: ../src/nautilus-places-sidebar.c:2395
+#, c-format
+msgid "Unable to stop %s"
+msgstr "%s durdurulamadı"
 
-#: ../src/file-manager/fm-properties-window.c:4466
-msgid "Allow _executing file as program"
-msgstr "Dosyayı bir program gibi ç_alıştırmaya izin ver"
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# src/file-manager/nautilus-directory-view-ui.xml.h:40
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2584 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6987 ../src/nautilus-view.c:8398
+msgid "_Open"
+msgstr "_Aç"
+
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#. add the "open in new tab" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2592 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6999 ../src/nautilus-view.c:7159
+#: ../src/nautilus-view.c:8153 ../src/nautilus-view.c:8460
+msgid "Open in New _Tab"
+msgstr "_Yeni Sekmede Aç"
 
-# src/file-manager/fm-properties-window.c:1706
-#: ../src/file-manager/fm-properties-window.c:4485
-msgid "Others:"
-msgstr "Diğerleri:"
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#. add the "open in new window" menu item
+#: ../src/nautilus-places-sidebar.c:2602 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8144 ../src/nautilus-view.c:8440
+msgid "Open in New _Window"
+msgstr "_Yeni Pencerede Aç"
 
-# src/file-manager/fm-properties-window.c:1658
-#: ../src/file-manager/fm-properties-window.c:4633
-msgid "Folder Permissions:"
-msgstr "Klasör İzinleri:"
+# src/nautilus-shell-ui.xml.h:69
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2613 ../src/nautilus-window-menus.c:1053
+msgid "_Add Bookmark"
+msgstr "_Yer İmi Ekle"
 
-# src/file-manager/fm-properties-window.c:1658
-#: ../src/file-manager/fm-properties-window.c:4645
-msgid "File Permissions:"
-msgstr "Dosya İzinleri:"
+# src/nautilus-bookmarks-window.c:190 src/nautilus-window-menus.c:721
+#: ../src/nautilus-places-sidebar.c:2619
+msgid "Remove"
+msgstr "Sil"
 
-# components/text/Nautilus_View_text.oaf.in.h:3
-#: ../src/file-manager/fm-properties-window.c:4655
-msgid "Text view:"
-msgstr "Metin görünüm:"
+# src/file-manager/nautilus-icon-view-ui.xml.h:26
+#: ../src/nautilus-places-sidebar.c:2628
+msgid "Rename..."
+msgstr "Yeniden adlandır..."
 
-# src/file-manager/fm-properties-window.c:1664
-#: ../src/file-manager/fm-properties-window.c:4802
-msgid "You are not the owner, so you cannot change these permissions."
-msgstr "Sahibi olmadığınız için bu erişim haklarını değiştiremezsiniz."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2640 ../src/nautilus-view.c:7093
+#: ../src/nautilus-view.c:7117 ../src/nautilus-view.c:7189
+msgid "_Mount"
+msgstr "_Bağla"
 
-#: ../src/file-manager/fm-properties-window.c:4826
-msgid "SELinux context:"
-msgstr "SELinux bağlamı:"
+# src/file-manager/fm-desktop-icon-view.c:1113
+#. add the "Unmount" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7097 ../src/nautilus-view.c:7121
+#: ../src/nautilus-view.c:7193
+msgid "_Unmount"
+msgstr "_Bağı Kaldır"
 
-# src/file-manager/fm-properties-window.c:1792
-#: ../src/file-manager/fm-properties-window.c:4831
-msgid "Last changed:"
-msgstr "Son değiştirme:"
+# src/file-manager/fm-properties-window.c:1733
+#. add the "Eject" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7101 ../src/nautilus-view.c:7125
+#: ../src/nautilus-view.c:7197
+msgid "_Eject"
+msgstr "Çı_kart"
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../src/file-manager/fm-properties-window.c:4845
-msgid "Apply Permissions to Enclosed Files"
-msgstr "Çevrelenmiş Dosyalara İzinleri Uygula"
+# src/file-manager/fm-directory-view.c:2609
+# src/file-manager/fm-directory-view.c:2650
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-view.c:7113
+#: ../src/nautilus-view.c:7137 ../src/nautilus-view.c:7209
+msgid "_Detect Media"
+msgstr "_Ortamı Tanı"
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../src/file-manager/fm-properties-window.c:4855
-#, c-format
-msgid "The permissions of \"%s\" could not be determined."
-msgstr "\"%s\"nin erişim hakları belirlenemedi."
+# src/file-manager/fm-properties-window.c:1658
+#: ../src/nautilus-progress-ui-handler.c:105
+#: ../src/nautilus-progress-ui-handler.c:155
+#: ../src/nautilus-progress-ui-handler.c:213
+#: ../src/nautilus-progress-ui-handler.c:269
+msgid "File Operations"
+msgstr "Dosya işlemleri"
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../src/file-manager/fm-properties-window.c:4858
-msgid "The permissions of the selected file could not be determined."
-msgstr "Seçilen dosyanın erişim hakları belirlenemedi."
+#: ../src/nautilus-progress-ui-handler.c:114
+msgid "Show Details"
+msgstr "Ayrıntıları Göster"
 
-# src/file-manager/fm-properties-window.c:2044
-#: ../src/file-manager/fm-properties-window.c:5428
-msgid "Creating Properties window."
-msgstr "Özellikler penceresi oluşturuluyor."
+#: ../src/nautilus-progress-ui-handler.c:149
+#: ../src/nautilus-progress-ui-handler.c:171
+#, c-format
+msgid "%'d file operation active"
+msgid_plural "%'d file operations active"
+msgstr[0] "%'d dosya işlemi etkin"
 
-# src/file-manager/fm-properties-window.c:1297
-#: ../src/file-manager/fm-properties-window.c:5718
-msgid "Select Custom Icon"
-msgstr "Özel Simge Seç"
+#: ../src/nautilus-progress-ui-handler.c:270
+msgid "All file operations have been successfully completed"
+msgstr "Tüm dosya işlemleri başarıyla tamamlandı"
 
-#: ../src/file-manager/fm-tree-view.c:1381
-#: ../src/nautilus-places-sidebar.c:325
-msgid "File System"
-msgstr "Dosya Sistemi"
+# src/nautilus-sidebar.c:655
+#: ../src/nautilus-properties-window.c:494
+msgid "You cannot assign more than one custom icon at a time!"
+msgstr "Bir seferde birden daha fazla özel simge atayamazsınız!"
 
-#: ../src/file-manager/fm-tree-view.c:1385
-msgid "Network Neighbourhood"
-msgstr "Ağ Komşuları"
+# src/nautilus-sidebar.c:655
+#: ../src/nautilus-properties-window.c:495
+msgid "Please drag just one image to set a custom icon."
+msgstr "Lütfen özel simge ayarlamak için sadece bir resmi taşıyın."
 
-# components/tree/Nautilus_View_tree.oaf.in.h:3
-#: ../src/file-manager/fm-tree-view.c:1639
-msgid "Tree"
-msgstr "Ağaç"
+# src/nautilus-sidebar.c:676
+#: ../src/nautilus-properties-window.c:506
+msgid "The file that you dropped is not local."
+msgstr "Bıraktığınız dosya yerel değil."
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:34
-#: ../src/file-manager/fm-tree-view.c:1645
-msgid "Show Tree"
-msgstr "Ağacı Göster"
+# src/nautilus-sidebar.c:676
+#: ../src/nautilus-properties-window.c:507
+#: ../src/nautilus-properties-window.c:513
+msgid "You can only use local images as custom icons."
+msgstr "Özel simge olarak sadece yerel resimleri kullanabilirsiniz."
 
-# src/nautilus-application.c:280
-#: ../src/nautilus-application.c:418
-#, c-format
-msgid "Nautilus could not create the required folder \"%s\"."
-msgstr "Natutilus gerekli \"%s\" klasörünü oluşturamadı."
+# src/nautilus-sidebar.c:676
+#: ../src/nautilus-properties-window.c:512
+msgid "The file that you dropped is not an image."
+msgstr "Bıraktığınız dosya resim dosyası değil."
 
-#: ../src/nautilus-application.c:420
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
-msgstr ""
-"Nautilus'u çalıştırmadan önce, lütfen aşağıdaki klasörü oluşturun, ya da "
-"Nautilus'un oluşturabileceği şekilde erişim haklarını ayarlayın."
+# libnautilus-private/nautilus-program-chooser.c:1165
+# src/file-manager/fm-list-view.c:1918
+# src/file-manager/fm-search-list-view.c:334
+# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
+#: ../src/nautilus-properties-window.c:652
+msgid "_Name:"
+msgid_plural "_Names:"
+msgstr[0] "İ_sim:"
 
-#: ../src/nautilus-application.c:423
+# src/file-manager/fm-properties-window.c:487
+#: ../src/nautilus-properties-window.c:847
 #, c-format
-msgid "Nautilus could not create the following required folders: %s."
-msgstr "Nautilus aşağıdaki gereken klasörleri oluşturamadı: %s."
-
-#: ../src/nautilus-application.c:425
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
-msgstr ""
-"Nautilus'u çalıştırmadan önce, lütfen aşağıdaki klasörü oluşturun, ya da "
-"Nautilus'un oluşturabileceği şekilde erişim haklarını ayarlayın."
+msgid "Properties"
+msgstr "Özellikler"
 
-#: ../src/nautilus-application.c:1502 ../src/nautilus-places-sidebar.c:1775
-#: ../src/nautilus-places-sidebar.c:1798 ../src/nautilus-places-sidebar.c:1821
+# src/file-manager/fm-properties-window.c:487
+#: ../src/nautilus-properties-window.c:855
 #, c-format
-msgid "Unable to eject %s"
-msgstr "%s çıkartılamadı"
+msgid "%s Properties"
+msgstr "%s Özellikleri"
 
-#: ../src/nautilus-autorun-software.c:143
-#: ../src/nautilus-autorun-software.c:146
+# libnautilus-private/nautilus-file-operations.c:1178
+#: ../src/nautilus-properties-window.c:1178
 #, c-format
-msgid "Error starting autorun program: %s"
-msgstr "Kendiliğinden çalıştırma programı başlatılırken hata: %s"
+msgctxt "MIME type description (MIME type)"
+msgid "%s (%s)"
+msgstr "%s (%s)"
 
-#: ../src/nautilus-autorun-software.c:149
-#, c-format
-msgid "Cannot find the autorun program"
-msgstr "Kendiliğinden çalıştırma programı bulunamıyor"
+# src/file-manager/fm-properties-window.c:614
+#: ../src/nautilus-properties-window.c:1395
+msgid "Cancel Group Change?"
+msgstr "Grup Değişimi İptal Edilsin mi?"
 
-#: ../src/nautilus-autorun-software.c:167
-msgid "<big><b>Error autorunning software</b></big>"
-msgstr "<big><b>Yazılım kendiliğinden başlatılırken hata</b></big>"
+# src/file-manager/fm-properties-window.c:774
+#: ../src/nautilus-properties-window.c:1813
+msgid "Cancel Owner Change?"
+msgstr "Sahip Değişimi İptal Edilsin mi?"
 
-#: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
-msgstr ""
-"<big><b>Bu ortam kendiliğinden çalıştırılması istenen bir yazılım içeriyor. "
-"Çalıştırmak ister misiniz?</b></big>"
+# src/file-manager/fm-properties-window.c:950
+#: ../src/nautilus-properties-window.c:2147
+msgid "nothing"
+msgstr "hiçbiri"
 
-#: ../src/nautilus-autorun-software.c:195
-#, c-format
-msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
-"\n"
-"If in doubt, press Cancel."
-msgstr ""
-"Yazılım \"%s\" ortamından doğrudan çalıştırılacak. Güvenmediğiniz "
-"yazılımları asla çalıştırmamalısınız.\n"
-"\n"
-"Eğer şüpheliyseniz İptal'e basın."
+# src/file-manager/fm-properties-window.c:952
+#: ../src/nautilus-properties-window.c:2149
+msgid "unreadable"
+msgstr "okunmaz"
 
-# components/music/nautilus-music-view.c:1709
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:209
-#: ../src/nautilus-property-browser.c:1569 ../src/nautilus-window-menus.c:584
+#: ../src/nautilus-properties-window.c:2159
 #, c-format
-msgid ""
-"There was an error displaying help: \n"
-"%s"
-msgstr ""
-"Yardım görüntülenirken bir hata oluştu: \n"
-"%s"
-
-#: ../src/nautilus-bookmarks-window.c:192
-msgid "No bookmarks defined"
-msgstr "Yer imi tanımlanmamış"
-
-# src/nautilus-shell-ui.xml.h:72
-#: ../src/nautilus-bookmarks-window.ui.h:1
-msgid "<b>_Bookmarks</b>"
-msgstr "<b>_Yer imleri</b>"
+msgid "%'d item, with size %s"
+msgid_plural "%'d items, totalling %s"
+msgstr[0] "%'d öğe, %s boyutunda"
 
-# src/nautilus-bookmarks-window.c:177
-#: ../src/nautilus-bookmarks-window.ui.h:2
-msgid "<b>_Location</b>"
-msgstr "<B>_Konum</b>"
+# src/file-manager/fm-properties-window.c:961
+# src/file-manager/fm-properties-window.c:969
+#: ../src/nautilus-properties-window.c:2168
+msgid "(some contents unreadable)"
+msgstr "(bazı içerikler okunmaz)"
 
-#: ../src/nautilus-bookmarks-window.ui.h:3
-msgid "<b>_Name</b>"
-msgstr "<B>İ_sim</b>"
+# src/file-manager/fm-properties-window.c:983
+#. Also set the title field here, with a trailing carriage return &
+#. * space if the value field has two lines. This is a hack to get the
+#. * "Contents:" title to line up with the first line of the
+#. * 2-line value. Maybe there's a better way to do this, but I
+#. * couldn't think of one.
+#.
+#: ../src/nautilus-properties-window.c:2185
+msgid "Contents:"
+msgstr "İçerik:"
 
-# src/nautilus-shell-ui.xml.h:76
-#: ../src/nautilus-bookmarks-window.ui.h:4
-msgid "Edit Bookmarks"
-msgstr "Yer İmlerini Düzenle"
+#. Translators: "used" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2953
+msgid "used"
+msgstr "kullanılan"
 
-# src/nautilus-theme-selector.c:397
-#: ../src/nautilus-connect-server-dialog-main.c:72
-#, c-format
-msgid "Cannot display location \"%s\""
-msgstr "\"%s\" konumu gösterilemiyor"
+# components/tree/Nautilus_View_tree.oaf.in.h:3
+#. Translators: "free" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2958
+msgid "free"
+msgstr "boş"
 
-#: ../src/nautilus-connect-server-dialog-main.c:170
-msgid "[URI]"
-msgstr "[URI]"
+#: ../src/nautilus-properties-window.c:2960
+msgid "Total capacity:"
+msgstr "Toplam kapasite:"
 
-# libnautilus-private/nautilus-global-preferences.c:894
-#. Translators: This is the --help description for the connect to server app,
-#. the initial newlines are between the command line arg and the description
-#: ../src/nautilus-connect-server-dialog-main.c:182
-msgid ""
-"\n"
-"\n"
-"Add connect to server mount"
-msgstr ""
-"\n"
-"\n"
-"Sunucu bağlamaya bağlantı ekle"
+#: ../src/nautilus-properties-window.c:2969
+msgid "Filesystem type:"
+msgstr "Dosya Sistemi türü:"
 
-# src/nautilus-location-bar.c:60
-#: ../src/nautilus-connect-server-dialog.c:113
-msgid "Custom Location"
-msgstr "Özel Konum"
+# src/file-manager/fm-properties-window.c:1200
+#: ../src/nautilus-properties-window.c:3048
+msgid "Basic"
+msgstr "Temel"
 
-#: ../src/nautilus-connect-server-dialog.c:115
-msgid "SSH"
-msgstr "SSH"
+# src/nautilus-link-set-window.c:191
+#: ../src/nautilus-properties-window.c:3116
+msgid "Link target:"
+msgstr "Bağlantı hedefi:"
 
-#: ../src/nautilus-connect-server-dialog.c:118
-msgid "Public FTP"
-msgstr "Herkese Açık FTP"
+# libnautilus-private/nautilus-volume-monitor.c:1300
+#: ../src/nautilus-properties-window.c:3141
+msgid "Volume:"
+msgstr "Birim:"
 
-#: ../src/nautilus-connect-server-dialog.c:120
-msgid "FTP (with login)"
-msgstr "FTP (giriş gerektiren)"
+# src/file-manager/fm-properties-window.c:1289
+#: ../src/nautilus-properties-window.c:3150
+msgid "Accessed:"
+msgstr "Erişim:"
 
-#: ../src/nautilus-connect-server-dialog.c:123
-msgid "Windows share"
-msgstr "Windows paylaşımı"
+# src/file-manager/fm-properties-window.c:1288
+#: ../src/nautilus-properties-window.c:3154
+msgid "Modified:"
+msgstr "Değişim:"
 
-#: ../src/nautilus-connect-server-dialog.c:125
-msgid "WebDAV (HTTP)"
-msgstr "WebDAV (HTTP)"
+# components/music/mpg123.c:62
+#: ../src/nautilus-properties-window.c:3163
+msgid "Free space:"
+msgstr "Boş alan:"
 
-#: ../src/nautilus-connect-server-dialog.c:127
-msgid "Secure WebDAV (HTTPS)"
-msgstr "Güvenli WebDAV (HTTPS)"
+# src/file-manager/fm-properties-window.c:1725
+#: ../src/nautilus-properties-window.c:3578
+msgid "_Read"
+msgstr "_Okuma"
 
-#: ../src/nautilus-connect-server-dialog.c:185
-msgid "Cannot Connect to Server. You must enter a name for the server."
-msgstr "Sunucuya Bağlanılamıyor. Sunucu için bir isim girmeniz gerekiyor."
-
-# src/nautilus-window-manage-views.c:1302
-#: ../src/nautilus-connect-server-dialog.c:186
-msgid "Please enter a name and try again."
-msgstr "Lütfen bir isim girin ve tekrar deneyin."
-
-# src/nautilus-location-bar.c:60
-#: ../src/nautilus-connect-server-dialog.c:427
-msgid "_Location (URI):"
-msgstr "_Konum (URI):"
+# src/file-manager/fm-properties-window.c:1729
+#: ../src/nautilus-properties-window.c:3580
+msgid "_Write"
+msgstr "_Yazma"
 
-# libnautilus-private/nautilus-global-preferences.c:894
-#: ../src/nautilus-connect-server-dialog.c:449
-msgid "_Server:"
-msgstr "_Sunucu:"
+# src/file-manager/fm-properties-window.c:1733
+#: ../src/nautilus-properties-window.c:3582
+msgid "E_xecute"
+msgstr "Ç_alıştırma"
 
-# components/help/Nautilus_View_help.oaf.in.h:8
-#: ../src/nautilus-connect-server-dialog.c:468
-msgid "Optional information:"
-msgstr "Seçimlik bilgi:"
-
-# src/nautilus-service-ui.xml.h:6
-#: ../src/nautilus-connect-server-dialog.c:480
-msgid "_Share:"
-msgstr "_Paylaşım:"
+#. translators: this gets concatenated to "no read",
+#. * "no access", etc. (see following strings)
+#.
+#: ../src/nautilus-properties-window.c:3850
+#: ../src/nautilus-properties-window.c:3861
+#: ../src/nautilus-properties-window.c:3873
+msgid "no "
+msgstr "-"
 
-# src/nautilus-window-menus.c:315
-#: ../src/nautilus-connect-server-dialog.c:501
-msgid "_Port:"
-msgstr "_Port:"
+# src/Nautilus_shell.oaf.in.h:3
+#: ../src/nautilus-properties-window.c:3853
+msgid "list"
+msgstr "listeleme"
 
-# libnautilus-private/nautilus-program-chooser.c:1165
-# src/file-manager/fm-list-view.c:1918
-# src/file-manager/fm-search-list-view.c:334
-# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
-#: ../src/nautilus-connect-server-dialog.c:541
-msgid "_User Name:"
-msgstr "_Kullanıcı İsmi:"
-
-# libnautilus-private/nautilus-program-chooser.c:1165
-# src/file-manager/fm-list-view.c:1918
-# src/file-manager/fm-search-list-view.c:334
-# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
-#: ../src/nautilus-connect-server-dialog.c:562
-msgid "_Domain Name:"
-msgstr "_Alan İsmi:"
-
-# src/nautilus-property-browser.c:1066
-#: ../src/nautilus-connect-server-dialog.c:594
-msgid "Bookmark _name:"
-msgstr "Yer imi i_smi:"
+# src/file-manager/fm-properties-window.c:1725
+#: ../src/nautilus-properties-window.c:3855
+msgid "read"
+msgstr "okuma"
 
-# libnautilus-private/nautilus-global-preferences.c:894
-#: ../src/nautilus-connect-server-dialog.c:790
-msgid "Connect to Server"
-msgstr "Sunucuya Bağlan"
+#: ../src/nautilus-properties-window.c:3864
+msgid "create/delete"
+msgstr "oluşturma/silme"
 
-# src/nautilus-property-browser.c:2169
-#: ../src/nautilus-connect-server-dialog.c:807
-msgid "Service _type:"
-msgstr "Servis _türü:"
-
-# src/nautilus-shell-ui.xml.h:69
-#: ../src/nautilus-connect-server-dialog.c:903
-msgid "Add _bookmark"
-msgstr "_Yer imi ekle"
+# src/file-manager/fm-properties-window.c:1729
+#: ../src/nautilus-properties-window.c:3866
+msgid "write"
+msgstr "yazma"
 
-#: ../src/nautilus-connect-server-dialog.c:941
-msgid "C_onnect"
-msgstr "_Bağlan"
+# src/file-manager/fm-properties-window.c:1289
+#: ../src/nautilus-properties-window.c:3875
+msgid "access"
+msgstr "erişim"
 
-# data/linksets/desktop.xml.h:1
-# libnautilus-private/nautilus-global-preferences.c:588
-#: ../src/nautilus-desktop-window.c:243 ../src/nautilus-pathbar.c:1244
-#: ../src/nautilus-places-sidebar.c:313
-msgid "Desktop"
-msgstr "Masaüstü"
+# src/file-manager/fm-properties-window.c:1289
+#: ../src/nautilus-properties-window.c:3924
+msgid "Access:"
+msgstr "Erişim:"
 
-# src/nautilus-theme-selector.c:616
-#: ../src/nautilus-emblem-sidebar.c:223
-#, c-format
-msgid "Could not remove emblem with name '%s'."
-msgstr "'%s' adındaki amblem silinemedi."
+# components/music/nautilus-music-view.c:1710
+#: ../src/nautilus-properties-window.c:3926
+msgid "Folder access:"
+msgstr "Klasör erişimi:"
 
-#: ../src/nautilus-emblem-sidebar.c:224 ../src/nautilus-emblem-sidebar.c:258
-msgid ""
-"This is probably because the emblem is a permanent one, and not one that you "
-"added yourself."
-msgstr ""
-"Bunun nedeni bu amblemi sizin eklememiş olmanız veya kalıcı bir amlem olması "
-"olabilir."
+# src/file-manager/fm-properties-window.c:1289
+#: ../src/nautilus-properties-window.c:3928
+msgid "File access:"
+msgstr "Dosya erişimi:"
 
-# src/nautilus-property-browser.c:1421 src/nautilus-property-browser.c:1424
-# src/nautilus-property-browser.c:1428 src/nautilus-property-browser.c:1457
-#: ../src/nautilus-emblem-sidebar.c:257
-#, c-format
-msgid "Could not rename emblem with name '%s'."
-msgstr "'%s' adındaki amblem yeniden adlandırılamadı."
+# libnautilus-private/nautilus-global-preferences.c:890
+#: ../src/nautilus-properties-window.c:3946
+msgid "List files only"
+msgstr "Sadece dosyaları listeler"
 
-# src/nautilus-property-browser.c:2255
-#: ../src/nautilus-emblem-sidebar.c:277
-msgid "Rename Emblem"
-msgstr "Amblemi Yeniden Adlandır"
+# src/file-manager/fm-properties-window.c:1289
+#: ../src/nautilus-properties-window.c:3948
+msgid "Access files"
+msgstr "Dosyalara erişim"
 
-# src/nautilus-property-browser.c:1033
-#: ../src/nautilus-emblem-sidebar.c:296
-msgid "Enter a new name for the displayed emblem:"
-msgstr "Gösterilen amblem için yeni bir isim giriniz:"
+# libnautilus-private/nautilus-file-operations.c:1769
+#: ../src/nautilus-properties-window.c:3950
+msgid "Create and delete files"
+msgstr "Dosyaları oluştur ve sil"
 
-# libnautilus-private/nautilus-icon-text-item.c:1546
-# src/file-manager/nautilus-icon-view-ui.xml.h:14
-#: ../src/nautilus-emblem-sidebar.c:350
-msgid "Rename"
-msgstr "Yeniden Adlandır"
+#: ../src/nautilus-properties-window.c:3957
+msgid "Read-only"
+msgstr "Salt-okunur"
 
-# src/nautilus-property-browser.c:2187
-#: ../src/nautilus-emblem-sidebar.c:525
-msgid "Add Emblems..."
-msgstr "Amblem Ekle..."
+# libnautilus-private/nautilus-undo-signal-handlers.c:178
+#: ../src/nautilus-properties-window.c:3959
+msgid "Read and write"
+msgstr "Okuma ve yazma"
 
-#: ../src/nautilus-emblem-sidebar.c:541
-msgid ""
-"Enter a descriptive name next to each emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
-"Her amblemin yanına bir açıklayıcı bir isim giriniz.  Bu isim başka yerlerde "
-"bu amblemi tanımak için kullanılacaktır."
+# src/file-manager/fm-properties-window.c:1636
+#: ../src/nautilus-properties-window.c:4026
+msgid "Set _user ID"
+msgstr "_Kullanıcı nosu ayarla"
 
-#: ../src/nautilus-emblem-sidebar.c:543
-msgid ""
-"Enter a descriptive name next to the emblem.  This name will be used in "
-"other places to identify the emblem."
-msgstr ""
-"Amblemin yanına bir açıklayıcı bir isim giriniz.  Bu isim başka yerlerde bu "
-"amblemi tanımak için kullanılacaktır."
+# src/file-manager/fm-properties-window.c:1637
+#: ../src/nautilus-properties-window.c:4029
+msgid "Special flags:"
+msgstr "Özel bayraklar:"
 
-# src/nautilus-property-browser.c:1456
-#: ../src/nautilus-emblem-sidebar.c:764
-msgid "Some of the files could not be added as emblems."
-msgstr "Kimi dosyalar amblem olarak eklenemedi."
+# src/file-manager/fm-properties-window.c:1639
+#: ../src/nautilus-properties-window.c:4031
+msgid "Set gro_up ID"
+msgstr "_Grup nosu ayarla"
 
-#: ../src/nautilus-emblem-sidebar.c:764 ../src/nautilus-emblem-sidebar.c:766
-msgid "The emblems do not appear to be valid images."
-msgstr "Amblemler geçerli resimler gibi görünmüyor."
+# src/file-manager/fm-properties-window.c:1640
+#: ../src/nautilus-properties-window.c:4032
+msgid "_Sticky"
+msgstr "_Yapışık"
 
-#: ../src/nautilus-emblem-sidebar.c:766
-msgid "None of the files could be added as emblems."
-msgstr "Dosyaların hiçbiri amlem olarak eklenemedi."
+# src/file-manager/fm-properties-window.c:1704
+#: ../src/nautilus-properties-window.c:4114
+#: ../src/nautilus-properties-window.c:4322
+msgid "_Owner:"
+msgstr "_Sahibi:"
 
-#: ../src/nautilus-emblem-sidebar.c:803 ../src/nautilus-emblem-sidebar.c:858
-#, c-format
-msgid "The file '%s' does not appear to be a valid image."
-msgstr "'%s' dosyası geçerli bir resim gibi görünmüyor."
+# src/file-manager/fm-properties-window.c:1704
+#: ../src/nautilus-properties-window.c:4120
+#: ../src/nautilus-properties-window.c:4218
+#: ../src/nautilus-properties-window.c:4330
+msgid "Owner:"
+msgstr "Sahibi:"
 
-#: ../src/nautilus-emblem-sidebar.c:806
-msgid "The dragged file does not appear to be a valid image."
-msgstr "Sürüklenen dosya geçerli bir resim gibi görünmüyor."
+# src/file-manager/fm-properties-window.c:1705
+#: ../src/nautilus-properties-window.c:4144
+#: ../src/nautilus-properties-window.c:4342
+msgid "_Group:"
+msgstr "_Grubu:"
 
-#: ../src/nautilus-emblem-sidebar.c:808 ../src/nautilus-emblem-sidebar.c:859
-msgid "The emblem cannot be added."
-msgstr "Amblem eklenemedi."
+# src/file-manager/fm-properties-window.c:1705
+#: ../src/nautilus-properties-window.c:4153
+#: ../src/nautilus-properties-window.c:4219
+#: ../src/nautilus-properties-window.c:4351
+msgid "Group:"
+msgstr "Grubu:"
 
-# data/browser.xml.h:34 src/file-manager/fm-properties-window.c:1376
-#: ../src/nautilus-emblem-sidebar.c:1038
-msgid "Show Emblems"
-msgstr "Amblemleri Göster"
+# src/file-manager/fm-properties-window.c:1706
+#: ../src/nautilus-properties-window.c:4179
+msgid "Others"
+msgstr "Diğerleri"
 
-#: ../src/nautilus-file-management-properties.ui.h:4
-msgid "100 KB"
-msgstr "100 KB"
+# src/file-manager/fm-properties-window.c:1733
+#: ../src/nautilus-properties-window.c:4197
+msgid "Execute:"
+msgstr "Çalıştırma:"
 
-#: ../src/nautilus-file-management-properties.ui.h:15
-#, no-c-format
-msgid "33%"
-msgstr "%33"
+#: ../src/nautilus-properties-window.c:4201
+msgid "Allow _executing file as program"
+msgstr "Dosyayı bir program gibi ç_alıştırmaya izin ver"
 
-#: ../src/nautilus-file-management-properties.ui.h:22
-msgid "500 KB"
-msgstr "500 KB"
+# src/file-manager/fm-properties-window.c:1706
+#: ../src/nautilus-properties-window.c:4220
+msgid "Others:"
+msgstr "Diğerleri:"
 
-#: ../src/nautilus-file-management-properties.ui.h:24
-#, no-c-format
-msgid "66%"
-msgstr "%66"
+# src/file-manager/fm-properties-window.c:1658
+#: ../src/nautilus-properties-window.c:4370
+msgid "Folder Permissions:"
+msgstr "Klasör İzinleri:"
 
-# libnautilus-private/nautilus-global-preferences.c:481
-#: ../src/nautilus-file-management-properties.ui.h:25
-msgid "<b>Behavior</b>"
-msgstr "<b>İşleyişDavranış</b>"
+# src/file-manager/fm-properties-window.c:1658
+#: ../src/nautilus-properties-window.c:4383
+msgid "File Permissions:"
+msgstr "Dosya İzinleri:"
 
-#: ../src/nautilus-file-management-properties.ui.h:26
-msgid "<b>Compact View Defaults</b>"
-msgstr "<b>Sıkışık Görünüm Öntanımlıları</b>"
+# components/text/Nautilus_View_text.oaf.in.h:3
+#: ../src/nautilus-properties-window.c:4394
+msgid "Text view:"
+msgstr "Metin görünüm:"
 
-#: ../src/nautilus-file-management-properties.ui.h:27
-msgid "<b>Date</b>"
-msgstr "<b>Tarih</b>"
+# src/file-manager/fm-properties-window.c:1664
+#: ../src/nautilus-properties-window.c:4542
+msgid "You are not the owner, so you cannot change these permissions."
+msgstr "Sahibi olmadığınız için bu erişim haklarını değiştiremezsiniz."
 
-#: ../src/nautilus-file-management-properties.ui.h:28
-msgid "<b>Default View</b>"
-msgstr "<b>Öntanımlı Görünüm</b>"
+#: ../src/nautilus-properties-window.c:4567
+msgid "SELinux context:"
+msgstr "SELinux bağlamı:"
 
-#: ../src/nautilus-file-management-properties.ui.h:29
-msgid "<b>Executable Text Files</b>"
-msgstr "<b>Çalıştırılabilir Metin Dosyaları</b>"
+# src/file-manager/fm-properties-window.c:1792
+#: ../src/nautilus-properties-window.c:4572
+msgid "Last changed:"
+msgstr "Son değiştirme:"
 
-#: ../src/nautilus-file-management-properties.ui.h:30
-msgid "<b>Folders</b>"
-msgstr "<b>Klasörler</b>"
+# src/file-manager/fm-properties-window.c:1796
+#: ../src/nautilus-properties-window.c:4586
+msgid "Apply Permissions to Enclosed Files"
+msgstr "Çevrelenmiş Dosyalara İzinleri Uygula"
 
-# src/nautilus-bookmarks-window.c:177
-#: ../src/nautilus-file-management-properties.ui.h:31
-msgid "<b>Icon Captions</b>"
-msgstr "<b>Simge Başlıkları</b>"
+# src/file-manager/fm-properties-window.c:1796
+#: ../src/nautilus-properties-window.c:4596
+#, c-format
+msgid "The permissions of \"%s\" could not be determined."
+msgstr "\"%s\"nin erişim hakları belirlenemedi."
 
-#: ../src/nautilus-file-management-properties.ui.h:32
-msgid "<b>Icon View Defaults</b>"
-msgstr "<b>Öntanımlı Simge Görünümü</b>"
+# src/file-manager/fm-properties-window.c:1796
+#: ../src/nautilus-properties-window.c:4599
+msgid "The permissions of the selected file could not be determined."
+msgstr "Seçilen dosyanın erişim hakları belirlenemedi."
 
-#: ../src/nautilus-file-management-properties.ui.h:33
-msgid "<b>List Columns</b>"
-msgstr "<b>Liste Sütunları</b>"
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# src/file-manager/nautilus-directory-view-ui.xml.h:18
+#: ../src/nautilus-properties-window.c:4828
+msgid "Open With"
+msgstr "Birlikte Aç"
 
-#: ../src/nautilus-file-management-properties.ui.h:34
-msgid "<b>List View Defaults</b>"
-msgstr "<b>Öntanımlı Liste Görünümü</b>"
+# src/file-manager/fm-properties-window.c:2044
+#: ../src/nautilus-properties-window.c:5138
+msgid "Creating Properties window."
+msgstr "Özellikler penceresi oluşturuluyor."
 
-#: ../src/nautilus-file-management-properties.ui.h:35
-msgid "<b>Media Handling</b>"
-msgstr "<b>Ortam İşleme</b>"
+# src/file-manager/fm-properties-window.c:1297
+#: ../src/nautilus-properties-window.c:5420
+msgid "Select Custom Icon"
+msgstr "Özel Simge Seç"
 
-#: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Other Media</b>"
-msgstr "<b>Diğer Ortam</b>"
+# data/browser.xml.h:7
+#: ../src/nautilus-query-editor.c:119
+msgid "File Type"
+msgstr "Dosya Türü"
 
-#: ../src/nautilus-file-management-properties.ui.h:37
-msgid "<b>Other Previewable Files</b>"
-msgstr "<b>Diğer Önizlenebilir Dosyalar</b>"
+# src/nautilus-property-browser.c:1319
+#: ../src/nautilus-query-editor.c:277
+msgid "Select folder to search in"
+msgstr "Arama yapılacak klasörü seçin"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
-msgid "<b>Sound Files</b>"
-msgstr "<b>Ses Dosyaları</b>"
+# components/music/mpg123.c:62
+#: ../src/nautilus-query-editor.c:367
+msgid "Documents"
+msgstr "Belgeler"
 
-# components/text/Nautilus_View_text.oaf.in.h:3
-#: ../src/nautilus-file-management-properties.ui.h:39
-msgid "<b>Text Files</b>"
-msgstr "<b>Metin Dosyaları</b>"
+#: ../src/nautilus-query-editor.c:385
+msgid "Music"
+msgstr "Müzik"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
-msgid "<b>Trash</b>"
-msgstr "<b>Çöp</b>"
+#: ../src/nautilus-query-editor.c:400
+msgid "Video"
+msgstr "Video"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
-msgid "<b>Tree View Defaults</b>"
-msgstr "<b>Öntanımlı Ağaç Görünümü</b>"
+#: ../src/nautilus-query-editor.c:416
+msgid "Picture"
+msgstr "Resim"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
-msgid "A_ll columns have the same width"
-msgstr "_Tüm sütunlar aynı genişliğe sahip"
+# components/help/Nautilus_View_help.oaf.in.h:8
+#: ../src/nautilus-query-editor.c:436
+msgid "Illustration"
+msgstr "Örnekleme"
 
-# src/nautilus-location-bar.c:60
-#: ../src/nautilus-file-management-properties.ui.h:43
-msgid "Acti_on:"
-msgstr "_Eylem:"
+#: ../src/nautilus-query-editor.c:450
+msgid "Spreadsheet"
+msgstr "Çizelge"
 
-# libnautilus-private/nautilus-global-preferences.c:886
-#: ../src/nautilus-file-management-properties.ui.h:44
-msgid "Always"
-msgstr "Her zaman"
+#: ../src/nautilus-query-editor.c:466
+msgid "Presentation"
+msgstr "Sunum"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
-msgid "Always open in _browser windows"
-msgstr "Herzaman tarayıcı _penceresinde aç"
+#: ../src/nautilus-query-editor.c:475
+msgid "Pdf / Postscript"
+msgstr "Pdf / Postscript"
 
-# libnautilus-private/nautilus-global-preferences.c:96
-#: ../src/nautilus-file-management-properties.ui.h:46
-msgid "Ask before _emptying the Trash or deleting files"
-msgstr "Çö_pü boşaltmadan, ya da dosyaları silmeden önce sor"
+# components/text/Nautilus_View_text.oaf.in.h:3
+#: ../src/nautilus-query-editor.c:483
+msgid "Text File"
+msgstr "Metin Dosyası"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
-msgid "B_rowse media when inserted"
-msgstr "Takıldığında  _ortama göz at"
+# src/nautilus-property-browser.c:2169
+#: ../src/nautilus-query-editor.c:562
+msgid "Select type"
+msgstr "Tür seçin"
 
-# libnautilus-private/nautilus-global-preferences.c:481
-#: ../src/nautilus-file-management-properties.ui.h:48
-msgid "Behavior"
-msgstr "Davranış"
+#: ../src/nautilus-query-editor.c:646
+msgid "Any"
+msgstr "Herhangibiri"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
-msgid "CD _Audio:"
-msgstr "CD _Sesi:"
+#: ../src/nautilus-query-editor.c:661
+msgid "Other Type..."
+msgstr "Başka Tür..."
 
-# src/file-manager/fm-icon-text-window.c:271
-#: ../src/nautilus-file-management-properties.ui.h:55
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
-msgstr ""
-"Simge adının altında gösterilecek bilgilerin sırasını seçin. Simgelere "
-"yaklaştıkça görüntülenecek bilgi miktarı artacaktır."
+# libnautilus-private/nautilus-file-operations.c:2099
+#: ../src/nautilus-query-editor.c:942
+msgid "Remove this criterion from the search"
+msgstr "Aramadan bu kıstası kaldır"
 
-# src/file-manager/fm-icon-text-window.c:271
-#: ../src/nautilus-file-management-properties.ui.h:56
-msgid "Choose the order of information to appear in the list view."
-msgstr "List görünümünde gösterilecek bilgilerin sırasını seçin."
+#: ../src/nautilus-query-editor.c:992
+msgid "Search Folder"
+msgstr "Arama Klasörü"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
-msgid ""
-"Choose what happens when inserting media or connecting devices to the system"
-msgstr ""
-"Ortam takıldığında ya da sisteme aygıtlar bağlandığında ne olacağını seçin"
+#: ../src/nautilus-query-editor.c:1010
+msgid "Edit the saved search"
+msgstr "Kaydedilmiş aramayı düzenle"
 
-#: ../src/nautilus-file-management-properties.ui.h:59
-msgid "Count _number of items:"
-msgstr "_Öğe sayısını hesapla:"
+#: ../src/nautilus-query-editor.c:1041
+msgid "Add a new criterion to this search"
+msgstr "Bu aramaya yeni bir kıstas getir"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
-msgid "D_efault zoom level:"
-msgstr "Ön_tanımlı yaklaştırma seviyesi:"
+# src/nautilus-shell-ui.xml.h:81
+#: ../src/nautilus-query-editor.c:1045
+msgid "Go"
+msgstr "Git"
 
-#: ../src/nautilus-file-management-properties.ui.h:61
-msgid "Default _zoom level:"
-msgstr "Ön_tanımlı yaklaştırma seviyesi:"
+# src/file-manager/fm-properties-window.c:1725
+#: ../src/nautilus-query-editor.c:1047
+msgid "Reload"
+msgstr "Yeniden Yükle"
 
-# libnautilus-private/nautilus-global-preferences.c:488
-#: ../src/nautilus-file-management-properties.ui.h:62
-msgid "Display"
-msgstr "Göster"
+#: ../src/nautilus-query-editor.c:1052
+msgid "Perform or update the search"
+msgstr "Aramayı gerçekleştir ya da güncelle"
 
-# components/services/summary/nautilus-view/nautilus-summary-view-ui.xml.h:4
-#: ../src/nautilus-file-management-properties.ui.h:63
-msgid "File Management Preferences"
-msgstr "Dosya Yöneticisi Tercihleri"
+#: ../src/nautilus-query-editor.c:1073
+msgid "_Search for:"
+msgstr "_Aranacak:"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
-msgid "I_nclude a Delete command that bypasses Trash"
-msgstr "Çö_pü kullanmayacak bir Sil komutu ekle"
+#: ../src/nautilus-query-editor.c:1107
+msgid "Search results"
+msgstr "Arama sonuçları"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Less common media formats can be configured here"
-msgstr "Daha az yaygın ortam biçimleri buradan yapılandırılabilir"
+#: ../src/nautilus-search-bar.c:199
+msgid "Search:"
+msgstr "Arama:"
 
-#: ../src/nautilus-file-management-properties.ui.h:67
-msgid "List Columns"
-msgstr "Liste Sütunları"
+# src/file-manager/nautilus-icon-view-ui.xml.h:15
+#: ../src/nautilus-trash-bar.c:198
+msgid "Restore Selected Items"
+msgstr "Seçili Öğeleri Geri Yükle"
+
+# src/file-manager/nautilus-icon-view-ui.xml.h:18
+#: ../src/nautilus-trash-bar.c:201
+msgid "Restore selected items to their original position"
+msgstr "Seçili öğeleri asıl konumlarına geri yükle"
 
-# libnautilus-private/nautilus-global-preferences.c:890
-#: ../src/nautilus-file-management-properties.ui.h:69
-msgid "Local Files Only"
-msgstr "Sadece Yerel Dosyalar"
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5762
+#, c-format
+msgid "\"%s\" will be moved if you select the Paste command"
+msgstr "Yapıştır komutunu seçerseniz \"%s\" taşınacak"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
-msgid "Media"
-msgstr "Ortam"
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5766
+#, c-format
+msgid "\"%s\" will be copied if you select the Paste command"
+msgstr "Yapıştır komutunu seçerseniz \"%s\" kopyalanacak"
 
-# libnautilus-private/nautilus-global-preferences.c:894
-#: ../src/nautilus-file-management-properties.ui.h:71
-msgid "Never"
-msgstr "Asla"
+# src/file-manager/fm-directory-view.c:2596
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5959
+msgid "There is nothing on the clipboard to paste."
+msgstr "Panoda yapıştırılacak bir şey yok."
 
-# components/help/converters/gnome-db2html2/gdb3html.c:708
-# components/music/nautilus-music-view.c:1536
-#: ../src/nautilus-file-management-properties.ui.h:72
-msgid "Preview"
-msgstr "Önizleme"
+# components/music/nautilus-music-view.c:1710
+#. add the "create new folder" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6973
+msgid "Create New _Folder"
+msgstr "Yeni _Klasör Oluştur"
+
+# libnautilus-private/nautilus-file-operations.c:1994
+#. We make accelerator "" instead of null here to not inherit the stock
+#. accelerator for paste
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7172
+msgid "_Paste Into Folder"
+msgstr "_Klasörün İçine Yapıştır"
 
-# libnautilus-private/nautilus-global-preferences.c:616
-#: ../src/nautilus-file-management-properties.ui.h:73
-msgid "Preview _sound files:"
-msgstr "_Ses dosyaları önizleme:"
+# src/file-manager/fm-directory-view.c:2609
+# src/file-manager/fm-directory-view.c:2650
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:8503
+msgid "_Delete"
+msgstr "_Sil"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
-msgid "Show _only folders"
-msgstr "_Sadece klasörleri göster"
+#: ../src/nautilus-tree-sidebar.c:1344
+msgid "Network Neighbourhood"
+msgstr "Ağ Komşuları"
 
-# libnautilus-private/nautilus-global-preferences.c:609
-#: ../src/nautilus-file-management-properties.ui.h:75
-msgid "Show _thumbnails:"
-msgstr "_Örneklendirmeleri göster:"
+#: ../src/nautilus-view.c:1039
+#, c-format
+msgid "This will open %'d separate tab."
+msgid_plural "This will open %'d separate tabs."
+msgstr[0] "Bu %'d ayrı sekme açacak."
 
-#: ../src/nautilus-file-management-properties.ui.h:76
-msgid "Show hidden and _backup files"
-msgstr "_Gizli ve yedek dosyaları göster"
+#: ../src/nautilus-view.c:1042
+#, c-format
+msgid "This will open %'d separate window."
+msgid_plural "This will open %'d separate windows."
+msgstr[0] "Bu %'d ayrı pencere açacak."
 
-# libnautilus-private/nautilus-global-preferences.c:602
-#: ../src/nautilus-file-management-properties.ui.h:77
-msgid "Show te_xt in icons:"
-msgstr "S_imgelerde metni göster:"
+# src/file-manager/nautilus-directory-view-ui.xml.h:32
+#: ../src/nautilus-view.c:1557
+msgid "Select Items Matching"
+msgstr "Eşleşen Öğeleri Seçin"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
-msgid "Sort _folders before files"
-msgstr "_Klasörleri dosyalardan önce sırala"
+# data/browser.xml.h:65
+#: ../src/nautilus-view.c:1572
+msgid "_Pattern:"
+msgstr "_Dokular:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
-msgid "View _new folders using:"
-msgstr "_Yeni klasörleri bunu kullanarak görüntüle:"
+# src/nautilus-property-browser.c:2231
+#: ../src/nautilus-view.c:1575
+msgid "Examples: "
+msgstr "Örnekler:"
 
-# src/nautilus-shell-ui.xml.h:97
-#: ../src/nautilus-file-management-properties.ui.h:80
-msgid "Views"
-msgstr "Görünümler"
+#: ../src/nautilus-view.c:1693
+msgid "Save Search as"
+msgstr "Aramayı Kaydet"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
-msgid "_Arrange items:"
-msgstr "Öğ_eleri düzenle:"
+# src/nautilus-property-browser.c:1066
+#: ../src/nautilus-view.c:1713
+msgid "Search _name:"
+msgstr "Arama _adı:"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
-msgid "_DVD Video:"
-msgstr "_DVD Video:"
+#: ../src/nautilus-view.c:1732
+msgid "Select Folder to Save Search In"
+msgstr "Aramanın Kaydedileceği Klasörü Seçin"
 
-#: ../src/nautilus-file-management-properties.ui.h:84
-msgid "_Default zoom level:"
-msgstr "Ö_ntanımlı yaklaştırma seviyesi:"
+# src/file-manager/fm-directory-view.c:1211
+#: ../src/nautilus-view.c:2799 ../src/nautilus-view.c:2836
+#, c-format
+msgid "\"%s\" selected"
+msgstr "\"%s\" seçildi"
 
-#: ../src/nautilus-file-management-properties.ui.h:85
-msgid "_Double click to open items"
-msgstr "Öğ_eleri açmak için çift tıklayın"
+# src/file-manager/fm-directory-view.c:1211
+#: ../src/nautilus-view.c:2801
+#, c-format
+msgid "%'d folder selected"
+msgid_plural "%'d folders selected"
+msgstr[0] "%'d klasör seçildi"
 
-# src/nautilus-window-menus.c:315
-#: ../src/nautilus-file-management-properties.ui.h:86
-msgid "_Format:"
-msgstr "_Biçim:"
+# libnautilus-private/nautilus-search-uri.c:825
+#: ../src/nautilus-view.c:2811
+#, c-format
+msgid " (containing %'d item)"
+msgid_plural " (containing %'d items)"
+msgstr[0] " (%'d öğe içeriyor)"
 
-#: ../src/nautilus-file-management-properties.ui.h:87
-msgid "_Music Player:"
-msgstr "_Müzik Çalıcı:"
-
-#: ../src/nautilus-file-management-properties.ui.h:88
-msgid "_Never prompt or start programs on media insertion"
-msgstr "_Ortam takıldığı zaman asla programları başlatmak için sorma"
+#. translators: this is preceded with a string of form 'N folders' (N more than 1)
+#: ../src/nautilus-view.c:2822
+#, c-format
+msgid " (containing a total of %'d item)"
+msgid_plural " (containing a total of %'d items)"
+msgstr[0] " (toplam olarak %'d öğe içeriyor)"
 
-#: ../src/nautilus-file-management-properties.ui.h:89
-msgid "_Only for files smaller than:"
-msgstr "_Sadece bundan daha küçük dosyalar:"
+# src/file-manager/fm-directory-view.c:1216
+# src/file-manager/fm-directory-view.c:1226
+# src/file-manager/fm-directory-view.c:1226
+# src/file-manager/fm-directory-view.c:1237
+#: ../src/nautilus-view.c:2839
+#, c-format
+msgid "%'d item selected"
+msgid_plural "%'d items selected"
+msgstr[0] "%'d öğe seçildi"
 
-# src/nautilus-window-menus.c:315
-#: ../src/nautilus-file-management-properties.ui.h:90
-msgid "_Photos:"
-msgstr "_Fotoğraflar:"
+# src/file-manager/fm-directory-view.c:1216
+# src/file-manager/fm-directory-view.c:1226
+# src/file-manager/fm-directory-view.c:1226
+# src/file-manager/fm-directory-view.c:1237
+#. Folders selected also, use "other" terminology
+#: ../src/nautilus-view.c:2846
+#, c-format
+msgid "%'d other item selected"
+msgid_plural "%'d other items selected"
+msgstr[0] "%'d başka öğe seçildi"
 
-#: ../src/nautilus-file-management-properties.ui.h:91
-msgid "_Run executable text files when they are opened"
-msgstr "_Açıldığında çalıştırılabilir metin dosyalarını çalıştır"
+# libnautilus-private/nautilus-file-operations.c:1178
+#. This is marked for translation in case a localiser
+#. * needs to use something other than parentheses. The
+#. * first message gives the number of items selected;
+#. * the message in parentheses the size of those items.
+#.
+#: ../src/nautilus-view.c:2861
+#, c-format
+msgid "%s (%s)"
+msgstr "%s (%s)"
 
-#: ../src/nautilus-file-management-properties.ui.h:92
-msgid "_Single click to open items"
-msgstr "Öğeleri _açmak için tek tık"
+# components/music/mpg123.c:62
+#: ../src/nautilus-view.c:2874
+#, c-format
+msgid "Free space: %s"
+msgstr "Boş alan: %s"
 
-# src/nautilus-service-ui.xml.h:6
-#: ../src/nautilus-file-management-properties.ui.h:93
-msgid "_Software:"
-msgstr "_Yazılım:"
+# src/file-manager/fm-directory-view.c:1241
+# src/file-manager/fm-directory-view.c:1251
+# components/music/mpg123.c:62
+#: ../src/nautilus-view.c:2885
+#, c-format
+msgid "%s, Free space: %s"
+msgstr "%s, Boş alan: %s"
 
-# libnautilus-private/nautilus-global-preferences.c:602
-#: ../src/nautilus-file-management-properties.ui.h:94
-msgid "_Text beside icons"
-msgstr "_Simgelerin yanında metin"
+# src/file-manager/fm-directory-view.c:1280
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#: ../src/nautilus-view.c:2900
+#, c-format
+msgid "%s, %s"
+msgstr "%s, %s"
 
-# src/file-manager/fm-properties-window.c:1273
-#: ../src/nautilus-file-management-properties.ui.h:95
-msgid "_Type:"
-msgstr "_Tür:"
+# src/file-manager/fm-directory-view.c:1280
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items.
+#.
+#: ../src/nautilus-view.c:2919 ../src/nautilus-view.c:2932
+#, c-format
+msgid "%s%s, %s"
+msgstr "%s%s, %s"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:21
-#: ../src/nautilus-file-management-properties.ui.h:96
-msgid "_Use compact layout"
-msgstr "_Sıkışık görünüm kullan"
+# src/file-manager/fm-directory-view.c:1280
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The first comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items. After the second comma
+#. * the free space is written.
+#.
+#: ../src/nautilus-view.c:2946
+#, c-format
+msgid "%s%s, %s, %s"
+msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-file-management-properties.ui.h:97
-msgid "_View executable text files when they are opened"
-msgstr "_Açıldığında çalıştırılabilir metin dosyalarını görüntüle"
+# src/nautilus-sidebar.c:1237
+#: ../src/nautilus-view.c:4348
+#, c-format
+msgid "Open With %s"
+msgstr "%s ile Aç"
 
-# components/history/Nautilus_View_history.oaf.in.h:2
-#: ../src/nautilus-history-sidebar.c:327
-msgid "History"
-msgstr "Geçmiş"
-
-# components/history/Nautilus_View_history.oaf.in.h:2
-#: ../src/nautilus-history-sidebar.c:333
-msgid "Show History"
-msgstr "Geçmişi Göster"
-
-# libnautilus-private/nautilus-program-chooser.c:1165
-# src/file-manager/fm-list-view.c:1918
-# src/file-manager/fm-search-list-view.c:334
-# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
-#: ../src/nautilus-image-properties-page.c:230
-msgid "Camera Brand"
-msgstr "Fotoğraf Makinesi Markası"
+# src/file-manager/fm-directory-view.c:2922
+# src/file-manager/fm-directory-view.c:2963
+#: ../src/nautilus-view.c:4350
+#, c-format
+msgid "Use \"%s\" to open the selected item"
+msgid_plural "Use \"%s\" to open the selected items"
+msgstr[0] "Seçili öğeyi açmak için \"%s\" kullan"
 
-# libnautilus-private/nautilus-program-chooser.c:1165
-# src/file-manager/fm-list-view.c:1918
-# src/file-manager/fm-search-list-view.c:334
-# src/nautilus-bookmarks-window.c:164 src/nautilus-search-bar-criterion.c:67
-#: ../src/nautilus-image-properties-page.c:231
-msgid "Camera Model"
-msgstr "Fotoğraf Makinesi Modeli"
+# src/file-manager/fm-directory-view.c:2922
+# src/file-manager/fm-directory-view.c:2963
+#: ../src/nautilus-view.c:5185
+#, c-format
+msgid "Run \"%s\" on any selected items"
+msgstr "Herhangi bir seçili öğe üzerinde \"%s\" çalıştır"
 
-#. Choose which date to show in order of relevance
-#: ../src/nautilus-image-properties-page.c:234
-msgid "Date Taken"
-msgstr "Çekildiği Tarih"
+#: ../src/nautilus-view.c:5436
+#, c-format
+msgid "Create a new document from template \"%s\""
+msgstr "\"%s\" şablonundan yeni bir belge oluştur"
 
-# src/file-manager/fm-list-view.c:1936
-# src/file-manager/fm-search-list-view.c:358
-#: ../src/nautilus-image-properties-page.c:236
-msgid "Date Digitized"
-msgstr "Çekildiği Tarih"
+#: ../src/nautilus-view.c:5690
+msgid "All executable files in this folder will appear in the Scripts menu."
+msgstr ""
+"Bu klasördeki tüm çalıştırılabilir dosyalar Betikler menüsünde görünecek."
 
-#: ../src/nautilus-image-properties-page.c:242
-msgid "Exposure Time"
-msgstr "Tab Etme Zamanı"
+#: ../src/nautilus-view.c:5692
+msgid ""
+"Choosing a script from the menu will run that script with any selected items "
+"as input."
+msgstr ""
+"Menüden bir betik seçmek, bu betiği girdi olarak tüm seçili öğeleri "
+"kullanarak çalıştırır."
 
-#: ../src/nautilus-image-properties-page.c:243
-msgid "Aperture Value"
-msgstr "Diyafram Değeri"
+#: ../src/nautilus-view.c:5694
+#, fuzzy
+#| msgid ""
+#| "All executable files in this folder will appear in the Scripts menu. "
+#| "Choosing a script from the menu will run that script.\n"
+#| "\n"
+#| "When executed from a local folder, scripts will be passed the selected "
+#| "file names. When executed from a remote folder (e.g. a folder showing web "
+#| "or ftp content), scripts will be passed no parameters.\n"
+#| "\n"
+#| "In all cases, the following environment variables will be set by "
+#| "Nautilus, which the scripts may use:\n"
+#| "\n"
+#| "NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
+#| "files (only if local)\n"
+#| "\n"
+#| "NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
+#| "\n"
+#| "NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
+#| "\n"
+#| "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window"
+msgid ""
+"All executable files in this folder will appear in the Scripts menu. "
+"Choosing a script from the menu will run that script.\n"
+"\n"
+"When executed from a local folder, scripts will be passed the selected file "
+"names. When executed from a remote folder (e.g. a folder showing web or ftp "
+"content), scripts will be passed no parameters.\n"
+"\n"
+"In all cases, the following environment variables will be set by Nautilus, "
+"which the scripts may use:\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
+"files (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
+"\n"
+"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
+"\n"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
+"selected files in the inactive pane of a split-view window (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
+"files in the inactive pane of a split-view window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
+"inactive pane of a split-view window"
+msgstr ""
+"Bu klasördeki tüm çalıştırılabilir dosyalar Betikler menüsüde görünür. "
+"Menüden bir betik seçmek o betiği çalıştır.\n"
+"\n"
+"Yerel bir klasörde çalıştırıldığında, betiklere seçilen dosya adları "
+"geçilir. Uzak bir klasörden çalıştırıldığında (örn. web veya ftp'de bulunan "
+"bir içerik), betikler argüman almayacaklardır.\n"
+"\n"
+"Tüm koşullarda, bu çevresel değerler Nautilus tarafından "
+"betiklerinkullanması için atanacaktır:\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: Seçilen dosyalar için satır sonu "
+"çıkarılmış konumlar (sadece yerel ise)\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: Seçilen dosyalar için satır sonu çıkarılmış "
+"URI'ler.\n"
+"\n"
+"NAUTILUS_SCRIPT_CURRENT_URI: Geçerli konum için URI\n"
+"\n"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: güncel pencerenin konumu ve boyutu"
 
-#: ../src/nautilus-image-properties-page.c:244
-msgid "ISO Speed Rating"
-msgstr "ISO Hız Oranı"
+#: ../src/nautilus-view.c:5773
+#, c-format
+msgid "The %'d selected item will be moved if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be moved if you select the Paste command"
+msgstr[0] "Eğer Yapıştır komutunu seçerseniz %'d seçili öğe taşınacak"
 
-#: ../src/nautilus-image-properties-page.c:245
-msgid "Flash Fired"
-msgstr "Flaş Çakıldı"
+#: ../src/nautilus-view.c:5780
+#, c-format
+msgid "The %'d selected item will be copied if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be copied if you select the Paste command"
+msgstr[0] "Eğer Yapıştır komutunu seçerseniz %'d seçili öğe kopyalanacak"
 
-#: ../src/nautilus-image-properties-page.c:246
-msgid "Metering Mode"
-msgstr "Ölçüm Kipi"
+# src/nautilus-shell-ui.xml.h:29
+#: ../src/nautilus-view.c:6196
+msgid "Unable to unmount location"
+msgstr "Konum bağı kesilemiyor"
 
-# libnautilus-private/nautilus-file.c:3664
-#: ../src/nautilus-image-properties-page.c:247
-msgid "Exposure Program"
-msgstr "Tab Etme Programı"
+# src/nautilus-shell-ui.xml.h:29
+#: ../src/nautilus-view.c:6217
+msgid "Unable to eject location"
+msgstr "Konum çıkartılamıyor"
 
-# components/music/nautilus-music-view.c:233
-#: ../src/nautilus-image-properties-page.c:248
-msgid "Focal Length"
-msgstr "Odak Uzaklığı"
+#: ../src/nautilus-view.c:6232
+msgid "Unable to stop drive"
+msgstr "Sürücü durdurulamıyor"
 
-# src/nautilus-service-ui.xml.h:6
-#: ../src/nautilus-image-properties-page.c:249
-msgid "Software"
-msgstr "Yazılım"
+# libnautilus-private/nautilus-global-preferences.c:894
+#: ../src/nautilus-view.c:6724
+#, c-format
+msgid "Connect to Server %s"
+msgstr "%s Sunucusuna Bağlan"
 
-# src/nautilus-property-browser.c:1016
-#: ../src/nautilus-image-properties-page.c:310
-msgid "Keywords"
-msgstr "Anahtar Sözcükler"
+#: ../src/nautilus-view.c:6729 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
+msgid "_Connect"
+msgstr "_Bağlan"
 
-# components/music/nautilus-music-view.c:1710
-#: ../src/nautilus-image-properties-page.c:311
-msgid "Creator"
-msgstr "Oluşturan"
+#: ../src/nautilus-view.c:6743
+msgid "Link _name:"
+msgstr "Bağ _adı:"
 
-# libnautilus-private/nautilus-file-operations.c:1786
-#: ../src/nautilus-image-properties-page.c:312
-msgid "Copyright"
-msgstr "Telif Hakkı"
+# components/music/nautilus-music-view.c:1710
+#. name, stock id, label
+#: ../src/nautilus-view.c:6961
+msgid "Create New _Document"
+msgstr "Yeni _Belge Oluştur"
 
-# src/file-manager/fm-properties-window.c:950
-#: ../src/nautilus-image-properties-page.c:313
-msgid "Rating"
-msgstr "Değerlendirme"
+# src/file-manager/nautilus-directory-view-ui.xml.h:18
+#. name, stock id, label
+#: ../src/nautilus-view.c:6962
+msgid "Open Wit_h"
+msgstr "_Birlikte Aç"
 
-# components/image-viewer/Nautilus_View_image.oaf.in.h:3
-#: ../src/nautilus-image-properties-page.c:337
-msgid "Image Type:"
-msgstr "Resim Türü:"
+# src/file-manager/nautilus-directory-view-ui.xml.h:1
+#: ../src/nautilus-view.c:6963
+msgid "Choose a program with which to open the selected item"
+msgstr "Seçili dosyayı açacak uygulamayı seç"
 
-#: ../src/nautilus-image-properties-page.c:338
-#, c-format
-msgid "<b>Width:</b> %d pixel\n"
-msgid_plural "<b>Width:</b> %d pixels\n"
-msgstr[0] "<b>Genişlik:</b> %d piksel\n"
+# src/file-manager/fm-properties-window.c:487
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:6965 ../src/nautilus-view.c:7214
+msgid "_Properties"
+msgstr "Ö_zellikler"
 
-#: ../src/nautilus-image-properties-page.c:342
-#, c-format
-msgid "<b>Height:</b> %d pixel\n"
-msgid_plural "<b>Height:</b> %d pixels\n"
-msgstr[0] "<b>Yükseklik:</b> %d piksel\n"
+# src/file-manager/nautilus-directory-view-ui.xml.h:37
+#. tooltip
+#: ../src/nautilus-view.c:6966 ../src/nautilus-view.c:8537
+msgid "View or modify the properties of each selected item"
+msgstr "Seçili her öğenin özelliklerini göster ya da değiştir"
 
-#: ../src/nautilus-image-properties-page.c:362
-msgid "Failed to load image information"
-msgstr "Resim bilgisi yüklenirken hata oluştu"
+# src/file-manager/nautilus-directory-view-ui.xml.h:6
+#. tooltip
+#: ../src/nautilus-view.c:6974
+msgid "Create a new empty folder inside this folder"
+msgstr "Bu klasör içinde boş bir klasör oluştur"
 
-# src/nautilus-bookmarks-window.c:177
-#: ../src/nautilus-image-properties-page.c:574
-msgid "loading..."
-msgstr "yükleniyor..."
+#. name, stock id, label
+#: ../src/nautilus-view.c:6976
+msgid "No templates installed"
+msgstr "Hiçbir şablom kurulmamış"
 
-# components/image-viewer/Nautilus_View_image.oaf.in.h:3
-#: ../src/nautilus-image-properties-page.c:630
-msgid "Image"
-msgstr "Resim"
+# components/music/mpg123.c:62
+#. name, stock id
+#. translators: this is used to indicate that a document doesn't contain anything
+#. label, accelerator
+#: ../src/nautilus-view.c:6979
+msgid "_Empty Document"
+msgstr "Boş B_elge"
 
-# components/help/Nautilus_View_help.oaf.in.h:8
-#: ../src/nautilus-information-panel.c:157
-msgid "Information"
-msgstr "Bilgi"
-
-# components/help/Nautilus_View_help.oaf.in.h:8
-#: ../src/nautilus-information-panel.c:163
-msgid "Show Information"
-msgstr "Bilgi Göster"
-
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
-#. add the reset background item, possibly disabled
-#: ../src/nautilus-information-panel.c:352
-msgid "Use _Default Background"
-msgstr "Ö_ntanımlı Arkaplanı Kullan"
-
-# src/nautilus-sidebar.c:655
-#: ../src/nautilus-information-panel.c:491
-msgid "You cannot assign more than one custom icon at a time."
-msgstr "Birden daha fazla özel simgeyi aynı zamanda atayamazsınız."
-
-# src/nautilus-sidebar.c:676
-#: ../src/nautilus-information-panel.c:521
-msgid "You can only use images as custom icons."
-msgstr "Resimleri sadece özel simge olarak kullanabilirsiniz."
+# src/file-manager/nautilus-directory-view-ui.xml.h:6
+#. tooltip
+#: ../src/nautilus-view.c:6980
+msgid "Create a new empty document inside this folder"
+msgstr "Bu klasör içinde boş bir belge oluştur"
 
-# src/nautilus-location-bar.c:61
-#: ../src/nautilus-location-bar.c:56
-msgid "Go To:"
-msgstr "Git:"
+# src/file-manager/nautilus-directory-view-ui.xml.h:21
+#. tooltip
+#: ../src/nautilus-view.c:6988
+msgid "Open the selected item in this window"
+msgstr "Seçili dosyayı bu pencerede aç"
 
-# src/nautilus-shell-ui.xml.h:31
-#: ../src/nautilus-location-bar.c:144
-#, c-format
-msgid "Do you want to view %d location?"
-msgid_plural "Do you want to view %d locations?"
-msgstr[0] "%d konumu görüntülemek istiyor musunuz?"
+# src/file-manager/nautilus-directory-view-ui.xml.h:20
+#. name, stock id
+#. label, accelerator
+#. Location-specific actions
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:6995 ../src/nautilus-view.c:7155
+msgid "Open in Navigation Window"
+msgstr "Yöneltme Penceresinde Aç"
 
-# src/nautilus-window-manage-views.c:1397
-#: ../src/nautilus-location-dialog.c:166
-msgid "Open Location"
-msgstr "Konumu Aç"
-
-# src/nautilus-location-bar.c:60
-#: ../src/nautilus-location-dialog.c:177
-msgid "_Location:"
-msgstr "_Konum:"
+# src/file-manager/nautilus-directory-view-ui.xml.h:19
+#. tooltip
+#: ../src/nautilus-view.c:6996
+msgid "Open each selected item in a navigation window"
+msgstr "Seçili her dosyayı yöneltme penceresinde aç"
 
-# src/nautilus-main.c:143
-#: ../src/nautilus-main.c:343
-msgid "Perform a quick set of self-check tests."
-msgstr "Nautilus'un hızlı iç testini gerçekleştir."
+# src/file-manager/nautilus-directory-view-ui.xml.h:19
+#. tooltip
+#: ../src/nautilus-view.c:7000
+msgid "Open each selected item in a new tab"
+msgstr "Her seçili öğeyi yeni bir sekmede aç"
 
-# src/file-manager/fm-properties-window.c:1796
-#: ../src/nautilus-main.c:346
-msgid "Show the version of the program."
-msgstr "Programın sürümünü göster."
+# src/file-manager/nautilus-directory-view-ui.xml.h:22
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7003
+msgid "Other _Application..."
+msgstr "Başka _Uygulama..."
 
-# src/nautilus-main.c:146
-#: ../src/nautilus-main.c:348
-msgid "Create the initial window with the given geometry."
-msgstr "Verilen geometride giriş penceresi oluştur."
+# src/file-manager/nautilus-directory-view-ui.xml.h:2
+#. tooltip
+#: ../src/nautilus-view.c:7004 ../src/nautilus-view.c:7008
+msgid "Choose another application with which to open the selected item"
+msgstr "Seçili dosyayı açacak başka bir uygulamayı seç"
 
-# src/nautilus-main.c:146
-#: ../src/nautilus-main.c:348
-msgid "GEOMETRY"
-msgstr "GEOMETRİ"
+# src/file-manager/nautilus-directory-view-ui.xml.h:22
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7007
+msgid "Open With Other _Application..."
+msgstr "Başka Bir _Uygulama ile Aç..."
 
-# src/nautilus-main.c:148
-#: ../src/nautilus-main.c:350
-msgid "Only create windows for explicitly specified URIs."
-msgstr "Sadece açık olarak belirtilen URI'ler için pencere oluştur."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7011
+msgid "_Open Scripts Folder"
+msgstr "_Betikler Klasörünü Aç"
 
-#: ../src/nautilus-main.c:352
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
-msgstr "Masaüstünü yönetme (tercihler penceresindeki özellikleri gözardı et)."
+#. tooltip
+#: ../src/nautilus-view.c:7012
+msgid "Show the folder containing the scripts that appear in this menu"
+msgstr "Bu menüde görüntülenen betikleri içeren klasörü göster"
 
-#: ../src/nautilus-main.c:354
-msgid "open a browser window."
-msgstr "tarayıcı penceresi aç."
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7020
+msgid "Prepare the selected files to be moved with a Paste command"
+msgstr "Seçili dosyaları Yapıştır komutuyla taşımaya hazırla"
 
-# src/nautilus-main.c:150
-#: ../src/nautilus-main.c:356
-msgid "Quit Nautilus."
-msgstr "Nautilus'tan Çık."
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7024
+msgid "Prepare the selected files to be copied with a Paste command"
+msgstr "Seçili dosyaları Yapıştır komutuyla kopyalamaya hazırla"
 
-#: ../src/nautilus-main.c:357
-msgid "[URI...]"
-msgstr "[URI...]"
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7028
+msgid "Move or copy files previously selected by a Cut or Copy command"
+msgstr ""
+"Daha önce Kes ya da Kopyala komutu yardımıyla seçilen dosyaları taşı ya da "
+"kopyala"
 
-#: ../src/nautilus-main.c:413
+#. tooltip
+#: ../src/nautilus-view.c:7034
 msgid ""
-"\n"
-"\n"
-"Browse the file system with the file manager"
+"Move or copy files previously selected by a Cut or Copy command into the "
+"selected folder"
 msgstr ""
-"\n"
-"\n"
-"Dosya yöneticisi ile dosya sistemine gözat"
-
-# src/nautilus-main.c:213
-#. translators: %s is an option (e.g. --check)
-#: ../src/nautilus-main.c:449 ../src/nautilus-main.c:458
-#, c-format
-msgid "nautilus: %s cannot be used with URIs.\n"
-msgstr "nautilus: %s URI'lerle birlikte kullanılamaz.\n"
-
-# src/nautilus-main.c:209
-#: ../src/nautilus-main.c:454
-#, c-format
-msgid "nautilus: --check cannot be used with other options.\n"
-msgstr "nautilus: --check diğer seçeneklerle beraber kullanılamaz.\n"
+"Daha önce Kes ya da Kopyala komutu yardımıyla seçilen dosyaları seçilen "
+"klasöre taşı ya da kopyala"
 
-# src/nautilus-main.c:221
-#: ../src/nautilus-main.c:463
-#, c-format
-msgid "nautilus: --geometry cannot be used with more than one URI.\n"
-msgstr "nautilus: --geometry birden fazla URI ile beraber kullanılamaz.\n"
+#. name, stock id, label
+#: ../src/nautilus-view.c:7036
+msgid "Cop_y to"
+msgstr "Şuraya Kop_yala:"
 
-# src/nautilus-window-menus.c:309
-#: ../src/nautilus-navigation-window-menus.c:119
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Daha önce ziyaret edilen konumları silmek istediğinizden emin misiniz?"
+#. name, stock id, label
+#: ../src/nautilus-view.c:7037
+msgid "M_ove to"
+msgstr "_Şuraya Taşı:"
 
-# src/nautilus-window-menus.c:734
-#: ../src/nautilus-navigation-window-menus.c:313
-#: ../src/nautilus-window-bookmarks.c:99
-#, c-format
-msgid "The location \"%s\" does not exist."
-msgstr "\"%s\" için konum bulunmuyor."
+# src/file-manager/nautilus-directory-view-ui.xml.h:32
+#. tooltip
+#: ../src/nautilus-view.c:7040
+msgid "Select all items in this window"
+msgstr "Bu penceredeki tüm öğeleri seç"
 
-# src/nautilus-window-menus.c:734
-#: ../src/nautilus-navigation-window-menus.c:315
-msgid "The history location doesn't exist."
-msgstr "Geçmiş konumu mevcut değil."
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7043
+msgid "Select I_tems Matching..."
+msgstr "_Eşleşen Öğeleri Seç..."
 
-# src/nautilus-shell-ui.xml.h:81
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:790
-msgid "_Go"
-msgstr "G_it"
+# src/file-manager/nautilus-directory-view-ui.xml.h:32
+#. tooltip
+#: ../src/nautilus-view.c:7044
+msgid "Select items in this window matching a given pattern"
+msgstr "Bu penceredeki belirtilen desenle eşleşen öğeleri seç"
 
-# src/nautilus-shell-ui.xml.h:72
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:791
-msgid "_Bookmarks"
-msgstr "_Yer imleri"
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7047
+msgid "_Invert Selection"
+msgstr "_Seçimi Tersine Çevir"
 
-# data/linksets/desktop.xml.h:2 libnautilus-private/nautilus-file.c:4642
-# libnautilus-private/nautilus-trash-directory.c:301
-# src/file-manager/fm-desktop-icon-view.c:66
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:792
-msgid "_Tabs"
-msgstr "_Sekmeler"
+#. tooltip
+#: ../src/nautilus-view.c:7048
+msgid "Select all and only the items that are not currently selected"
+msgstr "Hepsini ve sadece şu anda seçili olmayan öğeleri seç"
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:793
-msgid "New _Window"
-msgstr "Yeni _Pencere"
+# src/file-manager/nautilus-directory-view-ui.xml.h:9
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7051
+msgid "D_uplicate"
+msgstr "İ_kizle"
 
-# src/nautilus-shell-ui.xml.h:41
-#: ../src/nautilus-navigation-window-menus.c:794
-msgid "Open another Nautilus window for the displayed location"
-msgstr "Gösterilen konum için başka bir Nautilus penceresi aç"
+# src/file-manager/nautilus-directory-view-ui.xml.h:10
+#. tooltip
+#: ../src/nautilus-view.c:7052
+msgid "Duplicate each selected item"
+msgstr "Her seçili öğeyi ikizle"
 
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:796
-msgid "New _Tab"
-msgstr "Yeni _Sekme"
+# src/file-manager/nautilus-directory-view-ui.xml.h:4
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7055 ../src/nautilus-view.c:8522
+msgid "Ma_ke Link"
+msgid_plural "Ma_ke Links"
+msgstr[0] "B_ağlantı Oluştur"
 
-# src/nautilus-shell-ui.xml.h:41
-#: ../src/nautilus-navigation-window-menus.c:797
-msgid "Open another tab for the displayed location"
-msgstr "Gösterilen konum için başka bir sekme aç"
+# src/file-manager/nautilus-directory-view-ui.xml.h:7
+#. tooltip
+#: ../src/nautilus-view.c:7056
+msgid "Create a symbolic link for each selected item"
+msgstr "Seçilen her dosya için sembolik bağlantı oluştur"
 
-# src/file-manager/nautilus-search-list-view-ui.xml.h:2
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:799
-msgid "Open Folder W_indow"
-msgstr "_Pencere Klasörü Aç"
-
-# src/nautilus-shell-ui.xml.h:41
-#: ../src/nautilus-navigation-window-menus.c:800
-msgid "Open a folder window for the displayed location"
-msgstr "Gösterilen konum için bir klasör penceresi aç"
+# src/file-manager/nautilus-icon-view-ui.xml.h:26
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7059
+msgid "_Rename..."
+msgstr "Ye_niden adlandır..."
 
-# src/nautilus-shell-ui.xml.h:12
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:802
-msgid "Close _All Windows"
-msgstr "_Tüm Pencereleri Kapat"
+# src/file-manager/nautilus-icon-view-ui.xml.h:15
+#. tooltip
+#: ../src/nautilus-view.c:7060
+msgid "Rename selected item"
+msgstr "Seçili öğeyi yeniden adlandır"
 
-# src/nautilus-shell-ui.xml.h:13
-#: ../src/nautilus-navigation-window-menus.c:803
-msgid "Close all Navigation windows"
-msgstr "Tüm Gezgin pencerelerini kapat"
+# src/file-manager/nautilus-directory-view-ui.xml.h:12
+#. tooltip
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:8483
+msgid "Move each selected item to the Trash"
+msgstr "Tüm seçilen öğeleri Çöpe taşı"
 
-# src/nautilus-bookmarks-window.c:177
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:805
-msgid "_Location..."
-msgstr "_Konum..."
+# src/file-manager/nautilus-directory-view-ui.xml.h:12
+#. tooltip
+#: ../src/nautilus-view.c:7072
+msgid "Delete each selected item, without moving to the Trash"
+msgstr "Tüm seçilen öğeleri Çöpe göndermeden sil"
 
-#: ../src/nautilus-navigation-window-menus.c:806
-#: ../src/nautilus-spatial-window.c:926
-msgid "Specify a location to open"
-msgstr "Açmak için bir konum belirtin"
+# libnautilus-private/nautilus-file-operations.c:929
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7075 ../src/nautilus-view.c:7185
+msgid "_Restore"
+msgstr "_Geri Getir"
 
-# src/nautilus-window-menus.c:314
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:808
-msgid "Clea_r History"
-msgstr "_Geçmiş Bilgilerini Sil"
+# src/file-manager/fm-directory-view.c:2961
+#.
+#. * multiview-TODO: decide whether "Reset to Defaults" should
+#. * be window-wide, and not just view-wide.
+#. * Since this also resets the "Show hidden files" mode,
+#. * it is a mixture of both ATM.
+#.
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7085
+msgid "Reset View to _Defaults"
+msgstr "_Görünümleri Öntanımlı Hale Getir"
 
-# src/nautilus-shell-ui.xml.h:11
-#: ../src/nautilus-navigation-window-menus.c:809
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Git menüsünün ve İleri/Geri listesinin içeriğini temizle"
+#. tooltip
+#: ../src/nautilus-view.c:7086
+msgid "Reset sorting order and zoom level to match preferences for this view"
+msgstr ""
+"Bu görünüm için tercihlerle uyuşmak için sıralamayı ve yaklaştırma oranını "
+"sıfırla"
 
-# src/nautilus-shell-ui.xml.h:69
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:811
-#: ../src/nautilus-spatial-window.c:934
-msgid "_Add Bookmark"
-msgstr "_Yer imi ekle"
+# libnautilus-private/nautilus-global-preferences.c:894
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7089
+msgid "Connect To This Server"
+msgstr "Bu Sunucuya Bağlan"
 
-# src/nautilus-shell-ui.xml.h:4
-#: ../src/nautilus-navigation-window-menus.c:812
-#: ../src/nautilus-spatial-window.c:935
-msgid "Add a bookmark for the current location to this menu"
-msgstr "Mevcut konum için menüye yer imi ekle"
+#. tooltip
+#: ../src/nautilus-view.c:7090
+msgid "Make a permanent connection to this server"
+msgstr "Bu sunucuya kalıcı bir bağlantı oluştur"
 
-# src/nautilus-shell-ui.xml.h:76
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:814
-#: ../src/nautilus-spatial-window.c:937
-msgid "_Edit Bookmarks..."
-msgstr "Yer İmlerini _Düzenle..."
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#. tooltip
+#: ../src/nautilus-view.c:7094
+msgid "Mount the selected volume"
+msgstr "Seçilen birimi bağla"
 
-# src/nautilus-shell-ui.xml.h:18
-#: ../src/nautilus-navigation-window-menus.c:815
-#: ../src/nautilus-spatial-window.c:938
-msgid "Display a window that allows editing the bookmarks in this menu"
-msgstr "Bu menüdeki yer imlerini düzenlemek için pencere göster"
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#. tooltip
+#: ../src/nautilus-view.c:7098
+msgid "Unmount the selected volume"
+msgstr "Seçilen birimi ayır"
 
-# libnautilus-private/nautilus-global-preferences.c:160
-#. name, stock id, label
-#: ../src/nautilus-navigation-window-menus.c:817
-#: ../src/nautilus-spatial-window.c:940
-msgid "_Search for Files..."
-msgstr "_Dosyalar için ara..."
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#. tooltip
+#: ../src/nautilus-view.c:7102
+msgid "Eject the selected volume"
+msgstr "Seçili birimi çıkart"
 
-#: ../src/nautilus-navigation-window-menus.c:818
-#: ../src/nautilus-spatial-window.c:941
-msgid "Locate documents and folders on this computer by name or content"
-msgstr ""
-"Bu bilgisayardaki belgeleri ve klasörleri ismi ya da içeriği ile "
-"konumlandırın"
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#. tooltip
+#: ../src/nautilus-view.c:7106
+msgid "Start the selected volume"
+msgstr "Seçilen birimi başlat"
 
-#: ../src/nautilus-navigation-window-menus.c:821
-msgid "_Previous Tab"
-msgstr "Ö_nceki Sekme"
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#. tooltip
+#: ../src/nautilus-view.c:7110 ../src/nautilus-view.c:8057
+msgid "Stop the selected volume"
+msgstr "Seçilen birimi durdur"
 
-#: ../src/nautilus-navigation-window-menus.c:822
-msgid "Activate previous tab"
-msgstr "Önceki sekmeyi etkinleştir"
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#. tooltip
+#: ../src/nautilus-view.c:7114 ../src/nautilus-view.c:7138
+#: ../src/nautilus-view.c:7210
+msgid "Detect media in the selected drive"
+msgstr "Seçilen sürücüdeki ortamı tanı"
 
-#: ../src/nautilus-navigation-window-menus.c:824
-msgid "_Next Tab"
-msgstr "_Sonraki Sekme"
+#. tooltip
+#: ../src/nautilus-view.c:7118
+msgid "Mount the volume associated with the open folder"
+msgstr "Açık olan klasör ile ilişkili birimi bağla"
 
-#: ../src/nautilus-navigation-window-menus.c:825
-msgid "Activate next tab"
-msgstr "Sonraki sekmeyi etkinleştir"
+#. tooltip
+#: ../src/nautilus-view.c:7122
+msgid "Unmount the volume associated with the open folder"
+msgstr "Açık olan klasör ile ilişkili birimin bağını kaldır"
 
-#: ../src/nautilus-navigation-window-menus.c:827
-#: ../src/nautilus-navigation-window.c:273
-msgid "Move Tab _Left"
-msgstr "Sekmeyi S_ola Taşı"
+# src/file-manager/nautilus-directory-view-ui.xml.h:6
+#. tooltip
+#: ../src/nautilus-view.c:7126
+msgid "Eject the volume associated with the open folder"
+msgstr "Açılı klasör ile ilişkili birimi çıkart"
 
-#: ../src/nautilus-navigation-window-menus.c:828
-msgid "Move current tab to left"
-msgstr "Mevcut sekmeyi sola taşı"
+#. tooltip
+#: ../src/nautilus-view.c:7130
+msgid "Start the volume associated with the open folder"
+msgstr "Açık klasör ile ilişkili birimi başlat"
 
-#: ../src/nautilus-navigation-window-menus.c:830
-#: ../src/nautilus-navigation-window.c:281
-msgid "Move Tab _Right"
-msgstr "Sekmeyi _Sağa Taşı"
+#. tooltip
+#: ../src/nautilus-view.c:7134
+msgid "Stop the volume associated with the open folder"
+msgstr "Açık olan klasör ile ilişkili birimi durdur"
 
-#: ../src/nautilus-navigation-window-menus.c:831
-msgid "Move current tab to right"
-msgstr "Mevcut sekmeyi sağa taşı"
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7141
+msgid "Open File and Close window"
+msgstr "Dosyaı Aç ve Pencereyi Kapat"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:838
-msgid "_Main Toolbar"
-msgstr "_Ana Araç Çubuğu"
+#: ../src/nautilus-view.c:7145
+msgid "Sa_ve Search"
+msgstr "Aramayı _Kaydet"
 
-# src/nautilus-shell-ui.xml.h:7
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:839
-msgid "Change the visibility of this window's main toolbar"
-msgstr "Bu pencerenin ana araç çubuğunun görünürlüğünü değiştir"
+#: ../src/nautilus-view.c:7146
+msgid "Save the edited search"
+msgstr "Düzenlenmiş aramayı kaydet"
 
-# libnautilus-private/nautilus-global-preferences.c:514
-#. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:843
-msgid "_Side Pane"
-msgstr "_Yan Panel"
+#: ../src/nautilus-view.c:7149
+msgid "Sa_ve Search As..."
+msgstr "_Aramayı Farklı Kaydet..."
 
-# src/nautilus-shell-ui.xml.h:8
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:844
-msgid "Change the visibility of this window's side pane"
-msgstr "Bu pencerenin yan çubuğunun görünürlüğünü değiştir"
+#: ../src/nautilus-view.c:7150
+msgid "Save the current search as a file"
+msgstr "Mevcut aramayı dosya olarak kaydet"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:19
+#. tooltip
+#: ../src/nautilus-view.c:7156
+msgid "Open this folder in a navigation window"
+msgstr "Bu klasörü bir seyir penceresinde aç"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:19
+#. tooltip
+#: ../src/nautilus-view.c:7160
+msgid "Open this folder in a new tab"
+msgstr "Bu klasörü yeni bir sekmede aç"
 
-# src/nautilus-shell-ui.xml.h:33 src/nautilus-window-menus.c:433
-#. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:848
-msgid "Location _Bar"
-msgstr "_Konum Çubuğu"
-
-# src/nautilus-shell-ui.xml.h:7
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:849
-msgid "Change the visibility of this window's location bar"
-msgstr "Bu pencerenin konum çubuğunun görünürlüğünü değiştir"
+#: ../src/nautilus-view.c:7165
+msgid "Prepare this folder to be moved with a Paste command"
+msgstr "Bu klasörü Yapıştır konumuyla taşınacak şekilde hazırla"
 
-# src/nautilus-shell-ui.xml.h:35 src/nautilus-window-menus.c:415
-#. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-navigation-window-menus.c:853
-msgid "St_atusbar"
-msgstr "_Durum Çubuğu"
+#. tooltip
+#: ../src/nautilus-view.c:7169
+msgid "Prepare this folder to be copied with a Paste command"
+msgstr "Bu klasörü Yapıştır konumuyla kopyalanacak şekilde hazırla"
 
-# src/nautilus-shell-ui.xml.h:9
 #. tooltip
-#: ../src/nautilus-navigation-window-menus.c:854
-msgid "Change the visibility of this window's statusbar"
-msgstr "Pencere durum çubuğunun görünürlüğünü değiştir"
+#: ../src/nautilus-view.c:7173
+msgid ""
+"Move or copy files previously selected by a Cut or Copy command into this "
+"folder"
+msgstr ""
+"Daha önce Kes ya da Kopyala komutu yardımıyla seçilen dosyaları bu klasöre "
+"taşı ya da kopyala"
 
-# src/nautilus-shell-ui.xml.h:70
-#: ../src/nautilus-navigation-window-menus.c:878
-msgid "_Back"
-msgstr "_Geri"
+# libnautilus-private/nautilus-file-operations.c:2099
+#. tooltip
+#: ../src/nautilus-view.c:7178
+msgid "Move this folder to the Trash"
+msgstr "Bu klasörü Çöp'e taşı"
 
-# src/nautilus-shell-ui.xml.h:32
-#: ../src/nautilus-navigation-window-menus.c:880
-msgid "Go to the previous visited location"
-msgstr "Önceki ziyaret edilen konuma git"
+# src/file-manager/nautilus-directory-view-ui.xml.h:12
+#. tooltip
+#: ../src/nautilus-view.c:7182
+msgid "Delete this folder, without moving to the Trash"
+msgstr "Bu klasörü Çöp'e taşımadan sil"
 
-# src/nautilus-window-menus.c:314
-#: ../src/nautilus-navigation-window-menus.c:881
-msgid "Back history"
-msgstr "Geçmişte geriye"
+#. tooltip
+#: ../src/nautilus-view.c:7190
+msgid "Mount the volume associated with this folder"
+msgstr "Bu klasörle ilişkili birimi bağla"
 
-# src/nautilus-shell-ui.xml.h:80
-#: ../src/nautilus-navigation-window-menus.c:895
-msgid "_Forward"
-msgstr "_İleri"
+#. tooltip
+#: ../src/nautilus-view.c:7194
+msgid "Unmount the volume associated with this folder"
+msgstr "Bu klasör ile ilişkili birimin bağını kaldır"
 
-# src/nautilus-shell-ui.xml.h:31
-#: ../src/nautilus-navigation-window-menus.c:897
-msgid "Go to the next visited location"
-msgstr "Sonraki ziyaret edilen konuma git"
+# src/file-manager/nautilus-directory-view-ui.xml.h:6
+#. tooltip
+#: ../src/nautilus-view.c:7198
+msgid "Eject the volume associated with this folder"
+msgstr "Bu klasör ile ilişkili birimi çıkart"
 
-# src/nautilus-window-menus.c:314
-#: ../src/nautilus-navigation-window-menus.c:898
-msgid "Forward history"
-msgstr "Geçmişte ileriye"
+#. tooltip
+#: ../src/nautilus-view.c:7202
+msgid "Start the volume associated with this folder"
+msgstr "Bu klasör ile ilişkili birimi başlat"
 
-#: ../src/nautilus-navigation-window-menus.c:912
-msgid "_Search"
-msgstr "_Arama"
-
-#: ../src/nautilus-navigation-window.c:185
-msgid "Toggle between button and text-based location bar"
-msgstr "Düğme ve metin-tabanlı konum çubuğu arasında geçiş yap"
+#. tooltip
+#: ../src/nautilus-view.c:7206
+msgid "Stop the volume associated with this folder"
+msgstr "Bu klasörle ilişkili birimi durdur"
 
-# src/nautilus-shell-ui.xml.h:73
-#: ../src/nautilus-navigation-window.c:292
-msgid "_Close Tab"
-msgstr "Sekmeyi _Kapat"
+# src/file-manager/nautilus-directory-view-ui.xml.h:37
+#. tooltip
+#: ../src/nautilus-view.c:7215
+msgid "View or modify the properties of this folder"
+msgstr "Bu klasörün özelliklerini görüntüle ya da değiştir"
 
-# src/file-manager/fm-properties-window.c:1677
-#: ../src/nautilus-navigation-window.c:1272
-#, c-format
-msgid "%s - File Browser"
-msgstr "%s - Dosya Tarayıcı"
+#. name, stock id, label
+#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7221
+msgid "_Other pane"
+msgstr "_Başka panel"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:21
+#: ../src/nautilus-view.c:7219
+msgid "Copy the current selection to the other pane in the window"
+msgstr "Geçerli seçimi penceredeki diğer panele kopyala"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:21
+#: ../src/nautilus-view.c:7222
+msgid "Move the current selection to the other pane in the window"
+msgstr "Geçerli seçimi penceredeki diğer panele taşı"
 
-# src/nautilus-shell-ui.xml.h:73
-#: ../src/nautilus-notebook.c:406
-msgid "Close tab"
-msgstr "Sekmeyi kapat"
+# src/nautilus-shell-ui.xml.h:83
+#. name, stock id, label
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7225 ../src/nautilus-view.c:7229
+#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+msgid "_Home"
+msgstr "_Başlangıç"
 
-# components/help/converters/gnome-db2html2/sect-elements.c:254
-# components/notes/Nautilus_View_notes.oaf.in.h:2
-#: ../src/nautilus-notes-viewer.c:382 ../src/nautilus-notes-viewer.c:484
-msgid "Notes"
-msgstr "Notlar"
-
-# src/file-manager/nautilus-directory-view-ui.xml.h:34
-#: ../src/nautilus-notes-viewer.c:388
-msgid "Show Notes"
-msgstr "Notları Göster"
+#: ../src/nautilus-view.c:7226
+msgid "Copy the current selection to the home folder"
+msgstr "Mevcut seçimi başlangıç klasörüne kopyala"
+
+#: ../src/nautilus-view.c:7230
+msgid "Move the current selection to the home folder"
+msgstr "Mevcut seçimi başlangıç klasörüne taşı"
 
-# libnautilus-private/nautilus-undo-signal-handlers.c:178
-#: ../src/nautilus-places-sidebar.c:335 ../src/network-scheme.desktop.in.h:2
-msgid "Network"
-msgstr "Ağ"
+# data/linksets/desktop.xml.h:1
+# libnautilus-private/nautilus-global-preferences.c:588
+#. name, stock id, label
+#: ../src/nautilus-view.c:7233 ../src/nautilus-view.c:7237
+msgid "_Desktop"
+msgstr "_Masaüstü"
+
+#: ../src/nautilus-view.c:7234
+msgid "Copy the current selection to the desktop"
+msgstr "Mevcut seçimi masaüstüne kopyala"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:12
+#: ../src/nautilus-view.c:7238
+msgid "Move the current selection to the desktop"
+msgstr "Mevcut seçimi masaüstüne taşı"
 
-#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1416
-msgid "_Power On"
-msgstr "_Güc Açık"
+#. Translators: %s is a directory
+#: ../src/nautilus-view.c:7318
+#, c-format
+msgid "Run or manage scripts from %s"
+msgstr "Betikleri %s konumundan çalıştır ya da yönet"
 
-#: ../src/nautilus-places-sidebar.c:1420
-msgid "_Connect Drive"
-msgstr "Sürücüyü _Bağla"
+#. Create a script action here specially because its tooltip is dynamic
+#: ../src/nautilus-view.c:7320
+msgid "_Scripts"
+msgstr "_Betikler"
 
-#: ../src/nautilus-places-sidebar.c:1421
-msgid "_Disconnect Drive"
-msgstr "Sürücünün _Bağlantısını Kes"
+# libnautilus-private/nautilus-file-operations.c:2099
+#: ../src/nautilus-view.c:7694
+#, c-format
+msgid "Move the open folder out of the trash to \"%s\""
+msgstr "Açık olan klasörü çöpün dışındaki \"%s\" konumuna taşı"
 
-#: ../src/nautilus-places-sidebar.c:1424
-msgid "_Start Multi-disk Device"
-msgstr "Çoklu-disk Aygıtını _Başlat"
+# libnautilus-private/nautilus-file-operations.c:2099
+#: ../src/nautilus-view.c:7697
+#, c-format
+msgid "Move the selected folder out of the trash to \"%s\""
+msgid_plural "Move the selected folders out of the trash to \"%s\""
+msgstr[0] "Tüm seçili klasörleri çöpün dışındaki \"%s\" konumuna taşı"
 
-#: ../src/nautilus-places-sidebar.c:1425
-msgid "_Stop Multi-disk Device"
-msgstr "Çoklu-disk Aygıtını _Durdur"
+# libnautilus-private/nautilus-file-operations.c:2099
+#: ../src/nautilus-view.c:7701
+#, c-format
+msgid "Move the selected folder out of the trash"
+msgid_plural "Move the selected folders out of the trash"
+msgstr[0] "Tüm seçili klasörleri çöpün dışına taşı"
 
-#: ../src/nautilus-places-sidebar.c:1505 ../src/nautilus-places-sidebar.c:2010
+# src/file-manager/nautilus-directory-view-ui.xml.h:12
+#: ../src/nautilus-view.c:7707
 #, c-format
-msgid "Unable to start %s"
-msgstr "%s başlatılamadı"
+msgid "Move the selected file out of the trash to \"%s\""
+msgid_plural "Move the selected files out of the trash to \"%s\""
+msgstr[0] "Tüm seçili dosyaları çöpün dışındaki \"%s\" konumuna taşı"
 
-#: ../src/nautilus-places-sidebar.c:1958
+# src/file-manager/nautilus-directory-view-ui.xml.h:12
+#: ../src/nautilus-view.c:7711
 #, c-format
-msgid "Unable to poll %s for media changes"
-msgstr "Ortam değişikliği için %s yoklanamadı"
+msgid "Move the selected file out of the trash"
+msgid_plural "Move the selected files out of the trash"
+msgstr[0] "Tüm seçili dosyaları çöpün dışına taşı"
 
-#: ../src/nautilus-places-sidebar.c:2061
+# src/file-manager/nautilus-directory-view-ui.xml.h:12
+#: ../src/nautilus-view.c:7717
 #, c-format
-msgid "Unable to stop %s"
-msgstr "%s durdurulamadı"
+msgid "Move the selected item out of the trash to \"%s\""
+msgid_plural "Move the selected items out of the trash to \"%s\""
+msgstr[0] "Tüm seçili öğeleri çöpün dışındaki \"%s\" konumuna taşı"
 
-# src/nautilus-bookmarks-window.c:190 src/nautilus-window-menus.c:721
-#: ../src/nautilus-places-sidebar.c:2174
-msgid "Remove"
-msgstr "Sil"
+# src/file-manager/nautilus-directory-view-ui.xml.h:12
+#: ../src/nautilus-view.c:7721
+#, c-format
+msgid "Move the selected item out of the trash"
+msgid_plural "Move the selected items out of the trash"
+msgstr[0] "Tüm seçili öğeleri çöpün dışına taşı"
 
-# src/file-manager/nautilus-icon-view-ui.xml.h:26
-#: ../src/nautilus-places-sidebar.c:2183
-msgid "Rename..."
-msgstr "Yeniden adlandır..."
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:7841
+#: ../src/nautilus-view.c:8028 ../src/nautilus-view.c:8032
+msgid "Start the selected drive"
+msgstr "Seçilen sürücüyü başlat"
 
-# data/browser.xml.h:65
-#: ../src/nautilus-places-sidebar.c:2596
-msgid "Places"
-msgstr "Yerler"
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
+msgid "Connect to the selected drive"
+msgstr "Seçilen sürücüye bağlan"
 
-# data/browser.xml.h:65
-#: ../src/nautilus-places-sidebar.c:2602
-msgid "Show Places"
-msgstr "Yerleri Göster"
-
-# src/nautilus-property-browser.c:260
-#. set the title and standard close accelerator
-#: ../src/nautilus-property-browser.c:251
-msgid "Backgrounds and Emblems"
-msgstr "Arkaplanlar ve Amblemler"
-
-# src/nautilus-property-browser.c:389
-#. create the "remove" button
-#: ../src/nautilus-property-browser.c:355
-msgid "_Remove..."
-msgstr "_Sil..."
-
-# src/nautilus-property-browser.c:375
-#. now create the "add new" button
-#: ../src/nautilus-property-browser.c:369
-msgid "Add new..."
-msgstr "Yeni ekle..."
-
-# src/nautilus-property-browser.c:886
-#: ../src/nautilus-property-browser.c:931
-#, c-format
-msgid "Sorry, but pattern %s could not be deleted."
-msgstr "Üzgünüm, ancak %s deseni silinemedi."
-
-#: ../src/nautilus-property-browser.c:932
-msgid "Check that you have permission to delete the pattern."
-msgstr "Bu deseni silmek için erişim haklarınızı kontrol edin."
-
-# src/nautilus-property-browser.c:915
-#: ../src/nautilus-property-browser.c:947
-#, c-format
-msgid "Sorry, but emblem %s could not be deleted."
-msgstr "Üzgünüm, ancak %s amblemi silinemedi."
-
-#: ../src/nautilus-property-browser.c:948
-msgid "Check that you have permission to delete the emblem."
-msgstr "Bu amblemi silmek için erişim haklarınızı kontrol edin."
-
-# src/nautilus-property-browser.c:1033
-#: ../src/nautilus-property-browser.c:1015
-msgid "Select an Image File for the New Emblem"
-msgstr "Yeni Amblem için bir Resim Dosyası seç"
-
-# src/nautilus-property-browser.c:1011
-#: ../src/nautilus-property-browser.c:1055
-msgid "Create a New Emblem"
-msgstr "Yeni Bir Amblem Oluştur"
-
-# src/nautilus-property-browser.c:1016
-#. make the keyword label and field
-#: ../src/nautilus-property-browser.c:1077
-msgid "_Keyword:"
-msgstr "_Anahtar sözcük:"
-
-# components/image-viewer/Nautilus_View_image.oaf.in.h:3
-#. set up a file chooser to pick the image file
-#: ../src/nautilus-property-browser.c:1096
-msgid "_Image:"
-msgstr "_Resim:"
-
-# src/nautilus-property-browser.c:1061
-#: ../src/nautilus-property-browser.c:1127
-msgid "Create a New Color:"
-msgstr "Yeni Bir Renk Oluştur:"
-
-# src/nautilus-property-browser.c:1066
-#. make the name label and field
-#: ../src/nautilus-property-browser.c:1141
-msgid "Color _name:"
-msgstr "Renk _adı:"
-
-# src/nautilus-property-browser.c:1077
-#: ../src/nautilus-property-browser.c:1157
-msgid "Color _value:"
-msgstr "Renk _değeri:"
-
-# src/nautilus-property-browser.c:1122
-#: ../src/nautilus-property-browser.c:1191
-msgid "Sorry, but you cannot replace the reset image."
-msgstr "Üzgünüm, ancak reset resmini değiştiremezsiniz."
-
-#: ../src/nautilus-property-browser.c:1192
-msgid "Reset is a special image that cannot be deleted."
-msgstr "Reset silinemeyen özel bir resimdir."
-
-# src/nautilus-property-browser.c:1163
-#: ../src/nautilus-property-browser.c:1220
-#, c-format
-msgid "Sorry, but the pattern %s could not be installed."
-msgstr "Üzgünüm, ancak %s deseni kurulamadı."
-
-# src/nautilus-property-browser.c:1189
-#: ../src/nautilus-property-browser.c:1248
-msgid "Select an Image File to Add as a Pattern"
-msgstr "Desen olarak eklemek için bir Resim Dosyası seç"
-
-#: ../src/nautilus-property-browser.c:1320
-#: ../src/nautilus-property-browser.c:1348
-msgid "The color cannot be installed."
-msgstr "Renk kurulamadı."
-
-# src/nautilus-property-browser.c:1261
-#: ../src/nautilus-property-browser.c:1321
-msgid "Sorry, but you must specify an unused color name for the new color."
-msgstr ""
-"Üzgünüm, ancak yeni renk için kullanılmamış bir renk ismi belirtmeniz "
-"gerekiyor."
-
-# src/nautilus-property-browser.c:1261
-#: ../src/nautilus-property-browser.c:1349
-msgid "Sorry, but you must specify a non-blank name for the new color."
-msgstr "Üzgünüm, ancak renk için boş olmayan bir isim belirtmeniz gerekiyor."
-
-# src/nautilus-property-browser.c:1319
-#: ../src/nautilus-property-browser.c:1401
-msgid "Select a Color to Add"
-msgstr "Eklemek İçin Bir Renk Seçin"
-
-# components/music/nautilus-music-view.c:684
-#: ../src/nautilus-property-browser.c:1438
-#: ../src/nautilus-property-browser.c:1455
-#, c-format
-msgid "Sorry, but \"%s\" is not a usable image file."
-msgstr "Üzgünüm, ancak \"%s\" kullanılabilir bir resim dosyası değil."
-
-#: ../src/nautilus-property-browser.c:1439
-#: ../src/nautilus-property-browser.c:1456
-msgid "The file is not an image."
-msgstr "Dosya resim değil."
-
-# src/nautilus-property-browser.c:2169
-#: ../src/nautilus-property-browser.c:2149
-msgid "Select a Category:"
-msgstr "Bir Sınıf Seçin:"
-
-# src/nautilus-property-browser.c:2177 src/nautilus-theme-selector.c:503
-#: ../src/nautilus-property-browser.c:2158
-msgid "C_ancel Remove"
-msgstr "_Silmeyi İptal Et"
-
-# src/nautilus-property-browser.c:2181
-#: ../src/nautilus-property-browser.c:2164
-msgid "_Add a New Pattern..."
-msgstr "Yeni Bir _Desen Ekle..."
-
-# src/nautilus-property-browser.c:2184
-#: ../src/nautilus-property-browser.c:2167
-msgid "_Add a New Color..."
-msgstr "Yeni _Bir Renk Ekle..."
-
-# src/nautilus-property-browser.c:2187
-#: ../src/nautilus-property-browser.c:2170
-msgid "_Add a New Emblem..."
-msgstr "_Yeni Bir Amblem Ekle..."
-
-# src/nautilus-property-browser.c:2210
-#: ../src/nautilus-property-browser.c:2193
-msgid "Click on a pattern to remove it"
-msgstr "Silmek için bir desenin üzerine tıklayın"
-
-# src/nautilus-property-browser.c:2213
-#: ../src/nautilus-property-browser.c:2196
-msgid "Click on a color to remove it"
-msgstr "Silmek için bir rengin üzerine tıklayın"
-
-# src/nautilus-property-browser.c:2216
-#: ../src/nautilus-property-browser.c:2199
-msgid "Click on an emblem to remove it"
-msgstr "Silmek için bir amblemin üzerine tıklayın"
-
-# src/nautilus-property-browser.c:2225
-#: ../src/nautilus-property-browser.c:2208
-msgid "Patterns:"
-msgstr "Desenler:"
-
-# src/nautilus-property-browser.c:2228
-#: ../src/nautilus-property-browser.c:2211
-msgid "Colors:"
-msgstr "Renkler:"
-
-# src/nautilus-property-browser.c:2231
-#: ../src/nautilus-property-browser.c:2214
-msgid "Emblems:"
-msgstr "Amblemler:"
-
-# src/nautilus-property-browser.c:2249
-#: ../src/nautilus-property-browser.c:2234
-msgid "_Remove a Pattern..."
-msgstr "_Bir Deseni Sil..."
-
-# src/nautilus-property-browser.c:2252
-#: ../src/nautilus-property-browser.c:2237
-msgid "_Remove a Color..."
-msgstr "B_ir Rengi Sil..."
-
-# src/nautilus-property-browser.c:2255
-#: ../src/nautilus-property-browser.c:2240
-msgid "_Remove an Emblem..."
-msgstr "Bir _Amblemi Sil..."
+#: ../src/nautilus-view.c:7848 ../src/nautilus-view.c:7935
+#: ../src/nautilus-view.c:8039
+msgid "_Start Multi-disk Drive"
+msgstr "Çoklu Disk Sürücü _Başlat"
 
-# data/browser.xml.h:7
-#: ../src/nautilus-query-editor.c:123
-msgid "File Type"
-msgstr "Dosya Türü"
+#: ../src/nautilus-view.c:7849 ../src/nautilus-view.c:8040
+msgid "Start the selected multi-disk drive"
+msgstr "Seçilen çoklu disk sürücünü başlat"
 
-# src/nautilus-property-browser.c:1319
-#: ../src/nautilus-query-editor.c:264
-msgid "Select folder to search in"
-msgstr "Arama yapılacak klasörü seçin"
+#: ../src/nautilus-view.c:7852
+msgid "U_nlock Drive"
+msgstr "_Sürücü Kilidini Kaldır"
 
-# components/music/mpg123.c:62
-#: ../src/nautilus-query-editor.c:354
-msgid "Documents"
-msgstr "Belgeler"
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#: ../src/nautilus-view.c:7853 ../src/nautilus-view.c:8044
+msgid "Unlock the selected drive"
+msgstr "Seçilen sürücünün kilidini kaldır"
 
-#: ../src/nautilus-query-editor.c:372
-msgid "Music"
-msgstr "Müzik"
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#: ../src/nautilus-view.c:7866
+msgid "Stop the selected drive"
+msgstr "Seçilen sürücüyü durdur"
 
-#: ../src/nautilus-query-editor.c:386
-msgid "Video"
-msgstr "Video"
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#: ../src/nautilus-view.c:7870 ../src/nautilus-view.c:8061
+msgid "Safely remove the selected drive"
+msgstr "Seçilen sürücüyü güvenle kaldır"
 
-#: ../src/nautilus-query-editor.c:402
-msgid "Picture"
-msgstr "Resim"
+#: ../src/nautilus-view.c:7873 ../src/nautilus-view.c:7960
+#: ../src/nautilus-view.c:8064
+msgid "_Disconnect"
+msgstr "_Bağlantıyı Kes"
 
-# components/help/Nautilus_View_help.oaf.in.h:8
-#: ../src/nautilus-query-editor.c:422
-msgid "Illustration"
-msgstr "Örnekleme"
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#: ../src/nautilus-view.c:7874 ../src/nautilus-view.c:8065
+msgid "Disconnect the selected drive"
+msgstr "Seçilen sürücünün bağlantısını kes"
 
-#: ../src/nautilus-query-editor.c:436
-msgid "Spreadsheet"
-msgstr "Çizelge"
+#: ../src/nautilus-view.c:7877 ../src/nautilus-view.c:7964
+#: ../src/nautilus-view.c:8068
+msgid "_Stop Multi-disk Drive"
+msgstr "Çoklu Disk _Sürücüyü Durdur"
 
-#: ../src/nautilus-query-editor.c:452
-msgid "Presentation"
-msgstr "Sunum"
+#: ../src/nautilus-view.c:7878 ../src/nautilus-view.c:8069
+msgid "Stop the selected multi-disk drive"
+msgstr "Seçilen çoklu disk sürücüsünü durdur"
 
-#: ../src/nautilus-query-editor.c:461
-msgid "Pdf / Postscript"
-msgstr "Pdf / Postscript"
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#: ../src/nautilus-view.c:7882 ../src/nautilus-view.c:8073
+msgid "Lock the selected drive"
+msgstr "Seçilen sürücüyü kilitle"
 
-# components/text/Nautilus_View_text.oaf.in.h:3
-#: ../src/nautilus-query-editor.c:469
-msgid "Text File"
-msgstr "Metin Dosyası"
+#: ../src/nautilus-view.c:7924 ../src/nautilus-view.c:7928
+msgid "Start the drive associated with the open folder"
+msgstr "Açık klasör ile ilişkili sürücüyü başlat"
 
-# src/nautilus-property-browser.c:2169
-#: ../src/nautilus-query-editor.c:548
-msgid "Select type"
-msgstr "Tür seçin"
+#: ../src/nautilus-view.c:7932
+msgid "Connect to the drive associated with the open folder"
+msgstr "Açık olan klasör ile ilişkili sürücüye bağlan"
 
-#: ../src/nautilus-query-editor.c:632
-msgid "Any"
-msgstr "Herhangibiri"
+#: ../src/nautilus-view.c:7936
+msgid "Start the multi-disk drive associated with the open folder"
+msgstr "Açık klasör ile ilişkili çoklu disk sürücünü başlat"
 
-#: ../src/nautilus-query-editor.c:647
-msgid "Other Type..."
-msgstr "Başka Tür..."
+#: ../src/nautilus-view.c:7940
+msgid "Unlock the drive associated with the open folder"
+msgstr "Açık olan klasör ile ilişkili sürücünün kilidini kaldır"
 
-# libnautilus-private/nautilus-file-operations.c:2099
-#: ../src/nautilus-query-editor.c:932
-msgid "Remove this criterion from the search"
-msgstr "Aramadan bu kıstası kaldır"
+#: ../src/nautilus-view.c:7953
+msgid "_Stop the drive associated with the open folder"
+msgstr "Açık olan klasör ile ilişkili sürücüyü _durdur"
 
-#: ../src/nautilus-query-editor.c:977
-msgid "Search Folder"
-msgstr "Arama Klasörü"
+#: ../src/nautilus-view.c:7957
+msgid "Safely remove the drive associated with the open folder"
+msgstr "Açık klasör ile ilişkili sürücüyü güvenle kaldır"
+
+#: ../src/nautilus-view.c:7961
+msgid "Disconnect the drive associated with the open folder"
+msgstr "Açık olan klasör ile ilişkili sürücünün bağlantısını kes"
+
+#: ../src/nautilus-view.c:7965
+msgid "Stop the multi-disk drive associated with the open folder"
+msgstr "Açık olan klasör ile ilişkili çoklu disk sürücüsünü durdur"
 
-#: ../src/nautilus-query-editor.c:991
-msgid "Edit the saved search"
-msgstr "Kaydedilmiş aramayı düzenle"
+#: ../src/nautilus-view.c:7969
+msgid "Lock the drive associated with the open folder"
+msgstr "Açık olan klasör ile ilişkili sürücüyü kilitle"
 
-#: ../src/nautilus-query-editor.c:1022
-msgid "Add a new criterion to this search"
-msgstr "Bu aramaya yeni bir kıstas getir"
+# src/file-manager/fm-directory-view.c:3176
+#: ../src/nautilus-view.c:8196 ../src/nautilus-view.c:8478
+msgid "_Delete Permanently"
+msgstr "_Kalıcı Olarak Sil"
 
-# src/nautilus-shell-ui.xml.h:81
-#: ../src/nautilus-query-editor.c:1026
-msgid "Go"
-msgstr "Git"
+# src/file-manager/fm-directory-view.c:3176
+#: ../src/nautilus-view.c:8197
+msgid "Delete the open folder permanently"
+msgstr "Açık olan klasörü kalıcı olarak sil"
 
-# src/file-manager/fm-properties-window.c:1725
-#: ../src/nautilus-query-editor.c:1028
-msgid "Reload"
-msgstr "Yeniden Yükle"
+# libnautilus-private/nautilus-file-operations.c:2099
+#: ../src/nautilus-view.c:8201
+msgid "Move the open folder to the Trash"
+msgstr "Açık olan klasörü Çöp'e taşı"
 
-#: ../src/nautilus-query-editor.c:1033
-msgid "Perform or update the search"
-msgstr "Aramayı gerçekleştir ya da güncelle"
+# src/nautilus-sidebar.c:1237
+#: ../src/nautilus-view.c:8385
+#, c-format
+msgid "_Open With %s"
+msgstr "%s İle _Aç"
 
-#: ../src/nautilus-query-editor.c:1054
-msgid "_Search for:"
-msgstr "_Aranacak:"
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#: ../src/nautilus-view.c:8442
+#, c-format
+msgid "Open in %'d New _Window"
+msgid_plural "Open in %'d New _Windows"
+msgstr[0] "%'d Yeni Pencerede _Aç"
 
-#: ../src/nautilus-query-editor.c:1083
-msgid "Search results"
-msgstr "Arama sonuçları"
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#: ../src/nautilus-view.c:8462
+#, c-format
+msgid "Open in %'d New _Tab"
+msgid_plural "Open in %'d New _Tabs"
+msgstr[0] "%'d Yeni Sekmede _Aç"
 
-#: ../src/nautilus-search-bar.c:137
-msgid "Search:"
-msgstr "Arama:"
+# src/file-manager/fm-directory-view.c:3176
+#: ../src/nautilus-view.c:8479
+msgid "Delete all selected items permanently"
+msgstr "Seçili öğeleri kalıcı olarak sil"
 
-# components/notes/Nautilus_View_notes.oaf.in.h:3
-#: ../src/nautilus-side-pane.c:411
-msgid "Close the side pane"
-msgstr "Yan paneli kapat"
+# src/file-manager/nautilus-directory-view-ui.xml.h:37
+#: ../src/nautilus-view.c:8535
+msgid "View or modify the properties of the open folder"
+msgstr "Açık olan klasörün özelliklerini göster ya da değiştir"
 
-# data/static_bookmarks.xml.h:25 src/nautilus-window-manage-views.c:235
-# src/nautilus-window-menus.c:552
-#. Set initial window title
-#: ../src/nautilus-spatial-window.c:395 ../src/nautilus-window-menus.c:526
-#: ../src/nautilus-window.c:154
-msgid "Nautilus"
-msgstr "Nautilus"
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
+msgid "Drag and drop is not supported."
+msgstr "Sürükle ve bırak desteklenmiyor."
 
-# data/browser.xml.h:65
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:924
-msgid "_Places"
-msgstr "_Yerler"
+# 
+#: ../src/nautilus-view-dnd.c:171
+msgid "Drag and drop is only supported on local file systems."
+msgstr "Sürükle ve bırak sadece yerel dosya sistemlerinde destekleniyor."
 
-# src/nautilus-bookmarks-window.c:177
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:925
-msgid "Open _Location..."
-msgstr "_Adres Aç..."
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
+msgid "An invalid drag type was used."
+msgstr "Geçersiz bir sürükleme türü kullanıldı."
 
-# src/nautilus-shell-ui.xml.h:12
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:928
-msgid "Close P_arent Folders"
-msgstr "_Üst Klasörleri Kapat"
-
-# components/notes/Nautilus_View_notes.oaf.in.h:3
-#: ../src/nautilus-spatial-window.c:929
-msgid "Close this folder's parents"
-msgstr "Klasörün üst klasörlerini kapat"
+#. Translator: This is the filename used for when you dnd text to a directory
+#: ../src/nautilus-view-dnd.c:373
+msgid "dropped text.txt"
+msgstr "taşınan metin.txt"
 
-# src/nautilus-shell-ui.xml.h:12
-#. name, stock id, label
-#: ../src/nautilus-spatial-window.c:931
-msgid "Clos_e All Folders"
-msgstr "_Tüm Klasörleri Kapat"
-
-# src/nautilus-shell-ui.xml.h:13
-#: ../src/nautilus-spatial-window.c:932
-msgid "Close all folder windows"
-msgstr "Tüm klasör pencerelerini kapat"
-
-# components/music/mpg123.c:32
-#: ../src/nautilus-throbber.c:82
-msgid "throbber"
-msgstr "çarpıcı"
-
-#: ../src/nautilus-throbber.c:83
-msgid "provides visual status"
-msgstr "grafiksel durum sağlar"
+#. Translator: This is the filename used for when you dnd raw
+#. * data to a directory, if the source didn't supply a name.
+#.
+#: ../src/nautilus-view-dnd.c:418
+msgid "dropped data"
+msgstr "taşınan veri"
 
-# src/nautilus-window-menus.c:716
-#: ../src/nautilus-window-bookmarks.c:97
+# src/nautilus-window-menus.c:716
+#: ../src/nautilus-window-bookmarks.c:82
 msgid ""
 "Do you want to remove any bookmarks with the non-existing location from your "
 "list?"
 msgstr "Listenizde konumu bulunmayan yer imlerini silmek ister misiniz?"
 
-# src/nautilus-window-menus.c:720
-#: ../src/nautilus-window-bookmarks.c:102
+# src/nautilus-window-menus.c:734
+#: ../src/nautilus-window-bookmarks.c:84
+#, c-format
+msgid "The location \"%s\" does not exist."
+msgstr "\"%s\" için konum bulunmuyor."
+
+# src/nautilus-window-menus.c:720
+#: ../src/nautilus-window-bookmarks.c:87
 msgid "Bookmark for Nonexistent Location"
 msgstr "Bulunmayan Konum İçin Yer İmi"
 
-# src/nautilus-window-manage-views.c:788
-#: ../src/nautilus-window-manage-views.c:731
+# src/nautilus-window-menus.c:802
+#: ../src/nautilus-window-bookmarks.c:317
+msgid "Go to the location specified by this bookmark"
+msgstr "Bu yer imi tarafından belirtilen konuma git"
+
+# src/nautilus-window-manage-views.c:788
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "Başka bir görünüm seçebilir ya da başka bir konuma gidebilirsiniz."
 
-#: ../src/nautilus-window-manage-views.c:750
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "Konum bu görüntüleyici ile gösterilemez."
 
-# src/file-manager/fm-properties-window.c:983
-#: ../src/nautilus-window-manage-views.c:1216
+# src/file-manager/fm-properties-window.c:983
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "İçerik Görünümü"
 
-# libnautilus-private/nautilus-search-uri.c:249
-#: ../src/nautilus-window-manage-views.c:1217
+# libnautilus-private/nautilus-search-uri.c:249
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "Mevcut klasörün görünümü"
 
-# src/nautilus-window-manage-views.c:1330
-#: ../src/nautilus-window-manage-views.c:1886
+#: ../src/nautilus-window-manage-views.c:1224
+msgid "Searching..."
+msgstr "Arıyor..."
+
+# src/nautilus-window-manage-views.c:1330
+#: ../src/nautilus-window-manage-views.c:1749
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr ""
 "Nautilus'e klasörü gösterebilecek yetenekte bir görüntüleyici kurulmamış."
 
-# src/nautilus-window-menus.c:734
-#: ../src/nautilus-window-manage-views.c:1892
+# src/nautilus-window-menus.c:734
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "The location is not a folder."
 msgstr "Konum bir klasör değil."
 
-# src/nautilus-theme-selector.c:397
-#: ../src/nautilus-window-manage-views.c:1898
+# src/nautilus-theme-selector.c:397
+#: ../src/nautilus-window-manage-views.c:1761
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "\"%s\" bulunamadı."
 
-# src/nautilus-window-manage-views.c:1302
-#: ../src/nautilus-window-manage-views.c:1901
+# src/nautilus-window-manage-views.c:1302
+#: ../src/nautilus-window-manage-views.c:1764
 msgid "Please check the spelling and try again."
 msgstr "Lütfen, yazım hatalarını kontrol edip tekrar deneyin."
 
-# src/nautilus-window-manage-views.c:1342
-#: ../src/nautilus-window-manage-views.c:1909
+# src/nautilus-window-manage-views.c:1342
+#: ../src/nautilus-window-manage-views.c:1772
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus \"%s\" konumlarını işleyemiyor."
 
-# src/nautilus-window-manage-views.c:1342
-#: ../src/nautilus-window-manage-views.c:1912
+# src/nautilus-window-manage-views.c:1342
+#: ../src/nautilus-window-manage-views.c:1775
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus bu tip bir konumu işleyemiyor."
 
-#: ../src/nautilus-window-manage-views.c:1919
+#: ../src/nautilus-window-manage-views.c:1782
 msgid "Unable to mount the location."
 msgstr "Konum bağlanamadı."
 
-#: ../src/nautilus-window-manage-views.c:1925
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Access was denied."
 msgstr "Erişim engellendi."
 
-# src/nautilus-window-manage-views.c:1353
+# src/nautilus-window-manage-views.c:1353
 #. This case can be hit for user-typed strings like "foo" due to
 #. * the code that guesses web addresses when there's no initial "/".
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1934
+#: ../src/nautilus-window-manage-views.c:1797
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "\"%s\" gösterilemedi, çünkü makine bulunamadı."
 
-# src/nautilus-window-manage-views.c:1358
-#: ../src/nautilus-window-manage-views.c:1936
+# src/nautilus-window-manage-views.c:1358
+#: ../src/nautilus-window-manage-views.c:1799
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "Yazım yanlışlarını ve vekil ayarlarınızın doğruluğunu kontrol edin."
 
-#: ../src/nautilus-window-manage-views.c:1950
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -7776,12 +6034,7 @@ msgstr ""
 "Hata: %s\n"
 "Lütfen başka bir görüntüleyici seçin ve tekrar deneyin."
 
-# src/nautilus-window-menus.c:802
-#: ../src/nautilus-window-menus.c:183
-msgid "Go to the location specified by this bookmark"
-msgstr "Bu yer imi tarafından belirtilen konuma git"
-
-#: ../src/nautilus-window-menus.c:508
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -7792,7 +6045,7 @@ msgstr ""
 "Genel Kamu Lisansı'nın 2. sürümü veya (tercihinize bağlı) daha sonraki "
 "sürümleri altında dağıtabilir ve/veya değiştirebilirsiniz."
 
-#: ../src/nautilus-window-menus.c:512
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -7803,7 +6056,7 @@ msgstr ""
 "GARANTİSİ YOKTUR; hatta ÜRÜN DEĞERİ ya da BİR AMACA UYGUNLUK gibi garantiler "
 "de vermez.  Lütfen GNU Genel Kamu Lisansı'nı daha fazla detay için inceleyin."
 
-#: ../src/nautilus-window-menus.c:516
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -7813,7 +6066,21 @@ msgstr ""
 "almadıysanız lütfen Free Software Foundation, Inc., 51 Franklin Street, "
 "Fifth Floor, Boston, MA  02111-1301  USA adresine yazın"
 
-#: ../src/nautilus-window-menus.c:528
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "Telif Hakkı © %Id–%Id Nautilus geliştiricileri"
+
+# data/static_bookmarks.xml.h:25 src/nautilus-window-manage-views.c:235
+# src/nautilus-window-menus.c:552
+#. Set initial window title
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:2046
+msgid "Nautilus"
+msgstr "Nautilus"
+
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -7821,344 +6088,2103 @@ msgstr ""
 "Nautilus, bilgisayarınızdaki ve çevrimiçindeki dosyalarınızı ve "
 "klasörlerinizi düzenlemenizi sağlar."
 
-#: ../src/nautilus-window-menus.c:531
-msgid "Copyright © 1999-2009 The Nautilus authors"
-msgstr "Telif Hakkı © 1999-2009 Nautilus geliştiricileri"
-
-# components/services/install/lib/eazel-install-object.c:624
+# components/services/install/lib/eazel-install-object.c:624
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:541
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
-msgstr "Barış ÇİÇEK <baris@teamforce.name.tr>"
+msgstr ""
+"Barış ÇİÇEK <baris@teamforce.name.tr>\n"
+"Muhammet Kara <muhammet.k@gmail.com>"
 
-# src/Nautilus_shell.oaf.in.h:13
-#: ../src/nautilus-window-menus.c:544
+# src/Nautilus_shell.oaf.in.h:13
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus Web Sitesi"
 
-# components/loser/content/nautilus-content-loser-ui.xml.h:3
-# components/loser/sidebar/nautilus-sidebar-loser-ui.xml.h:3
-# components/mozilla/nautilus-mozilla-ui.xml.h:4
-# components/sample/nautilus-sample-content-view-ui.xml.h:4
-# src/nautilus-shell-ui.xml.h:78
+# src/nautilus-window-menus.c:309
+#: ../src/nautilus-window-menus.c:574
+msgid "Are you sure you want to clear the list of locations you have visited?"
+msgstr "Daha önce ziyaret edilen konumları silmek istediğinizden emin misiniz?"
+
+# components/loser/content/nautilus-content-loser-ui.xml.h:3
+# components/loser/sidebar/nautilus-sidebar-loser-ui.xml.h:3
+# components/mozilla/nautilus-mozilla-ui.xml.h:4
+# components/sample/nautilus-sample-content-view-ui.xml.h:4
+# src/nautilus-shell-ui.xml.h:78
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:779
+#: ../src/nautilus-window-menus.c:938
 msgid "_File"
 msgstr "_Dosya"
 
-# src/nautilus-shell-ui.xml.h:75
+# src/nautilus-shell-ui.xml.h:75
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:780
+#: ../src/nautilus-window-menus.c:939
 msgid "_Edit"
 msgstr "_Değiştir"
 
-# src/nautilus-shell-ui.xml.h:97
+# src/nautilus-shell-ui.xml.h:97
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:781
+#: ../src/nautilus-window-menus.c:940
 msgid "_View"
 msgstr "_Görünüm"
 
-# src/nautilus-shell-ui.xml.h:82
+# src/nautilus-shell-ui.xml.h:82
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:782
+#: ../src/nautilus-window-menus.c:941
 msgid "_Help"
 msgstr "_Yardım"
 
-# src/nautilus-shell-ui.xml.h:73
+# src/nautilus-shell-ui.xml.h:73
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:784
+#: ../src/nautilus-window-menus.c:943
 msgid "_Close"
 msgstr "_Kapat"
 
-# components/notes/Nautilus_View_notes.oaf.in.h:3
+# components/notes/Nautilus_View_notes.oaf.in.h:3
 #. tooltip
-#: ../src/nautilus-window-menus.c:785
+#: ../src/nautilus-window-menus.c:944
 msgid "Close this folder"
 msgstr "Bu klasörü kapat"
 
-# src/nautilus-shell-ui.xml.h:71
-#: ../src/nautilus-window-menus.c:788
-msgid "_Backgrounds and Emblems..."
-msgstr "_Arkaplanlar..."
-
-# src/nautilus-shell-ui.xml.h:21
-#: ../src/nautilus-window-menus.c:789
-msgid ""
-"Display patterns, colors, and emblems that can be used to customize "
-"appearance"
-msgstr "Görünümü değiştirmeye yarayan desen, renk ve logoları gösterir"
-
-# src/nautilus-window-menus.c:483
-#: ../src/nautilus-window-menus.c:792
+# src/nautilus-window-menus.c:483
+#: ../src/nautilus-window-menus.c:947
 msgid "Prefere_nces"
 msgstr "_Tercihler"
 
-# src/nautilus-shell-ui.xml.h:25
-#: ../src/nautilus-window-menus.c:793
+# src/nautilus-shell-ui.xml.h:25
+#: ../src/nautilus-window-menus.c:948
 msgid "Edit Nautilus preferences"
 msgstr "Nautilus tercihlerini düzenle"
 
-# src/nautilus-shell-ui.xml.h:95
+# src/nautilus-shell-ui.xml.h:95
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:795
+#: ../src/nautilus-window-menus.c:950
 msgid "_Undo"
 msgstr "_Geri Al"
 
-# src/nautilus-shell-ui.xml.h:58
-#: ../src/nautilus-window-menus.c:796
+# src/nautilus-shell-ui.xml.h:58
+#: ../src/nautilus-window-menus.c:951
 msgid "Undo the last text change"
 msgstr "Son metin değişikliğini geri al"
 
-# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:6
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:6
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:798
+#: ../src/nautilus-window-menus.c:953
 msgid "Open _Parent"
 msgstr "_Üst Klasör Aç"
 
-# libnautilus-private/nautilus-search-uri.c:249
-#: ../src/nautilus-window-menus.c:799
+# libnautilus-private/nautilus-search-uri.c:249
+#: ../src/nautilus-window-menus.c:954
 msgid "Open the parent folder"
 msgstr "Üst klasörü aç"
 
-# src/nautilus-shell-ui.xml.h:29
+# src/nautilus-shell-ui.xml.h:29
 #. tooltip
-#: ../src/nautilus-window-menus.c:806
+#: ../src/nautilus-window-menus.c:961
 msgid "Stop loading the current location"
 msgstr "Mevcut konumu yüklemeyi durdur"
 
-# src/file-manager/fm-properties-window.c:1725
+# src/file-manager/fm-properties-window.c:1725
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:809
+#: ../src/nautilus-window-menus.c:964
 msgid "_Reload"
 msgstr "_Yeniden Yükle"
 
-# src/nautilus-shell-ui.xml.h:29
+# src/nautilus-shell-ui.xml.h:29
 #. tooltip
-#: ../src/nautilus-window-menus.c:810
+#: ../src/nautilus-window-menus.c:965
 msgid "Reload the current location"
 msgstr "Mevcut konumu yeniden yükle"
 
-# src/file-manager/fm-properties-window.c:983
+# src/file-manager/fm-properties-window.c:983
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:813
+#: ../src/nautilus-window-menus.c:968
 msgid "_Contents"
 msgstr "İç_indekiler"
 
-# src/Nautilus_shell.oaf.in.h:13
+# src/Nautilus_shell.oaf.in.h:13
 #. tooltip
-#: ../src/nautilus-window-menus.c:814
+#: ../src/nautilus-window-menus.c:969
 msgid "Display Nautilus help"
 msgstr "Nautilus yardımını göster"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:817
+#: ../src/nautilus-window-menus.c:972
 msgid "_About"
 msgstr "_Hakkında"
 
-# src/nautilus-shell-ui.xml.h:19
+# src/nautilus-shell-ui.xml.h:19
 #. tooltip
-#: ../src/nautilus-window-menus.c:818
+#: ../src/nautilus-window-menus.c:973
 msgid "Display credits for the creators of Nautilus"
 msgstr "Nautilus'u yazanlar hakkında bilgi ver"
 
-# src/nautilus-shell-ui.xml.h:66
+# src/nautilus-shell-ui.xml.h:66
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:821
+#: ../src/nautilus-window-menus.c:976
 msgid "Zoom _In"
 msgstr "_Yakınlaş"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:822 ../src/nautilus-zoom-control.c:91
-#: ../src/nautilus-zoom-control.c:345
+#: ../src/nautilus-window-menus.c:977
 msgid "Increase the view size"
 msgstr "Görünüm boyutunu arttır"
 
-# src/nautilus-shell-ui.xml.h:67
+# src/nautilus-shell-ui.xml.h:67
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:833
+#: ../src/nautilus-window-menus.c:988
 msgid "Zoom _Out"
 msgstr "_Uzaklaş"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:834 ../src/nautilus-zoom-control.c:92
-#: ../src/nautilus-zoom-control.c:294
+#: ../src/nautilus-window-menus.c:989
 msgid "Decrease the view size"
 msgstr "Görünüm boyutunu azalt"
 
-# src/nautilus-shell-ui.xml.h:40
+# src/nautilus-shell-ui.xml.h:40
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:841
+#: ../src/nautilus-window-menus.c:996
 msgid "Normal Si_ze"
 msgstr "Normal _Boyut"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:842 ../src/nautilus-zoom-control.c:93
-#: ../src/nautilus-zoom-control.c:307
+#: ../src/nautilus-window-menus.c:997
 msgid "Use the normal view size"
 msgstr "Normal görünüm boyutunu kullan"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:845
+#: ../src/nautilus-window-menus.c:1000
 msgid "Connect to _Server..."
 msgstr "_Sunucuya Bağlan..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:846
+#: ../src/nautilus-window-menus.c:1001
 msgid "Connect to a remote computer or shared disk"
 msgstr "Uzaktaki bilgisayara ya da paylaşılan diske bağlan"
 
-# src/file-manager/nautilus-directory-view-ui.xml.h:15
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:849
-msgid "_Home Folder"
-msgstr "_Başlangıç Klasörü"
-
-# components/text/nautilus-text-view-ui.xml.h:6
+# components/text/nautilus-text-view-ui.xml.h:6
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:853
+#: ../src/nautilus-window-menus.c:1008
 msgid "_Computer"
 msgstr "_Bilgisayar"
 
-# libnautilus-private/nautilus-undo-signal-handlers.c:178
+#. tooltip
+#: ../src/nautilus-window-menus.c:1009
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
+msgstr "Bu bilgisayardan tüm yerel ve uzaktaki disklere ve klasörlere göz atın"
+
+# libnautilus-private/nautilus-undo-signal-handlers.c:178
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:857
+#: ../src/nautilus-window-menus.c:1012
 msgid "_Network"
 msgstr "_Ağ"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:858 ../src/network-scheme.desktop.in.h:1
+#: ../src/nautilus-window-menus.c:1013
 msgid "Browse bookmarked and local network locations"
 msgstr "Yer imi oluşturulmuş ve yerel ağ konumlarını göz at"
 
-# components/text/nautilus-text-view-ui.xml.h:9
+# components/text/nautilus-text-view-ui.xml.h:9
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:861
+#: ../src/nautilus-window-menus.c:1016
 msgid "T_emplates"
 msgstr "_Şablonlar"
 
-# libnautilus-private/nautilus-search-uri.c:249
+# libnautilus-private/nautilus-search-uri.c:249
 #. tooltip
-#: ../src/nautilus-window-menus.c:862
+#: ../src/nautilus-window-menus.c:1017
 msgid "Open your personal templates folder"
 msgstr "Kişisel sablom klasörünüzü açın"
 
-# data/linksets/desktop.xml.h:2 libnautilus-private/nautilus-file.c:4642
-# libnautilus-private/nautilus-trash-directory.c:301
-# src/file-manager/fm-desktop-icon-view.c:66
+# data/linksets/desktop.xml.h:2 libnautilus-private/nautilus-file.c:4642
+# libnautilus-private/nautilus-trash-directory.c:301
+# src/file-manager/fm-desktop-icon-view.c:66
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:865
+#: ../src/nautilus-window-menus.c:1020
 msgid "_Trash"
 msgstr "Çö_p"
 
-# libnautilus-private/nautilus-search-uri.c:249
+# libnautilus-private/nautilus-search-uri.c:249
 #. tooltip
-#: ../src/nautilus-window-menus.c:866
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open your personal trash folder"
 msgstr "Kişisel çöp klasörünüzü açın"
 
+# src/nautilus-shell-ui.xml.h:81
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1023
+msgid "_Go"
+msgstr "G_it"
+
+# src/nautilus-shell-ui.xml.h:72
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1024
+msgid "_Bookmarks"
+msgstr "_Yer imleri"
+
+# data/linksets/desktop.xml.h:2 libnautilus-private/nautilus-file.c:4642
+# libnautilus-private/nautilus-trash-directory.c:301
+# src/file-manager/fm-desktop-icon-view.c:66
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1025
+msgid "_Tabs"
+msgstr "_Sekmeler"
+
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1026
+msgid "New _Window"
+msgstr "Yeni _Pencere"
+
+# src/nautilus-shell-ui.xml.h:41
+#: ../src/nautilus-window-menus.c:1027
+msgid "Open another Nautilus window for the displayed location"
+msgstr "Gösterilen konum için başka bir Nautilus penceresi aç"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1029
+msgid "New _Tab"
+msgstr "Yeni _Sekme"
+
+# src/nautilus-shell-ui.xml.h:41
+#: ../src/nautilus-window-menus.c:1030
+msgid "Open another tab for the displayed location"
+msgstr "Gösterilen konum için başka bir sekme aç"
+
+# src/nautilus-shell-ui.xml.h:12
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1032
+msgid "Close _All Windows"
+msgstr "_Tüm Pencereleri Kapat"
+
+# src/nautilus-shell-ui.xml.h:13
+#: ../src/nautilus-window-menus.c:1033
+msgid "Close all Navigation windows"
+msgstr "Tüm Gezgin pencerelerini kapat"
+
+# src/nautilus-shell-ui.xml.h:70
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+msgid "_Back"
+msgstr "_Geri"
+
+# src/nautilus-shell-ui.xml.h:32
+#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+msgid "Go to the previous visited location"
+msgstr "Önceki ziyaret edilen konuma git"
+
+# src/nautilus-shell-ui.xml.h:80
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+msgid "_Forward"
+msgstr "_İleri"
+
+# src/nautilus-shell-ui.xml.h:31
+#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+msgid "Go to the next visited location"
+msgstr "Sonraki ziyaret edilen konuma git"
+
+# src/nautilus-bookmarks-window.c:177
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Location..."
+msgstr "_Konum..."
+
+#: ../src/nautilus-window-menus.c:1042
+msgid "Specify a location to open"
+msgstr "Açmak için bir konum belirtin"
+
+# src/nautilus-window-menus.c:314
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1044
+msgid "Clea_r History"
+msgstr "_Geçmiş Bilgilerini Sil"
+
+# src/nautilus-shell-ui.xml.h:11
+#: ../src/nautilus-window-menus.c:1045
+msgid "Clear contents of Go menu and Back/Forward lists"
+msgstr "Git menüsünün ve İleri/Geri listesinin içeriğini temizle"
+
+# src/nautilus-shell-ui.xml.h:34 src/nautilus-window-menus.c:421
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1047
+msgid "S_witch to Other Pane"
+msgstr "Diğer Panele Ge_ç"
+
+# libnautilus-private/nautilus-global-preferences.c:145
+#: ../src/nautilus-window-menus.c:1048
+msgid "Move focus to the other pane in a split view window"
+msgstr "Odağı, ayrılmış görünümlü penceredeki diğer panele taşı"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1050
+msgid "Sa_me Location as Other Pane"
+msgstr "Diğer Panelle Aynı Konu_m"
+
+#: ../src/nautilus-window-menus.c:1051
+msgid "Go to the same location as in the extra pane"
+msgstr "Başka bir sekmede aynı yeri aç ve git"
+
+# src/nautilus-shell-ui.xml.h:4
+#: ../src/nautilus-window-menus.c:1054
+msgid "Add a bookmark for the current location to this menu"
+msgstr "Mevcut konum için menüye yer imi ekle"
+
+# src/nautilus-shell-ui.xml.h:76
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1056
+msgid "_Edit Bookmarks..."
+msgstr "Yer İmlerini _Düzenle..."
+
+# src/nautilus-shell-ui.xml.h:18
+#: ../src/nautilus-window-menus.c:1057
+msgid "Display a window that allows editing the bookmarks in this menu"
+msgstr "Bu menüdeki yer imlerini düzenlemek için pencere göster"
+
+#: ../src/nautilus-window-menus.c:1059
+msgid "_Previous Tab"
+msgstr "Ö_nceki Sekme"
+
+#: ../src/nautilus-window-menus.c:1060
+msgid "Activate previous tab"
+msgstr "Önceki sekmeyi etkinleştir"
+
+#: ../src/nautilus-window-menus.c:1062
+msgid "_Next Tab"
+msgstr "_Sonraki Sekme"
+
+#: ../src/nautilus-window-menus.c:1063
+msgid "Activate next tab"
+msgstr "Sonraki sekmeyi etkinleştir"
+
+#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+msgid "Move Tab _Left"
+msgstr "Sekmeyi S_ola Taşı"
+
+#: ../src/nautilus-window-menus.c:1066
+msgid "Move current tab to left"
+msgstr "Mevcut sekmeyi sola taşı"
+
+#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+msgid "Move Tab _Right"
+msgstr "Sekmeyi _Sağa Taşı"
+
+#: ../src/nautilus-window-menus.c:1069
+msgid "Move current tab to right"
+msgstr "Mevcut sekmeyi sağa taşı"
+
+# data/browser.xml.h:77
+#: ../src/nautilus-window-menus.c:1071
+msgid "Sidebar"
+msgstr "Kenar Çubuğu"
+
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:872
+#: ../src/nautilus-window-menus.c:1076
 msgid "Show _Hidden Files"
 msgstr "Gizli Dosyaları _Göster"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:873
+#: ../src/nautilus-window-menus.c:1077
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Mevcut pencerede gizli dosyaların gösterilip gösterilmemesini seç"
 
-# src/nautilus-shell-ui.xml.h:59
-#: ../src/nautilus-window-menus.c:903
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1081
+msgid "_Main Toolbar"
+msgstr "_Ana Araç Çubuğu"
+
+# src/nautilus-shell-ui.xml.h:7
+#. tooltip
+#: ../src/nautilus-window-menus.c:1082
+msgid "Change the visibility of this window's main toolbar"
+msgstr "Bu pencerenin ana araç çubuğunun görünürlüğünü değiştir"
+
+# src/nautilus-window-menus.c:422
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1086
+msgid "_Show Sidebar"
+msgstr "Kenar Çubuğunu _Göster"
+
+# src/nautilus-shell-ui.xml.h:8
+#. tooltip
+#: ../src/nautilus-window-menus.c:1087
+msgid "Change the visibility of this window's side pane"
+msgstr "Bu pencerenin yan çubuğunun görünürlüğünü değiştir"
+
+# src/nautilus-shell-ui.xml.h:35 src/nautilus-window-menus.c:415
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1091
+msgid "St_atusbar"
+msgstr "_Durum Çubuğu"
+
+# src/nautilus-shell-ui.xml.h:9
+#. tooltip
+#: ../src/nautilus-window-menus.c:1092
+msgid "Change the visibility of this window's statusbar"
+msgstr "Pencere durum çubuğunun görünürlüğünü değiştir"
+
+# libnautilus-private/nautilus-global-preferences.c:160
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1096
+msgid "_Search for Files..."
+msgstr "_Dosyalar için ara..."
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+msgid "Search documents and folders by name"
+msgstr "Belgeleri ve klasörleri isme göre arayın"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1101
+msgid "E_xtra Pane"
+msgstr "Ek Pan_el"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1102
+msgid "Open an extra folder view side-by-side"
+msgstr "Yan yana ek bir klasör görünümü aç"
+
+# data/browser.xml.h:65
+#: ../src/nautilus-window-menus.c:1109
+msgid "Places"
+msgstr "Yerler"
+
+#: ../src/nautilus-window-menus.c:1109
+msgid "Select Places as the default sidebar"
+msgstr "Yerleri ön tanımlı yan menü olarak seç"
+
+# components/tree/Nautilus_View_tree.oaf.in.h:3
+#: ../src/nautilus-window-menus.c:1112
+msgid "Tree"
+msgstr "Ağaç"
+
+#: ../src/nautilus-window-menus.c:1112
+msgid "Select Tree as the default sidebar"
+msgstr "Ağacı ön tanımlı yan menü olarak seç"
+
+# src/nautilus-window-menus.c:314
+#: ../src/nautilus-window-menus.c:1130
+msgid "Back history"
+msgstr "Geçmişte geriye"
+
+# src/nautilus-window-menus.c:314
+#: ../src/nautilus-window-menus.c:1145
+msgid "Forward history"
+msgstr "Geçmişte ileriye"
+
+# src/nautilus-shell-ui.xml.h:59
+#: ../src/nautilus-window-menus.c:1260
 msgid "_Up"
 msgstr "_Yukarı"
 
-# src/nautilus-shell-ui.xml.h:83
-#: ../src/nautilus-window-menus.c:906
-msgid "_Home"
-msgstr "_Başlangıç"
+#: ../src/nautilus-window-pane.c:476
+msgid "_New Tab"
+msgstr "Ye_ni Sekme"
+
+# src/nautilus-shell-ui.xml.h:73
+#: ../src/nautilus-window-pane.c:505
+msgid "_Close Tab"
+msgstr "Sekmeyi _Kapat"
+
+# src/file-manager/fm-properties-window.c:1677
+#: ../src/nautilus-window.c:1520
+#, c-format
+msgid "%s - File Browser"
+msgstr "%s - Dosya Tarayıcı"
 
-#: ../src/nautilus-x-content-bar.c:68
+#: ../src/nautilus-x-content-bar.c:96
 msgid "These files are on an Audio CD."
 msgstr "Bu dosyalar bir Ses CD'sinde."
 
-#: ../src/nautilus-x-content-bar.c:70
+#: ../src/nautilus-x-content-bar.c:98
 msgid "These files are on an Audio DVD."
 msgstr "Bu dosyalar bir Ses DVD'sinde."
 
-#: ../src/nautilus-x-content-bar.c:72
+#: ../src/nautilus-x-content-bar.c:100
 msgid "These files are on a Video DVD."
 msgstr "Bu dosyalar Video DVD'sinde."
 
-#: ../src/nautilus-x-content-bar.c:74
+#: ../src/nautilus-x-content-bar.c:102
 msgid "These files are on a Video CD."
 msgstr "Bu dosyalar bir Video CD'sinde."
 
-#: ../src/nautilus-x-content-bar.c:76
+#: ../src/nautilus-x-content-bar.c:104
 msgid "These files are on a Super Video CD."
 msgstr "Bu dosyalar bir Süper Video CD'sinde."
 
-#: ../src/nautilus-x-content-bar.c:78
+#: ../src/nautilus-x-content-bar.c:106
 msgid "These files are on a Photo CD."
 msgstr "Bu dosyalar bir Fotoğraf CD'sinde."
 
-#: ../src/nautilus-x-content-bar.c:80
+#: ../src/nautilus-x-content-bar.c:108
 msgid "These files are on a Picture CD."
 msgstr "Bu dosyalar bir Resim CD'sinde."
 
-#: ../src/nautilus-x-content-bar.c:82
+#: ../src/nautilus-x-content-bar.c:110
 msgid "The media contains digital photos."
 msgstr "Ortam dijital fotoğraflar içeriyor."
 
-#: ../src/nautilus-x-content-bar.c:84
+#: ../src/nautilus-x-content-bar.c:112
 msgid "These files are on a digital audio player."
 msgstr "Bu dosyalar bir dijital ses çalıcıda."
 
-#: ../src/nautilus-x-content-bar.c:86
+#: ../src/nautilus-x-content-bar.c:114
 msgid "The media contains software."
 msgstr "Ortam yazılım içeriyor."
 
 #. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
+#: ../src/nautilus-x-content-bar.c:117
 #, c-format
 msgid "The media has been detected as \"%s\"."
 msgstr "Ortam \"%s\" olarak tespit edildi."
 
-# src/nautilus-shell-ui.xml.h:64
-#: ../src/nautilus-zoom-control.c:79
-msgid "Zoom In"
-msgstr "Yakınlaş"
-
-# src/nautilus-shell-ui.xml.h:65
-#: ../src/nautilus-zoom-control.c:80
-msgid "Zoom Out"
-msgstr "Uzaklaş"
-
-# src/nautilus-shell-ui.xml.h:65
-#: ../src/nautilus-zoom-control.c:81
-msgid "Zoom to Default"
-msgstr "Öntanımlı Odaklama"
-
-# src/nautilus-shell-ui.xml.h:64
-#: ../src/nautilus-zoom-control.c:888
-msgid "Zoom"
-msgstr "Odaklan"
-
-#: ../src/nautilus-zoom-control.c:894
-msgid "Set the zoom level of the current view"
-msgstr "Güncel görünümün yakınlaştırma seviyesini ayarla"
+# src/file-manager/fm-directory-view.c:3577
+#: ../src/nautilus-x-content-bar.c:142
+#, c-format
+msgid "Open %s"
+msgstr "%s Aç"
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:80
+#: ../nautilus-sendto-extension/nautilus-nste.c:85
+msgid "Send To..."
+msgstr "Gönder..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:81
+msgid "Send file by mail, instant message..."
+msgstr "Dosyayı posta veya anlık ileti yoluyla gönder..."
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:86
+msgid "Send files by mail, instant message..."
+msgstr "Dosyaları posta veya anlık ileti yoluyla gönder..."
+
+#~ msgid "File is not a valid .desktop file"
+#~ msgstr "Dosya geçerli .desktop dosyası değildir"
+
+#~ msgid "Unrecognized desktop file Version '%s'"
+#~ msgstr "Algılanamayan masaüstü dosyası Sürüm '%s'"
+
+#~ msgid "Starting %s"
+#~ msgstr "%s Başlatılıyor"
+
+#~ msgid "Application does not accept documents on command line"
+#~ msgstr "Uygulama komut satırından belgeleri kabul etmiyor"
+
+#~ msgid "Unrecognized launch option: %d"
+#~ msgstr "Tanınmayan başlatma seçeneği: %d"
+
+#~ msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
+#~ msgstr "'Type=Link' masaüstü girişi belge URI'lerine geçilemiyor"
+
+#~ msgid "Not a launchable item"
+#~ msgstr "Başlatılabilir bir öğe değil"
+
+#~ msgid "Disable connection to session manager"
+#~ msgstr "Oturum yöneticisine bağlantıyı devre dışı bırak"
+
+#~ msgid "Specify file containing saved configuration"
+#~ msgstr "Kaydedilen yapılandırmayı içeren dosyayı belirtin"
+
+#~ msgid "FILE"
+#~ msgstr "DOSYA"
+
+#~ msgid "Specify session management ID"
+#~ msgstr "Oturum yönetim ID'sini belirtin"
+
+#~ msgid "ID"
+#~ msgstr "ID"
+
+#~ msgid "Session management options:"
+#~ msgstr "Oturum yönetimi seçenekleri:"
+
+#~ msgid "Show session management options"
+#~ msgstr "Oturum yönetimi seçeneklerini göster"
+
+# data/browser.xml.h:2
+#~ msgid "Apparition"
+#~ msgstr "Ruh"
+
+# data/browser.xml.h:3
+#~ msgid "Azul"
+#~ msgstr "Azul"
+
+# data/browser.xml.h:5
+#~ msgid "Black"
+#~ msgstr "Siyah"
+
+#~ msgid "Blue Ridge"
+#~ msgstr "Kabartma Mavi"
+
+# data/browser.xml.h:6
+#~ msgid "Blue Rough"
+#~ msgstr "Pürüzlü Mavi"
+
+# data/browser.xml.h:7
+#~ msgid "Blue Type"
+#~ msgstr "Mavi Tür"
+
+# components/music/mpg123.c:70
+#~ msgid "Brushed Metal"
+#~ msgstr "Cilalı Metal"
+
+# data/browser.xml.h:10
+#~ msgid "Bubble Gum"
+#~ msgstr "Sakız"
+
+# data/browser.xml.h:13
+#~ msgid "Burlap"
+#~ msgstr "Kumaş"
+
+# data/browser.xml.h:19
+#~ msgid "C_olors"
+#~ msgstr "_Renkler"
+
+# data/browser.xml.h:14
+#~ msgid "Camouflage"
+#~ msgstr "Kamuflaj"
+
+# data/browser.xml.h:16
+#~ msgid "Chalk"
+#~ msgstr "Tebeşir"
+
+# data/browser.xml.h:17
+#~ msgid "Charcoal"
+#~ msgstr "Kömür"
+
+# data/browser.xml.h:22
+#~ msgid "Cork"
+#~ msgstr "Mantar"
+
+# components/music/mpg123.c:29
+#~ msgid "Countertop"
+#~ msgstr "Countertop"
+
+# data/browser.xml.h:24
+#~ msgid "Danube"
+#~ msgstr "Danube"
+
+# data/browser.xml.h:25
+#~ msgid "Dark Cork"
+#~ msgstr "Mantar"
+
+# data/browser.xml.h:26
+#~ msgid "Dark GNOME"
+#~ msgstr "Koyu GNOME"
+
+# data/browser.xml.h:27
+#~ msgid "Deep Teal"
+#~ msgstr "Çamur"
+
+# components/help/converters/gnome-db2html2/sect-elements.c:254
+# components/notes/Nautilus_View_notes.oaf.in.h:2
+#~ msgid "Dots"
+#~ msgstr "Noktalar"
+
+# data/browser.xml.h:30
+#~ msgid "Drag a color to an object to change it to that color"
+#~ msgstr "Nesnenin rengini değiştirmek için rengi nesneye doğru sürükleyin"
+
+# data/browser.xml.h:31
+#~ msgid "Drag a pattern tile to an object to change it"
+#~ msgstr "Değiştirmek için deseni nesnenin üzerine doğru sürükleyin"
+
+# data/browser.xml.h:32
+#~ msgid "Drag an emblem to an object to add it to the object"
+#~ msgstr "Nesneye eklemek için amblemi nesneye sürükleyin"
+
+# data/browser.xml.h:33
+#~ msgid "Eclipse"
+#~ msgstr "Karartı"
+
+# data/browser.xml.h:35
+#~ msgid "Envy"
+#~ msgstr "Kıskandıran"
+
+# data/browser.xml.h:36
+#~ msgid "Erase"
+#~ msgstr "Sil"
+
+# data/browser.xml.h:56
+#~ msgid "Fibers"
+#~ msgstr "İplik"
+
+# data/browser.xml.h:38
+#~ msgid "Fire Engine"
+#~ msgstr "Alev Makinesi"
+
+# data/browser.xml.h:39
+#~ msgid "Fleur De Lis"
+#~ msgstr "Fleur De Lis"
+
+# data/linksets/portals.xml.h:2
+#~ msgid "Floral"
+#~ msgstr "Bitki"
+
+# components/music/mpg123.c:50
+#~ msgid "Fossil"
+#~ msgstr "Fosil"
+
+# data/browser.xml.h:41 icons/gnome/gnome.xml.h:1
+#~ msgid "GNOME"
+#~ msgstr "GNOME"
+
+# data/browser.xml.h:43
+#~ msgid "Granite"
+#~ msgstr "Granit"
+
+# data/browser.xml.h:44
+#~ msgid "Grapefruit"
+#~ msgstr "Greyfurt"
+
+# components/music/mpg123.c:47
+#~ msgid "Green Weave"
+#~ msgstr "Yeşil Örgülü"
+
+# data/browser.xml.h:45
+#~ msgid "Ice"
+#~ msgstr "Buz"
+
+# data/browser.xml.h:47
+#~ msgid "Indigo"
+#~ msgstr "İndigo"
+
+# data/browser.xml.h:49
+#~ msgid "Leaf"
+#~ msgstr "Yaprak"
+
+# data/browser.xml.h:51
+#~ msgid "Lemon"
+#~ msgstr "Limon"
+
+# data/browser.xml.h:52
+#~ msgid "Mango"
+#~ msgstr "Mango"
+
+# data/browser.xml.h:53
+#~ msgid "Manila Paper"
+#~ msgstr "Manila Kağıdı"
+
+#~ msgid "Moss Ridge"
+#~ msgstr "Yosun Sırtı"
+
+# data/browser.xml.h:54
+#~ msgid "Mud"
+#~ msgstr "Çamur"
+
+# data/browser.xml.h:56
+#~ msgid "Numbers"
+#~ msgstr "Sayılar"
+
+#~ msgid "Ocean Strips"
+#~ msgstr "Okyanus Hissi"
+
+# data/browser.xml.h:59
+#~ msgid "Onyx"
+#~ msgstr "Onyx"
+
+# data/browser.xml.h:60
+#~ msgid "Orange"
+#~ msgstr "Portakal"
+
+# data/browser.xml.h:61
+#~ msgid "Pale Blue"
+#~ msgstr "Açık Mavi"
+
+# data/browser.xml.h:86
+#~ msgid "Purple Marble"
+#~ msgstr "Mor Mermer"
+
+# data/browser.xml.h:69
+#~ msgid "Ridged Paper"
+#~ msgstr "İnce Kağıt"
+
+# data/browser.xml.h:70
+#~ msgid "Rough Paper"
+#~ msgstr "Kalın Kağıt"
+
+# data/browser.xml.h:71
+#~ msgid "Ruby"
+#~ msgstr "Yakut"
+
+# data/browser.xml.h:73
+#~ msgid "Sea Foam"
+#~ msgstr "Deniz"
+
+# data/browser.xml.h:75
+#~ msgid "Shale"
+#~ msgstr "Petrol"
+
+# data/browser.xml.h:78
+#~ msgid "Sky"
+#~ msgstr "Gökyüzü"
+
+#~ msgid "Sky Ridge"
+#~ msgstr "Gökyüzü 2"
+
+# data/browser.xml.h:80
+#~ msgid "Stucco"
+#~ msgstr "Stucco"
+
+# data/browser.xml.h:81
+#~ msgid "Tangerine"
+#~ msgstr "Mandalina"
+
+# components/music/mpg123.c:66
+#~ msgid "Terracotta"
+#~ msgstr "Terracotta"
+
+# data/browser.xml.h:83
+#~ msgid "Violet"
+#~ msgstr "Mor"
+
+# data/browser.xml.h:84
+#~ msgid "Wavy White"
+#~ msgstr "Dalgalı Beyaz"
+
+# data/browser.xml.h:85
+#~ msgid "White"
+#~ msgstr "Beyaz"
+
+# data/browser.xml.h:88
+#~ msgid "White Ribs"
+#~ msgstr "Beyaz Damarlı"
+
+# data/browser.xml.h:34 src/file-manager/fm-properties-window.c:1376
+#~ msgid "_Emblems"
+#~ msgstr "_Amblemler"
+
+# data/browser.xml.h:65
+#~ msgid "_Patterns"
+#~ msgstr "_Desenler"
+
+#~ msgid "Image/label border"
+#~ msgstr "Resim/etiket sınırı"
+
+#~ msgid "Width of border around the label and image in the alert dialog"
+#~ msgstr "Uyarı penceresindeki resim ve etiketlerin sınırlarının genişliği"
+
+#~ msgid "Alert Type"
+#~ msgstr "Uyarı Türü"
+
+#~ msgid "The type of alert"
+#~ msgstr "Uyarının türü"
+
+#~ msgid "Alert Buttons"
+#~ msgstr "Uyarı Düğmeleri"
+
+#~ msgid "The buttons shown in the alert dialog"
+#~ msgstr "Uyarı penceresinde gösterilen düğmeler"
+
+#~ msgid ""
+#~ "GConf error:\n"
+#~ "  %s"
+#~ msgstr ""
+#~ "GConf hatası:\n"
+#~ "  %s"
+
+#~ msgid "GConf error: %s"
+#~ msgstr "GConf hatası: %s"
+
+#~ msgid "All further errors shown only on terminal."
+#~ msgstr "Diğer tüm hatalar sadece uçbirimde görüntülenir."
+
+#~ msgid ""
+#~ "Color for the default folder background. Only used if background_set is "
+#~ "true."
+#~ msgstr ""
+#~ "Öntanımlı klasör arkaplanı için renk. Sadece background_set seçiliyse "
+#~ "kullanılır."
+
+#~ msgid "Criteria for search bar searching"
+#~ msgstr "Arama çubuğundaki arama kriterleri"
+
+#~ msgid ""
+#~ "Criteria when matching files searched for in the search bar. If set to "
+#~ "\"search_by_text\", then Nautilus will Search for files by file name "
+#~ "only. If set to \"search_by_text_and_properties\", then Nautilus will "
+#~ "search for files by file name and file properties."
+#~ msgstr ""
+#~ "Arama çubuğunda aranan dosyaların eşleşme kriteri. Eğer \"search_by_text"
+#~ "\"e ayarlıysa, Nautilus sadece ad olarak dosya arayacaktır. Eğer "
+#~ "\"search_by_text and_ properties\" ayarlıysa, Nautilus dosya adı ve dosya "
+#~ "özelliklerine göre arama yapacaktır."
+
+#~ msgid "Current Nautilus theme (deprecated)"
+#~ msgstr "Şimdiki Nautilus teması (kullanılmıyor)"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:30
+# src/nautilus-sidebar.c:482
+#~ msgid "Custom Background"
+#~ msgstr "Özel Arkaplan"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:30
+# src/nautilus-sidebar.c:482
+#~ msgid "Custom Side Pane Background Set"
+#~ msgstr "Özel Yan Panel Arkaplan Ayarı"
+
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
+#~ msgid "Default Background Color"
+#~ msgstr "Öntanımlı Arkaplan Rengi"
+
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
+#~ msgid "Default Background Filename"
+#~ msgstr "Öntanımlı Arkaplan Dosya Adı"
+
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
+#~ msgid "Default Side Pane Background Color"
+#~ msgstr "Öntanımlı Yan Panel Arkaplan Rengi"
+
+#~ msgid "Default Side Pane Background Filename"
+#~ msgstr "Öntanımlı Yan Panel Arkaplan Dosya Adı"
+
+#~ msgid ""
+#~ "Filename for the default folder background. Only used if background_set "
+#~ "is true."
+#~ msgstr ""
+#~ "Öntanımlı klasör arkaplanı için dosyaadı. Sadece background_set seçiliyse "
+#~ "kullanılır."
+
+#~ msgid ""
+#~ "Filename for the default side pane background. Only used if "
+#~ "side_pane_background_set is true."
+#~ msgstr ""
+#~ "Öntanımlı yan panel arkaplanı için dosyaadı. Sadece side_pane_ "
+#~ "background_set seçiliyse kullanılır."
+
+#~ msgid ""
+#~ "Folders over this size will be truncated to around this size. The purpose "
+#~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
+#~ "on massive folders. A negative value denotes no limit. The limit is "
+#~ "approximate due to the reading of folders chunk-wise."
+#~ msgstr ""
+#~ "Bu boyuttan büyük klasörler bu boyuta getirilir. Bunun amacı devasa "
+#~ "klasörler için Nautilus'un heap'ı aşıp sonlanmasını engellemektir. "
+#~ "Negatif değerler bir limit belirtmezler. Klasörler bölüm bölüm "
+#~ "okunduğundan, limit yaklaşık değerdir."
+
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically mount media such as user-"
+#~ "visible hard disks and removable media on start-up and media insertion."
+#~ msgstr ""
+#~ "Eğer seçiliyse, Nautilus kullanıcının görebileceği sabit diskleri ve "
+#~ "ayrılabilir ortamları başlangıçta ve ortam takıldığında kendiliğinden "
+#~ "bağlayacak."
+
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically open a folder when media "
+#~ "is automounted. This only applies to media where no known x-content/* "
+#~ "type was detected; for media where a known x-content type is detected, "
+#~ "the user configurable action will be taken instead."
+#~ msgstr ""
+#~ "Eğer seçiliyse, Nautilus ortam kendiliğinden bağlandığında bir klasörü "
+#~ "kendiliğindnden açacak. Bu sadece hiçbir bilinen x-content/* türü tespit "
+#~ "edilmediğinde uygulanır; bilinen x-content türü tespit edildiğinde "
+#~ "kullanıcı tarafından yapılandırılabilen eylem gerçekleştirilir."
+
+#~ msgid ""
+#~ "If set to true, then Nautilus will exit when all windows are destroyed. "
+#~ "This is the default setting. If set to false, it can be started without "
+#~ "any window, so nautilus can serve as a daemon to monitor media automount, "
+#~ "or similar tasks."
+#~ msgstr ""
+#~ "Doğruysa, tüm pencereleri yok edildiğinde Nautilus çıkacak. Bu öntanımlı "
+#~ "ayardır. Eğer yanlış ayarlanmış ise, herhangi bir pencere olmadan "
+#~ "başlatılabilir, böylece nautilus servis olarak medya kendiliğinden "
+#~ "bağlama veya benzeri görevleri izlemek için hizmet edebilir."
+
+#~ msgid ""
+#~ "If set to true, then Nautilus will never prompt nor autorun/autostart "
+#~ "programs when a medium is inserted."
+#~ msgstr ""
+#~ "Eğer seçiliyse, Nautilus ortam eklendiğinden kullanıcıya ne programları "
+#~ "kendiliğinden çalıştırma ne de kendiliğinden başlatma soracak."
+
+#~ msgid ""
+#~ "If set to true, then backup files such as those created by Emacs are "
+#~ "displayed. Currently, only files ending in a tilde (~) are considered "
+#~ "backup files."
+#~ msgstr ""
+#~ "Eğer seçiliyse, Emacs'ın yarattıkları gibi yedek dosyaları gösterilecek. "
+#~ "Şu anda sadece sonu tilda (~) ile biten dosyalar yedek olarak "
+#~ "değerlendiriliyor."
+
+#~ msgid ""
+#~ "If set to true, then multiple views can be opened in one browser window, "
+#~ "each in a separate tab."
+#~ msgstr ""
+#~ "Eğer seçiliyse, çoklu görünümler bir tarayıcı penceresinde farklı farklı "
+#~ "sekmelerde açılabilir."
+
+#~ msgid ""
+#~ "If true, files in new windows will be sorted in reverse order. ie, if "
+#~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
+#~ "they will be sorted from \"z\" to \"a\"."
+#~ msgstr ""
+#~ "Eğer seçiliyse, yeni pencerelerdeki dosyalar ters sırayla dizilecekler. "
+#~ "yani, eğer isim ile sıralanırlarsa, dosyalar \"a\"dan \"z\"ye sıralama "
+#~ "yerine, \"z\"den \"a\"ya sıralanacak."
+
+#~ msgid "If true, icons will be laid out tighter by default in new windows."
+#~ msgstr ""
+#~ "Eğer seçiliyse, yeni pencerelerde simgeler öntanımlı olarak daha sıkı "
+#~ "yerleştirilecek."
+
+#~ msgid "If true, new windows will use manual layout by default."
+#~ msgstr ""
+#~ "Eğer seçiliyse, yeni pencereler öntanımlı olarak elle düzenleme "
+#~ "kullanacak."
+
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Do Nothing\" "
+#~ "in the preference capplet. No prompt will be shown nor will any matching "
+#~ "application be started on insertion of media matching these types."
+#~ msgstr ""
+#~ "Tercih yapılandırma uygulamasında \"Hiçbir Şey Yapma\" seçili x-content/* "
+#~ "türlerinin listesi. Bu türlerle eşleşen ortam takıldığında hiçbir "
+#~ "uygulama başlatılmayacak ya da sorulmayacak."
+
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Open Folder\" "
+#~ "in the preferences capplet. A folder window will be opened on insertion "
+#~ "of media matching these types."
+#~ msgstr ""
+#~ "Tercih yapılandırma uygulamasında \"Klasör Aç\" seçili x-content/* "
+#~ "türlerinin listesi. Bu türlerle eşleşen ortam takıldığında bir klasör "
+#~ "penceresi açılacak."
+
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen to start an "
+#~ "application in the preference capplet. The preferred application for the "
+#~ "given type will be started on insertion on media matching these types."
+#~ msgstr ""
+#~ "Tercih yapılandırma uygulamasında bir uygulama başlat seçili x-content/* "
+#~ "türlerinin listesi. Bu türlerle eşleşen ortam takıldığında girilen tür "
+#~ "için tercih edilen uygulama başlatılır."
+
+#~ msgid "List of x-content/* types set to \"Do Nothing\""
+#~ msgstr "\"Bir Şey Yapma\" olarak atanan x-content/* türlerinin listesi"
+
+#~ msgid "List of x-content/* types set to \"Open Folder\""
+#~ msgstr "\"Klasör Aç\" olarak atanan x-content/* türlerinin listesi"
+
+#~ msgid ""
+#~ "List of x-content/* types where the preferred application will be launched"
+#~ msgstr ""
+#~ "Tercih edilen uygulamanın başlatılacaği x-content/* türlerinin listesi"
+
+#~ msgid "Maximum handled files in a folder"
+#~ msgstr "Bir klasörde olabilecek azami dosya sayısı"
+
+#~ msgid ""
+#~ "Name of the Nautilus theme to use. This has been deprecated as of "
+#~ "Nautilus 2.2. Please use the icon theme instead."
+#~ msgstr ""
+#~ "Kullanılacak Nautilus teması. Bu özellik Nautilus 2.2 ile birlikte "
+#~ "terkedilmiştir. Bunun yerine simge temasını kullanın."
+
+# libnautilus-private/nautilus-global-preferences.c:148
+#~ msgid "Nautilus handles drawing the desktop"
+#~ msgstr "Masaüstünü çizimi için Nautilus kullan"
+
+#~ msgid "Nautilus will exit when last window destroyed."
+#~ msgstr "Nautilus son pencere kapatıldığında çıkacak."
+
+#~ msgid "Never prompt or autorun/autostart programs when media are inserted"
+#~ msgstr ""
+#~ "Ortam eklendiğinde asla programların kendiliğinden çalıştırılması/"
+#~ "başlatılması için sorma"
+
+#~ msgid "Sans 10"
+#~ msgstr "Sans 10"
+
+#~ msgid ""
+#~ "The default sort-order for items in the icon view. Possible values are "
+#~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
+#~ msgstr ""
+#~ "Simge görünümünde öntanımlı sıralama düzeni. Geçerli değerler \"name\", "
+#~ "\"size\", \"type\", \"modification_date\", ve \"emblems\"dir."
+
+# src/file-manager/nautilus-icon-view-ui.xml.h:21
+#~ msgid "Use manual layout in new windows"
+#~ msgstr "Yeni pencerelerde elle yerleştirmeyi kullan"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:19
+# 
+#~ msgid "Use tighter layout in new windows"
+#~ msgstr "Yeni pencerelerde sıkışık yerleşim kullan"
+
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
+#~ msgid "Whether a custom default folder background has been set."
+#~ msgstr "Özel bir öntanımlı klasör arkaplanının ayarlanması."
+
+#~ msgid "Whether a custom default side pane background has been set."
+#~ msgstr "Özel bir öntanımlı yan panel arkaplanının ayarlanması."
+
+#~ msgid "Whether to automatically mount media"
+#~ msgstr "Ortamın kendiliğinden bağlanması"
+
+#~ msgid "Whether to automatically open a folder for automounted media"
+#~ msgstr ""
+#~ "Kendiliğinden bağlanan ortam için bir klasörün kendiliğinden açılması"
+
+#~ msgid "Whether to enable tabs in Nautilus browser windows"
+#~ msgstr "Nautilus tarayıcı penceresinde sekmelerin etkinleştirilmesi"
+
+#~ msgid "Whether to show backup files"
+#~ msgstr "Yedekleme dosyalarının gösterimi"
+
+#~ msgid "No applications found"
+#~ msgstr "Hiçbir uygulama bulunamadı"
+
+#~ msgid "Ask what to do"
+#~ msgstr "Ne yapılacağını sor"
+
+# src/file-manager/fm-properties-window.c:950
+#~ msgid "Do Nothing"
+#~ msgstr "Hiçbir Şey Yapma"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:15
+#~ msgid "Open Folder"
+#~ msgstr "Klasör Aç"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:22
+#~ msgid "Open with other Application..."
+#~ msgstr "Başka Bir Uygulama ile Aç..."
+
+#~ msgid "You have just inserted an Audio CD."
+#~ msgstr "Bir Sses CD'si taktınız."
+
+#~ msgid "You have just inserted an Audio DVD."
+#~ msgstr "Bir Ses DVD'si taktınız."
+
+#~ msgid "You have just inserted a Video DVD."
+#~ msgstr "Bir Video DVD'si taktınız."
+
+#~ msgid "You have just inserted a Video CD."
+#~ msgstr "Bir Video CD'si taktınız."
+
+#~ msgid "You have just inserted a Super Video CD."
+#~ msgstr "Bir Süper Video CD'si taktınız."
+
+#~ msgid "You have just inserted a blank CD."
+#~ msgstr "Boş bir CD taktınız."
+
+#~ msgid "You have just inserted a blank DVD."
+#~ msgstr "Boş bir DVD taktınız."
+
+#~ msgid "You have just inserted a blank Blu-Ray disc."
+#~ msgstr "Boş bir Blu-Ray diski taktınız."
+
+#~ msgid "You have just inserted a blank HD DVD."
+#~ msgstr "Boş bir HD DVD taktınız."
+
+#~ msgid "You have just inserted a Photo CD."
+#~ msgstr "Bir Fotoğraf CD'si taktınız."
+
+#~ msgid "You have just inserted a Picture CD."
+#~ msgstr "Bir Resim CD'si taktınız."
+
+#~ msgid "You have just inserted a medium with digital photos."
+#~ msgstr "Dijital fotoğraflar içeren bir ortam takıldı."
+
+#~ msgid "You have just inserted a digital audio player."
+#~ msgstr "Bir dijital ses çalıcı taktınız."
+
+#~ msgid ""
+#~ "You have just inserted a medium with software intended to be "
+#~ "automatically started."
+#~ msgstr ""
+#~ "Kendiliğinden başlatılma amacı taşıyan yazılım bulunduran bir ortam "
+#~ "taktınız."
+
+#~ msgid "You have just inserted a medium."
+#~ msgstr "Bir ortam taktınız."
+
+#~ msgid "Choose what application to launch."
+#~ msgstr "Ne uygulamasının başlatılacağını seçin."
+
+#~ msgid ""
+#~ "Select how to open \"%s\" and whether to perform this action in the "
+#~ "future for other media of type \"%s\"."
+#~ msgstr ""
+#~ "\"%s\" nasıl açılacağını ve bu eylemin ileride diğer \"%s\" ortam "
+#~ "türündekiler için kullanılmasını seçin."
+
+#~ msgid "_Always perform this action"
+#~ msgstr "_Her zaman bu eylemi uygula"
+
+# src/nautilus-shell-ui.xml.h:41
+#~ msgid "Set as background for _all folders"
+#~ msgstr "_Tüm klasörler için arkaplan resmi olarak tanımla"
+
+# src/nautilus-shell-ui.xml.h:41
+#~ msgid "Set as background for _this folder"
+#~ msgstr "_Bu klasör için arkaplan resmi olarak tanımla"
+
+# src/nautilus-theme-selector.c:425
+#~ msgid "The emblem cannot be installed."
+#~ msgstr "Amblem kurulamadı."
+
+# src/nautilus-property-browser.c:1420
+#~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
+#~ msgstr ""
+#~ "Üzgünüm, ancak yeni amblem için boş olmayan bir anahtar kelime "
+#~ "girmelisiniz."
+
+# src/nautilus-property-browser.c:1423
+#~ msgid ""
+#~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
+#~ msgstr ""
+#~ "Üzgünüm, ancak amblem anahtar kelimesi sadece harf, rakam ve boşluk "
+#~ "karakterleri içerebilir."
+
+# src/nautilus-property-browser.c:1426
+#~ msgid "Sorry, but there is already an emblem named \"%s\"."
+#~ msgstr ""
+#~ "\"%s\" isimli bir amblem zaten bulunuyor. Lütfen farklı bir isim seçin."
+
+#~ msgid "Please choose a different emblem name."
+#~ msgstr "Lütfen başka amblem ismi seçin."
+
+#~ msgid "Sorry, unable to save custom emblem."
+#~ msgstr "Üzgünüm, özel amblem kaydedilemedi."
+
+#~ msgid "Sorry, unable to save custom emblem name."
+#~ msgstr "Üzgünüm, özel amblem ismi kaydedilemedi."
+
+#~ msgid ""
+#~ "If you choose to empty the trash, all items in it will be permanently "
+#~ "lost. Please note that you can also delete them separately."
+#~ msgstr ""
+#~ "Eğer çöpü boşaltırsanız, öğeler kalıcı olarak silinecek. Onları aynı "
+#~ "zamanda ayrı ayrı da silebilirsiniz."
+
+# libnautilus-private/nautilus-file-operations.c:1031
+#~ msgid ""
+#~ "A folder named \"%B\" already exists.  Do you want to merge the source "
+#~ "folder?"
+#~ msgstr ""
+#~ "\"%B\" adında bir klasör zaten bulunuyor.  Kaynak klasör ile birleştirmek "
+#~ "ister misiniz?"
+
+# libnautilus-private/nautilus-file-operations.c:1031
+#~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
+#~ msgstr ""
+#~ "\"%B\" adında bir klasör zaten bulunuyor.  Onun yerine koymak ister "
+#~ "misiniz?"
+
+# libnautilus-private/nautilus-file-operations.c:1031
+#~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
+#~ msgstr ""
+#~ "\"%B\" adında bir dosya zaten bulunuyor.  Onun yerine koymak ister "
+#~ "misiniz?"
+
+#~ msgid ""
+#~ "The source folder already exists in \"%B\".  Merging will ask for "
+#~ "confirmation before replacing any files in the folder that conflict with "
+#~ "the files being moved."
+#~ msgstr ""
+#~ "Hedef klasör zaten \"%B\" içerisinde bulunuyor.  Birleştirmek klasörde "
+#~ "taşınan dosyalarla çakışan dosyaların üzerine yazılmadan önce onay için "
+#~ "soracak."
+
+# libnautilus-private/nautilus-file.c:3300
+#~ msgid "new file"
+#~ msgstr "yeni dosya"
+
+# libnautilus-private/nautilus-global-preferences.c:886
+#~ msgid "_Always"
+#~ msgstr "_Her zaman"
+
+# libnautilus-private/nautilus-global-preferences.c:890
+#~ msgid "_Local File Only"
+#~ msgstr "_Sadece Yerel Dosyalar"
+
+# libnautilus-private/nautilus-global-preferences.c:894
+#~ msgid "_Never"
+#~ msgstr "H_iç bir zaman"
+
+#~ msgid "25%"
+#~ msgstr "%25"
+
+#~ msgid "75%"
+#~ msgstr "%75"
+
+#~ msgid "100 K"
+#~ msgstr "100 K"
+
+#~ msgid "500 K"
+#~ msgstr "500 K"
+
+# libnautilus-private/nautilus-global-preferences.c:104
+#~ msgid "Activate items with a _single click"
+#~ msgstr "Öğ_eleri tek tıklamayla etkinleştir"
+
+# libnautilus-private/nautilus-global-preferences.c:109
+#~ msgid "Activate items with a _double click"
+#~ msgstr "Öğeler_i çift tıklamayla etkinleştir"
+
+#~ msgid "E_xecute files when they are clicked"
+#~ msgstr "_Tıklandığında dosyaları çalıştır"
+
+#~ msgid "Display _files when they are clicked"
+#~ msgstr "Tı_klandığında dosyaların içeriğini göster"
+
+# libnautilus-private/nautilus-global-preferences.c:160
+#~ msgid "Search for files by file name only"
+#~ msgstr "Dosyaları sadece isme göre ara"
+
+# libnautilus-private/nautilus-global-preferences.c:165
+#~ msgid "Search for files by file name and file properties"
+#~ msgstr "Dosyaları isme ve dosya özelliklerine göre ara"
+
+# src/file-manager/nautilus-icon-view-ui.xml.h:41
+#~ msgid "Manually"
+#~ msgstr "Elle"
+
+# src/file-manager/nautilus-icon-view-ui.xml.h:31
+#~ msgid "By Emblems"
+#~ msgstr "Amblemine Göre"
+
+#~ msgid "8"
+#~ msgstr "8"
+
+#~ msgid "10"
+#~ msgstr "10"
+
+#~ msgid "12"
+#~ msgstr "12"
+
+#~ msgid "14"
+#~ msgstr "14"
+
+#~ msgid "16"
+#~ msgstr "16"
+
+#~ msgid "18"
+#~ msgstr "18"
+
+#~ msgid "20"
+#~ msgstr "20"
+
+#~ msgid "22"
+#~ msgstr "22"
+
+#~ msgid "24"
+#~ msgstr "24"
+
+# src/file-manager/fm-desktop-icon-view.c:805
+#~ msgid "%s's Home"
+#~ msgstr "%s Ev Klasörü"
+
+# libnautilus-private/nautilus-global-preferences.c:894
+#~ msgid "Network Servers"
+#~ msgstr "Ağ Sunucuları"
+
+# libnautilus-private/nautilus-icon-dnd.c:738
+#~ msgid "Switch to Manual Layout?"
+#~ msgstr "Elle Düzenlemeye Geçilsin mi?"
+
+#~ msgid "Could not use system package installer"
+#~ msgstr "Sistem paket yükleyicisi kullanılamadı"
+
+#~ msgid "Could not set application as the default: %s"
+#~ msgstr "Uygulamalar öntanımlı olarak atanamadı: %s"
+
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
+#~ msgid "Default"
+#~ msgstr "Öntanımlı"
+
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# src/Nautilus_shell.oaf.in.h:2
+#~ msgid "Icon"
+#~ msgstr "Simge"
+
+#~ msgid "Could not remove application"
+#~ msgstr "Uygulama silinemedi"
+
+#~ msgid "No applications selected"
+#~ msgstr "Hiçbir uygulama seçilmedi"
+
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# B# libnautilus-private/nautilus-file.c:3629
+#~ msgid "Unknown"
+#~ msgstr "Bilinmeyen"
+
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# src/nautilus-theme-selector.c:397
+#~ msgid "Could not find '%s'"
+#~ msgstr "'%s' bulunamadı"
+
+#~ msgid "Could not find application"
+#~ msgstr "Uygulama bulunamadı"
+
+#~ msgid "Could not add application to the application database: %s"
+#~ msgstr "Uygulama uygulama veritabanına eklenemedi: %s"
+
+#~ msgid "Select an application to view its description."
+#~ msgstr "Açıklamasını görüntülemek için bir uygulama seçin."
+
+#~ msgid "_Use a custom command"
+#~ msgstr "Özel bir _komut kullan"
+
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# src/nautilus-property-browser.c:389
+#~ msgid "_Browse..."
+#~ msgstr "_Göz at..."
+
+#~ msgid "Open %s and other files of type \"%s\" with:"
+#~ msgstr "%s ve \"%s\" türünden diğer dosyaları birlikte aç:"
+
+#~ msgid "_Add"
+#~ msgstr "_Ekle"
+
+# #-#-#-#-#  tr.po (nautilus)  #-#-#-#-#
+# data/browser.xml.h:2
+#~ msgid "Add Application"
+#~ msgstr "Uygulama Ekle"
+
+#~ msgid "Open Failed, would you like to choose another application?"
+#~ msgstr ""
+#~ "Açma işlemi başarısız, başka bir görüntüleyici seçmek istiyor musunuz?"
+
+#~ msgid ""
+#~ "\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
+#~ "locations."
+#~ msgstr ""
+#~ "\"%s\", \"%s\"i açamıyor çünkü \"%s\", \"%s\" konumlarındaki dosyalara "
+#~ "erişemiyor."
+
+#~ msgid "Open Failed, would you like to choose another action?"
+#~ msgstr "Açma işlemi başarısız, baska bir eylem seçmek ister misiniz?"
+
+#~ msgid ""
+#~ "The default action cannot open \"%s\" because it cannot access files at "
+#~ "\"%s\" locations."
+#~ msgstr ""
+#~ "Öntanımlı eylem \"%s\" dosyasını açamadı çünkü \"%s\" konumlarındaki "
+#~ "dosyarlara erişemiyor."
+
+#~ msgid ""
+#~ "No other applications are available to view this file.  If you copy this "
+#~ "file onto your computer, you may be able to open it."
+#~ msgstr ""
+#~ "Bu dosyayı görüntülemek için başka bir uygulama mevcut değil.  Eğer bu "
+#~ "dosyayı bilgisayarınıza kopyalarsanız, belki açabilirsiniz."
+
+#~ msgid ""
+#~ "No other actions are available to view this file.  If you copy this file "
+#~ "onto your computer, you may be able to open it."
+#~ msgstr ""
+#~ "Bu dosyayı görüntülemek için başka bir uygulama mevcut değil.  Eğer bu "
+#~ "dosyayı bilgisayarınıza kopyalarsanız, belki açabilirsiniz."
+
+#~ msgid "Browse the file system with the file manager"
+#~ msgstr "Dosya yöneticisi ile dosya sistemine gözat"
+
+# src/file-manager/fm-properties-window.c:1677
+#~ msgid "File Browser"
+#~ msgstr "Dosya Tarayıcı"
+
+#~ msgid "Change the behaviour and appearance of file manager windows"
+#~ msgstr "Dosya yönetici pencerelerinin işleyişini ve görünümünü değiştirin"
+
+# src/file-manager/fm-properties-window.c:1677
+#~ msgid "File Management"
+#~ msgstr "Dosya Yönetimi"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:15
+#~ msgid "Home Folder"
+#~ msgstr "Ev Klasörü"
+
+# src/file-manager/fm-properties-window.c:1677
+#~ msgid "File Manager"
+#~ msgstr "Dosya Yöneticisi"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:30
+# src/nautilus-sidebar.c:482
+#~ msgid "Background"
+#~ msgstr "Arkaplan"
+
+# src/file-manager/fm-directory-view.c:1403
+#~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
+#~ msgstr ""
+#~ "\"%s\" klasörü Nautilusun işleyebileceğinden daha fazla dosya içeriyor."
+
+#~ msgid "Some files will not be displayed."
+#~ msgstr "Kimi dosyalar görüntülenemeyecek."
+
+# libnautilus/nautilus-clipboard-ui.xml.h:6 src/nautilus-shell-ui.xml.h:74
+#~ msgid "_Empty File"
+#~ msgstr "_Boş Dosya"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:6
+#~ msgid "Create a new empty file inside this folder"
+#~ msgstr "Bu klasör içinde boş bir dosya oluştur"
+
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#~ msgid "Open in _Folder Window"
+#~ msgstr "_Klasör Penceresinde Aç"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:19
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "Her seçili öğeyi bir klasör penceresinde aç"
+
+# src/nautilus-window-menus.c:315
+#~ msgid "_Format"
+#~ msgstr "_Biçim"
+
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#~ msgid "Format the selected volume"
+#~ msgstr "Seçilen birimi biçimlendir"
+
+#~ msgid "Format the volume associated with the open folder"
+#~ msgstr "Açık klasör ile ilişkili birimi biçimlendir"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:19
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "Bu klasörü bir klasör penceresinde aç"
+
+#~ msgid "Format the volume associated with this folder"
+#~ msgstr "Bu klasör ile ilişkili birimi biçimlendir"
+
+# libnautilus-private/nautilus-volume-monitor.c:1177
+#~ msgid "Start the select drive"
+#~ msgstr "Seçilen sürücüyü başlat"
+
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#~ msgid "Browse in New _Window"
+#~ msgstr "_Yeni Pencerede Göz At"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:20
+# src/file-manager/nautilus-directory-view-ui.xml.h:15
+#~ msgid "_Browse Folder"
+#~ msgid_plural "_Browse Folders"
+#~ msgstr[0] "_Klasöre Gözat"
+
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#~ msgid "Browse in New _Tab"
+#~ msgstr "Yeni _Sekmede Göz At"
+
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "%'d Yeni Pencerede _Göz At"
+
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "%'d Yeni Sekmede _Göz At"
+
+# src/nautilus-shell-ui.xml.h:31
+#~ msgid "Download location?"
+#~ msgstr "Konum indirilsin mi?"
+
+# libnautilus-private/nautilus-file-operations.c:1854
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Onu indirebilirsiniz ya ona bir bağ oluşturabilirsiniz."
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:4
+#~ msgid "Make a _Link"
+#~ msgstr "B_ağlantı Oluştur"
+
+# src/file-manager/fm-properties-window.c:1725
+#~ msgid "_Download"
+#~ msgstr "_İndir"
+
+# src/file-manager/fm-icon-view.c:184
+# src/file-manager/nautilus-icon-view-ui.xml.h:37
+#~ msgid "by _Emblems"
+#~ msgstr "_Amblemlerine Göre"
+
+# src/file-manager/fm-icon-view.c:185
+# src/file-manager/nautilus-icon-view-ui.xml.h:5
+#~ msgid "Keep icons sorted by emblems in rows"
+#~ msgstr "Simgeleri amlemlerine göre sırala"
+
+# src/file-manager/nautilus-icon-view-ui.xml.h:2
+#~ msgid "Clean _Up by Name"
+#~ msgstr "İ_sme Göre Temizle"
+
+# src/file-manager/nautilus-icon-view-ui.xml.h:21
+#~ msgid "Compact _Layout"
+#~ msgstr "Sıkışı_k Düzen"
+
+# src/file-manager/nautilus-icon-view-ui.xml.h:22
+#~ msgid "Toggle using a tighter layout scheme"
+#~ msgstr "Sıkışık düzen şeması kullan veya kullanma"
+
+# src/file-manager/fm-icon-view.c:184
+# src/file-manager/nautilus-icon-view-ui.xml.h:37
+#~ msgid "By _Emblems"
+#~ msgstr "_Amblemlerine Göre"
+
+# data/browser.xml.h:34 src/file-manager/fm-properties-window.c:1376
+#~ msgid "Emblems"
+#~ msgstr "Amblemler"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:34
+#~ msgid "Show Tree"
+#~ msgstr "Ağacı Göster"
+
+# src/nautilus-theme-selector.c:397
+#~ msgid "Cannot display location \"%s\""
+#~ msgstr "\"%s\" konumu gösterilemiyor"
+
+#~ msgid "[URI]"
+#~ msgstr "[URI]"
+
+# src/nautilus-location-bar.c:60
+#~ msgid "Custom Location"
+#~ msgstr "Özel Konum"
+
+#~ msgid "Cannot Connect to Server. You must enter a name for the server."
+#~ msgstr "Sunucuya Bağlanılamıyor. Sunucu için bir isim girmeniz gerekiyor."
+
+# src/nautilus-window-manage-views.c:1302
+#~ msgid "Please enter a name and try again."
+#~ msgstr "Lütfen bir isim girin ve tekrar deneyin."
+
+# src/nautilus-location-bar.c:60
+#~ msgid "_Location (URI):"
+#~ msgstr "_Konum (URI):"
+
+# components/help/Nautilus_View_help.oaf.in.h:8
+#~ msgid "Optional information:"
+#~ msgstr "Seçimlik bilgi:"
+
+# src/nautilus-property-browser.c:1066
+#~ msgid "Bookmark _name:"
+#~ msgstr "Yer imi i_smi:"
+
+# src/nautilus-property-browser.c:2169
+#~ msgid "Service _type:"
+#~ msgstr "Servis _türü:"
+
+# src/nautilus-shell-ui.xml.h:69
+#~ msgid "Add _bookmark"
+#~ msgstr "_Yer imi ekle"
+
+# src/nautilus-theme-selector.c:616
+#~ msgid "Could not remove emblem with name '%s'."
+#~ msgstr "'%s' adındaki amblem silinemedi."
+
+#~ msgid ""
+#~ "This is probably because the emblem is a permanent one, and not one that "
+#~ "you added yourself."
+#~ msgstr ""
+#~ "Bunun nedeni bu amblemi sizin eklememiş olmanız veya kalıcı bir amlem "
+#~ "olması olabilir."
+
+# src/nautilus-property-browser.c:1421 src/nautilus-property-browser.c:1424
+# src/nautilus-property-browser.c:1428 src/nautilus-property-browser.c:1457
+#~ msgid "Could not rename emblem with name '%s'."
+#~ msgstr "'%s' adındaki amblem yeniden adlandırılamadı."
+
+# src/nautilus-property-browser.c:2255
+#~ msgid "Rename Emblem"
+#~ msgstr "Amblemi Yeniden Adlandır"
+
+# src/nautilus-property-browser.c:2187
+#~ msgid "Add Emblems..."
+#~ msgstr "Amblem Ekle..."
+
+#~ msgid ""
+#~ "Enter a descriptive name next to each emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr ""
+#~ "Her amblemin yanına bir açıklayıcı bir isim giriniz.  Bu isim başka "
+#~ "yerlerde bu amblemi tanımak için kullanılacaktır."
+
+#~ msgid ""
+#~ "Enter a descriptive name next to the emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr ""
+#~ "Amblemin yanına bir açıklayıcı bir isim giriniz.  Bu isim başka yerlerde "
+#~ "bu amblemi tanımak için kullanılacaktır."
+
+# src/nautilus-property-browser.c:1456
+#~ msgid "Some of the files could not be added as emblems."
+#~ msgstr "Kimi dosyalar amblem olarak eklenemedi."
+
+#~ msgid "The emblems do not appear to be valid images."
+#~ msgstr "Amblemler geçerli resimler gibi görünmüyor."
+
+#~ msgid "None of the files could be added as emblems."
+#~ msgstr "Dosyaların hiçbiri amlem olarak eklenemedi."
+
+#~ msgid "The file '%s' does not appear to be a valid image."
+#~ msgstr "'%s' dosyası geçerli bir resim gibi görünmüyor."
+
+#~ msgid "The dragged file does not appear to be a valid image."
+#~ msgstr "Sürüklenen dosya geçerli bir resim gibi görünmüyor."
+
+#~ msgid "The emblem cannot be added."
+#~ msgstr "Amblem eklenemedi."
+
+# data/browser.xml.h:34 src/file-manager/fm-properties-window.c:1376
+#~ msgid "Show Emblems"
+#~ msgstr "Amblemleri Göster"
+
+#~ msgid "<b>Media Handling</b>"
+#~ msgstr "<b>Ortam İşleme</b>"
+
+#~ msgid "<b>Other Media</b>"
+#~ msgstr "<b>Diğer Ortam</b>"
+
+# src/nautilus-location-bar.c:60
+#~ msgid "Acti_on:"
+#~ msgstr "_Eylem:"
+
+#~ msgid "Always open in _browser windows"
+#~ msgstr "Herzaman tarayıcı _penceresinde aç"
+
+#~ msgid "B_rowse media when inserted"
+#~ msgstr "Takıldığında  _ortama göz at"
+
+#~ msgid "CD _Audio:"
+#~ msgstr "CD _Sesi:"
+
+#~ msgid ""
+#~ "Choose what happens when inserting media or connecting devices to the "
+#~ "system"
+#~ msgstr ""
+#~ "Ortam takıldığında ya da sisteme aygıtlar bağlandığında ne olacağını seçin"
+
+#~ msgid "Less common media formats can be configured here"
+#~ msgstr "Daha az yaygın ortam biçimleri buradan yapılandırılabilir"
+
+#~ msgid "Media"
+#~ msgstr "Ortam"
+
+#~ msgid "_DVD Video:"
+#~ msgstr "_DVD Video:"
+
+#~ msgid "_Music Player:"
+#~ msgstr "_Müzik Çalıcı:"
+
+#~ msgid "_Never prompt or start programs on media insertion"
+#~ msgstr "_Ortam takıldığı zaman asla programları başlatmak için sorma"
+
+# src/nautilus-window-menus.c:315
+#~ msgid "_Photos:"
+#~ msgstr "_Fotoğraflar:"
+
+# src/nautilus-service-ui.xml.h:6
+#~ msgid "_Software:"
+#~ msgstr "_Yazılım:"
+
+# src/file-manager/nautilus-icon-view-ui.xml.h:21
+#~ msgid "_Use compact layout"
+#~ msgstr "_Sıkışık görünüm kullan"
+
+# components/history/Nautilus_View_history.oaf.in.h:2
+#~ msgid "History"
+#~ msgstr "Geçmiş"
+
+# components/history/Nautilus_View_history.oaf.in.h:2
+#~ msgid "Show History"
+#~ msgstr "Geçmişi Göster"
+
+# components/help/Nautilus_View_help.oaf.in.h:8
+#~ msgid "Information"
+#~ msgstr "Bilgi"
+
+# components/help/Nautilus_View_help.oaf.in.h:8
+#~ msgid "Show Information"
+#~ msgstr "Bilgi Göster"
+
+# src/file-manager/nautilus-desktop-icon-view-ui.xml.h:9
+#~ msgid "Use _Default Background"
+#~ msgstr "Ö_ntanımlı Arkaplanı Kullan"
+
+# src/nautilus-sidebar.c:655
+#~ msgid "You cannot assign more than one custom icon at a time."
+#~ msgstr "Birden daha fazla özel simgeyi aynı zamanda atayamazsınız."
+
+# src/nautilus-sidebar.c:676
+#~ msgid "You can only use images as custom icons."
+#~ msgstr "Resimleri sadece özel simge olarak kullanabilirsiniz."
+
+# src/nautilus-location-bar.c:60
+#~ msgid "_Location:"
+#~ msgstr "_Konum:"
+
+#~ msgid "open a browser window."
+#~ msgstr "tarayıcı penceresi aç."
+
+# src/nautilus-window-menus.c:734
+#~ msgid "The history location doesn't exist."
+#~ msgstr "Geçmiş konumu mevcut değil."
+
+# src/file-manager/nautilus-search-list-view-ui.xml.h:2
+#~ msgid "Open Folder W_indow"
+#~ msgstr "_Pencere Klasörü Aç"
+
+# src/nautilus-shell-ui.xml.h:41
+#~ msgid "Open a folder window for the displayed location"
+#~ msgstr "Gösterilen konum için bir klasör penceresi aç"
+
+# libnautilus-private/nautilus-global-preferences.c:514
+#~ msgid "_Side Pane"
+#~ msgstr "_Yan Panel"
+
+# src/nautilus-shell-ui.xml.h:33 src/nautilus-window-menus.c:433
+#~ msgid "Location _Bar"
+#~ msgstr "_Konum Çubuğu"
+
+# src/nautilus-shell-ui.xml.h:7
+#~ msgid "Change the visibility of this window's location bar"
+#~ msgstr "Bu pencerenin konum çubuğunun görünürlüğünü değiştir"
+
+#~ msgid "_Search"
+#~ msgstr "_Arama"
+
+#~ msgid "Toggle between button and text-based location bar"
+#~ msgstr "Düğme ve metin-tabanlı konum çubuğu arasında geçiş yap"
+
+# components/help/converters/gnome-db2html2/sect-elements.c:254
+# components/notes/Nautilus_View_notes.oaf.in.h:2
+#~ msgid "Notes"
+#~ msgstr "Notlar"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:34
+#~ msgid "Show Notes"
+#~ msgstr "Notları Göster"
+
+# data/browser.xml.h:65
+#~ msgid "Show Places"
+#~ msgstr "Yerleri Göster"
+
+# src/nautilus-property-browser.c:260
+#~ msgid "Backgrounds and Emblems"
+#~ msgstr "Arkaplanlar ve Amblemler"
+
+# src/nautilus-property-browser.c:389
+#~ msgid "_Remove..."
+#~ msgstr "_Sil..."
+
+# src/nautilus-property-browser.c:375
+#~ msgid "Add new..."
+#~ msgstr "Yeni ekle..."
+
+# src/nautilus-property-browser.c:886
+#~ msgid "Sorry, but pattern %s could not be deleted."
+#~ msgstr "Üzgünüm, ancak %s deseni silinemedi."
+
+#~ msgid "Check that you have permission to delete the pattern."
+#~ msgstr "Bu deseni silmek için erişim haklarınızı kontrol edin."
+
+# src/nautilus-property-browser.c:915
+#~ msgid "Sorry, but emblem %s could not be deleted."
+#~ msgstr "Üzgünüm, ancak %s amblemi silinemedi."
+
+#~ msgid "Check that you have permission to delete the emblem."
+#~ msgstr "Bu amblemi silmek için erişim haklarınızı kontrol edin."
+
+# src/nautilus-property-browser.c:1033
+#~ msgid "Select an Image File for the New Emblem"
+#~ msgstr "Yeni Amblem için bir Resim Dosyası seç"
+
+# src/nautilus-property-browser.c:1011
+#~ msgid "Create a New Emblem"
+#~ msgstr "Yeni Bir Amblem Oluştur"
+
+# components/image-viewer/Nautilus_View_image.oaf.in.h:3
+#~ msgid "_Image:"
+#~ msgstr "_Resim:"
+
+# src/nautilus-property-browser.c:1061
+#~ msgid "Create a New Color:"
+#~ msgstr "Yeni Bir Renk Oluştur:"
+
+# src/nautilus-property-browser.c:1066
+#~ msgid "Color _name:"
+#~ msgstr "Renk _adı:"
+
+# src/nautilus-property-browser.c:1077
+#~ msgid "Color _value:"
+#~ msgstr "Renk _değeri:"
+
+# src/nautilus-property-browser.c:1122
+#~ msgid "Sorry, but you cannot replace the reset image."
+#~ msgstr "Üzgünüm, ancak reset resmini değiştiremezsiniz."
+
+#~ msgid "Reset is a special image that cannot be deleted."
+#~ msgstr "Reset silinemeyen özel bir resimdir."
+
+# src/nautilus-property-browser.c:1163
+#~ msgid "Sorry, but the pattern %s could not be installed."
+#~ msgstr "Üzgünüm, ancak %s deseni kurulamadı."
+
+# src/nautilus-property-browser.c:1189
+#~ msgid "Select an Image File to Add as a Pattern"
+#~ msgstr "Desen olarak eklemek için bir Resim Dosyası seç"
+
+#~ msgid "The color cannot be installed."
+#~ msgstr "Renk kurulamadı."
+
+# src/nautilus-property-browser.c:1261
+#~ msgid "Sorry, but you must specify an unused color name for the new color."
+#~ msgstr ""
+#~ "Üzgünüm, ancak yeni renk için kullanılmamış bir renk ismi belirtmeniz "
+#~ "gerekiyor."
+
+# src/nautilus-property-browser.c:1261
+#~ msgid "Sorry, but you must specify a non-blank name for the new color."
+#~ msgstr ""
+#~ "Üzgünüm, ancak renk için boş olmayan bir isim belirtmeniz gerekiyor."
+
+# src/nautilus-property-browser.c:1319
+#~ msgid "Select a Color to Add"
+#~ msgstr "Eklemek İçin Bir Renk Seçin"
+
+# components/music/nautilus-music-view.c:684
+#~ msgid "Sorry, but \"%s\" is not a usable image file."
+#~ msgstr "Üzgünüm, ancak \"%s\" kullanılabilir bir resim dosyası değil."
+
+# src/nautilus-property-browser.c:2169
+#~ msgid "Select a Category:"
+#~ msgstr "Bir Sınıf Seçin:"
+
+# src/nautilus-property-browser.c:2177 src/nautilus-theme-selector.c:503
+#~ msgid "C_ancel Remove"
+#~ msgstr "_Silmeyi İptal Et"
+
+# src/nautilus-property-browser.c:2181
+#~ msgid "_Add a New Pattern..."
+#~ msgstr "Yeni Bir _Desen Ekle..."
+
+# src/nautilus-property-browser.c:2184
+#~ msgid "_Add a New Color..."
+#~ msgstr "Yeni _Bir Renk Ekle..."
+
+# src/nautilus-property-browser.c:2187
+#~ msgid "_Add a New Emblem..."
+#~ msgstr "_Yeni Bir Amblem Ekle..."
+
+# src/nautilus-property-browser.c:2210
+#~ msgid "Click on a pattern to remove it"
+#~ msgstr "Silmek için bir desenin üzerine tıklayın"
+
+# src/nautilus-property-browser.c:2213
+#~ msgid "Click on a color to remove it"
+#~ msgstr "Silmek için bir rengin üzerine tıklayın"
+
+# src/nautilus-property-browser.c:2216
+#~ msgid "Click on an emblem to remove it"
+#~ msgstr "Silmek için bir amblemin üzerine tıklayın"
+
+# src/nautilus-property-browser.c:2225
+#~ msgid "Patterns:"
+#~ msgstr "Desenler:"
+
+# src/nautilus-property-browser.c:2228
+#~ msgid "Colors:"
+#~ msgstr "Renkler:"
+
+# src/nautilus-property-browser.c:2249
+#~ msgid "_Remove a Pattern..."
+#~ msgstr "_Bir Deseni Sil..."
+
+# src/nautilus-property-browser.c:2252
+#~ msgid "_Remove a Color..."
+#~ msgstr "B_ir Rengi Sil..."
+
+# src/nautilus-property-browser.c:2255
+#~ msgid "_Remove an Emblem..."
+#~ msgstr "Bir _Amblemi Sil..."
+
+# components/notes/Nautilus_View_notes.oaf.in.h:3
+#~ msgid "Close the side pane"
+#~ msgstr "Yan paneli kapat"
+
+# data/browser.xml.h:65
+#~ msgid "_Places"
+#~ msgstr "_Yerler"
+
+# src/nautilus-bookmarks-window.c:177
+#~ msgid "Open _Location..."
+#~ msgstr "_Adres Aç..."
+
+# src/nautilus-shell-ui.xml.h:12
+#~ msgid "Close P_arent Folders"
+#~ msgstr "_Üst Klasörleri Kapat"
+
+# components/notes/Nautilus_View_notes.oaf.in.h:3
+#~ msgid "Close this folder's parents"
+#~ msgstr "Klasörün üst klasörlerini kapat"
+
+# src/nautilus-shell-ui.xml.h:12
+#~ msgid "Clos_e All Folders"
+#~ msgstr "_Tüm Klasörleri Kapat"
+
+# src/nautilus-shell-ui.xml.h:13
+#~ msgid "Close all folder windows"
+#~ msgstr "Tüm klasör pencerelerini kapat"
+
+# components/music/mpg123.c:32
+#~ msgid "throbber"
+#~ msgstr "çarpıcı"
+
+#~ msgid "provides visual status"
+#~ msgstr "grafiksel durum sağlar"
+
+# src/nautilus-shell-ui.xml.h:71
+#~ msgid "_Backgrounds and Emblems..."
+#~ msgstr "_Arkaplanlar..."
+
+# src/nautilus-shell-ui.xml.h:21
+#~ msgid ""
+#~ "Display patterns, colors, and emblems that can be used to customize "
+#~ "appearance"
+#~ msgstr "Görünümü değiştirmeye yarayan desen, renk ve logoları gösterir"
+
+# src/file-manager/nautilus-directory-view-ui.xml.h:15
+#~ msgid "_Home Folder"
+#~ msgstr "_Başlangıç Klasörü"
+
+# src/nautilus-shell-ui.xml.h:64
+#~ msgid "Zoom In"
+#~ msgstr "Yakınlaş"
+
+# src/nautilus-shell-ui.xml.h:65
+#~ msgid "Zoom Out"
+#~ msgstr "Uzaklaş"
+
+# src/nautilus-shell-ui.xml.h:65
+#~ msgid "Zoom to Default"
+#~ msgstr "Öntanımlı Odaklama"
+
+# src/nautilus-shell-ui.xml.h:64
+#~ msgid "Zoom"
+#~ msgstr "Odaklan"
+
+#~ msgid "Set the zoom level of the current view"
+#~ msgstr "Güncel görünümün yakınlaştırma seviyesini ayarla"
diff -pruN 3.0.2-4/po/ug.po 1:3.2.0-0ubuntu5/po/ug.po
--- 3.0.2-4/po/ug.po	2011-05-09 15:30:45.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/ug.po	2011-07-31 18:29:58.000000000 +0000
@@ -1,7175 +1,7178 @@
-# Uyghur translation for nautilus
-# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
-# This file is distributed under the same license as the nautilus package.
-# Sahran <sahran@live.com>,2010
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: nautilus\n"
-"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
-"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-04-25 17:50+0000\n"
-"PO-Revision-Date: 2011-04-25 15:42+0600\n"
-"Last-Translator: Sahran <sahran.ug@gmail.com>\n"
-"Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=1; plural=0;\n"
-"X-Launchpad-Export-Date: 2010-05-06 03:24+0000\n"
-"X-Generator: Launchpad (build Unknown)\n"
-
-#: ../data/nautilus.xml.in.h:1
-msgid "Saved search"
-msgstr "ساقلانغان ئىزدەش"
-
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
-msgid "X"
-msgstr "X"
-
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
-msgid "Y"
-msgstr "Y"
-
-#: ../eel/eel-editable-label.c:312
-msgid "Text"
-msgstr "تېكىست"
-
-#: ../eel/eel-editable-label.c:313
-msgid "The text of the label."
-msgstr "ئەندىكى تېكىست."
-
-#: ../eel/eel-editable-label.c:319
-msgid "Justification"
-msgstr "تەڭشە"
-
-#: ../eel/eel-editable-label.c:320
-msgid ""
-"The alignment of the lines in the text of the label relative to each other. "
-"This does NOT affect the alignment of the label within its allocation. See "
-"GtkMisc::xalign for that."
-msgstr ""
-"بەلگە ئۈستىدىكى تېكىستلەر ئارىسىدىكى توغرىلىنىش. بۇ تەڭشەك بەلگىنىڭ ئۆزىنىڭ "
-"توغرىلىنىشىغا تەسىر كۆرسەتمەيدۇ. GtkMisc::xalign دىكى چۈشەندۈرۈشنى كۆرۈڭ."
-
-#: ../eel/eel-editable-label.c:328
-msgid "Line wrap"
-msgstr "قۇر قاتلا"
-
-#: ../eel/eel-editable-label.c:329
-msgid "If set, wrap lines if the text becomes too wide."
-msgstr ""
-"بۇ تاللانما تەڭشەلسە، تېكىست بەك كەڭ بولۇپ كەتكەندە ئۆزلۈكىدىن قۇر "
-"ئالماشتۇرىدۇ."
-
-#: ../eel/eel-editable-label.c:336
-msgid "Cursor Position"
-msgstr "نۇربەلگە ئورنى"
-
-#: ../eel/eel-editable-label.c:337
-msgid "The current position of the insertion cursor in chars."
-msgstr "ھەرپ بىلەن ھېسابلىنىدىغان نۇربەلگە قىستۇرىدىغان نۆۋەتتىكى ئورۇن"
-
-#: ../eel/eel-editable-label.c:346
-msgid "Selection Bound"
-msgstr "تاللاش دائىرىسى"
-
-#: ../eel/eel-editable-label.c:347
-msgid ""
-"The position of the opposite end of the selection from the cursor in chars."
-msgstr "ھەرپ بىلەن ھېسابلىنىدىغان تاللىغان دائىرىنىڭ يەنە بىر تەرىپىدىكى ئورنى"
-
-#: ../eel/eel-editable-label.c:3113
-msgid "Select All"
-msgstr "ھەممىنى تاللا"
-
-#: ../eel/eel-editable-label.c:3124
-msgid "Input Methods"
-msgstr "كىرگۈزگۈچ"
-
-#: ../eel/eel-gtk-extensions.c:408
-msgid "Show more _details"
-msgstr "تەپسىلاتىنى كۆرسەت(_D)"
-
-#: ../eel/eel-stock-dialogs.c:205
-msgid "You can stop this operation by clicking cancel."
-msgstr "سىز ۋاز كەچنى چېكىپ بۇ مەشغۇلاتنى توختىتالايسىز."
-
-#: ../eel/eel-vfs-extensions.c:93
-msgid " (invalid Unicode)"
-msgstr " (ئىناۋەتسىز يۇنىكود)"
-
-#: ../libnautilus-private/nautilus-bookmark.c:132
-#: ../libnautilus-private/nautilus-desktop-link.c:120
-#: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:648
-#: ../src/nautilus-tree-sidebar.c:1336
-msgid "Home"
-msgstr "Home، باش بەت"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:433
-msgid "Cut the selected text to the clipboard"
-msgstr "تاللىغان تېكىستنى كېسىپ چاپلاش تاختىسىغا قوي"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:437
-msgid "Copy the selected text to the clipboard"
-msgstr "تاللىغان تېكىستنى چاپلاش تاختىسىغا كۆچۈرىدۇ"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:441
-msgid "Paste the text stored on the clipboard"
-msgstr "چاپلاش تاختىسىدىكى تېكىستنى چاپلا"
-
-#. name, stock id
-#. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
-msgid "Select _All"
-msgstr "ھەممىنى تاللا(_A)"
-
-#. tooltip
-#: ../libnautilus-private/nautilus-clipboard.c:445
-msgid "Select all the text in a text field"
-msgstr "تېكىست رايونىدىكى ھەممە تېكىستنى تاللا"
-
-#: ../libnautilus-private/nautilus-column-chooser.c:368
-msgid "Move _Up"
-msgstr "يۇقىرىغا(_U)"
-
-#: ../libnautilus-private/nautilus-column-chooser.c:378
-msgid "Move Dow_n"
-msgstr "تۆۋەنگە(_N)"
-
-#: ../libnautilus-private/nautilus-column-chooser.c:391
-msgid "Use De_fault"
-msgstr "كۆڭۈلدىكىنى ئىشلەت(_F)"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
-msgid "Name"
-msgstr "ئاتى"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:44
-msgid "The name and icon of the file."
-msgstr "ھۆججەتنىڭ ئاتى ۋە سىنبەلگىسى."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:50
-msgid "Size"
-msgstr "چوڭلۇقى"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:51
-msgid "The size of the file."
-msgstr "ھۆججەتنىڭ چوڭلۇقى."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:58
-msgid "Type"
-msgstr "تىپى"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:59
-msgid "The type of the file."
-msgstr "ھۆججەتنىڭ تىپى."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:65
-#: ../src/nautilus-image-properties-page.c:270
-msgid "Date Modified"
-msgstr "ئۆزگەرتكەن چېسلا"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:66
-msgid "The date the file was modified."
-msgstr "ھۆججەتنى ئۆزگەرتكەن چېسلا."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:73
-msgid "Date Accessed"
-msgstr "زىيارەت قىلغان چېسلا"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:74
-msgid "The date the file was accessed."
-msgstr "ھۆججەتنى زىيارەت قىلغان چېسلا."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:81
-msgid "Owner"
-msgstr "ئىگىدار"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:82
-msgid "The owner of the file."
-msgstr "ھۆججەتنىڭ ئىگىسى."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:89
-msgid "Group"
-msgstr "گۇرۇپپا"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:90
-msgid "The group of the file."
-msgstr "ھۆججەتنىڭ گۇرۇپپىسى."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
-msgid "Permissions"
-msgstr "ھوقۇقلار"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:98
-msgid "The permissions of the file."
-msgstr "ھۆججەتنىڭ ھوقۇقى."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:105
-msgid "Octal Permissions"
-msgstr "سەككىزلىك سىستېمىدىكى ھوقۇقى"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:106
-msgid "The permissions of the file, in octal notation."
-msgstr "ھۆججەتنىڭ سەككىزلىك سىستېمىدىكى ھوقۇقى."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:113
-msgid "MIME Type"
-msgstr "MIME تىپى"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:114
-msgid "The mime type of the file."
-msgstr "ھۆججەتنىڭ mime تىپى."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:121
-msgid "SELinux Context"
-msgstr "SELinux تىل مۇھىتى"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:122
-msgid "The SELinux security context of the file."
-msgstr "ھۆججەتنىڭ SELinux بىخەتەرلىك مۇھىتى."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:129
-#: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
-msgid "Location"
-msgstr "ئورنى"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:130
-msgid "The location of the file."
-msgstr "ھۆججەتنىڭ ئورنى."
-
-#: ../libnautilus-private/nautilus-column-utilities.c:171
-msgid "Trashed On"
-msgstr "ئەخلەتخانا"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:172
-msgid "Date when file was moved to the Trash"
-msgstr "ھۆججەت ئەخلەتخانىغا يۆتكەلگەن چېسلا"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:178
-msgid "Original Location"
-msgstr "ئەسلى ئورنى"
-
-#: ../libnautilus-private/nautilus-column-utilities.c:179
-msgid "Original location of file before moved to the Trash"
-msgstr "ھۆججەتنىڭ ئەخلەتخانىغا يۆتكىلىشتىن ئىلگىرىكى ئەسلى ئورنى"
-
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
-#: ../libnautilus-private/nautilus-desktop-icon-file.c:151
-msgid "on the desktop"
-msgstr "ئۈستەلئۈستىدە"
-
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
-#, c-format
-msgid "You cannot move the volume \"%s\" to the trash."
-msgstr "سىز بۇ \"%s\" دىسكىنى ئەخلەتخانىغا يۆتكىيەلمەيسىز."
-
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr ""
-"ئەگەر دىسكىنى قاڭقىتماقچى بولسىڭىز، شۇ دىسكىنى ئوڭ چېكىپ تىزىملىكىدىن "
-"«قاڭقىت» نى ئىشلىتىڭ"
-
-#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-"ئەگەر بۇ دىسكىنى ئەگەرسىزلىمەكچى بولسىڭىز، بۇ دىسكىنى ئوڭ چېكىپ تىزىملىكتىن "
-"\"ئېگەردىن چۈشۈر\" نى ئىشلىتىڭ."
-
-#: ../libnautilus-private/nautilus-dnd.c:771
-msgid "_Move Here"
-msgstr "بۇ جايغا يۆتكە(_M)"
-
-#: ../libnautilus-private/nautilus-dnd.c:776
-msgid "_Copy Here"
-msgstr "بۇ جايغا كۆچۈر(_C)"
-
-#: ../libnautilus-private/nautilus-dnd.c:781
-msgid "_Link Here"
-msgstr "بۇ جايغا ئۇلا(_L)"
-
-#: ../libnautilus-private/nautilus-dnd.c:786
-msgid "Set as _Background"
-msgstr "تەگلىككە تەڭشە(_B)"
-
-#: ../libnautilus-private/nautilus-dnd.c:793
-msgid "Cancel"
-msgstr "ۋاز كەچ"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
-#, c-format
-msgid "Merge folder \"%s\"?"
-msgstr "\"%s\" قىسقۇچنى بىرلەشتۈرەمدۇ؟"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
-msgid ""
-"Merging will ask for confirmation before replacing any files in the folder "
-"that conflict with the files being copied."
-msgstr ""
-"بىرلەشتۈرگەندە كۆچۈرۈلىدىغان ھۆججەت بۇ قىسقۇچتىكى ھەر قانداق ھۆججەت بىلەن "
-"توقۇنۇشسا ئۇلارنى ئالماشتۇرۇشتىن ئىلگىرى بىرلەشتۈرۈشنى جەزملەش ئىلتىماسى "
-"كۆرۈنىدۇ."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
-#, c-format
-msgid "An older folder with the same name already exists in \"%s\"."
-msgstr "\"%s\" دا ئوخشاش ئاتلىق كونا قىسقۇچ مەۋجۇت."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
-#, c-format
-msgid "A newer folder with the same name already exists in \"%s\"."
-msgstr "\"%s\" دا ئوخشاش ئاتلىق يېڭى قىسقۇچ مەۋجۇت."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
-#, c-format
-msgid "Another folder with the same name already exists in \"%s\"."
-msgstr "\"%s\" دا ئوخشاش ئاتلىق باشقا قىسقۇچ مەۋجۇت."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
-msgid "Replacing it will remove all files in the folder."
-msgstr "ئۇ ئالماشتۇرۇلسا بۇ قىسقۇچتىكى ھەممە ھۆججەتلەر چىقىرىۋېتىلىدۇ."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
-#, c-format
-msgid "Replace folder \"%s\"?"
-msgstr "\"%s\" قىسقۇچنى ئالماشتۇرامدۇ؟"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
-#, c-format
-msgid "A folder with the same name already exists in \"%s\"."
-msgstr "\"%s\" دا ئوخشاش ئاتلىق قىسقۇچ مەۋجۇت."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
-#, c-format
-msgid "Replace file \"%s\"?"
-msgstr "\"%s\" ھۆججەتنى ئالماشتۇرامدۇ؟"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
-msgid "Replacing it will overwrite its content."
-msgstr "ئۇ ئالماشتۇرۇلسا ئۇنىڭ مەزمۇنى قاپلىنىپ كېتىدۇ."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
-#, c-format
-msgid "An older file with the same name already exists in \"%s\"."
-msgstr "\"%s\" دا ئوخشاش ئاتلىق كونا ھۆججەت مەۋجۇت."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
-#, c-format
-msgid "A newer file with the same name already exists in \"%s\"."
-msgstr "\"%s\" دا ئوخشاش ئاتلىق يېڭى ھۆججەت مەۋجۇت."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
-#, c-format
-msgid "Another file with the same name already exists in \"%s\"."
-msgstr "\"%s\" دا ئوخشاش ئاتلىق باشقا ھۆججەت مەۋجۇت."
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
-msgid "Original file"
-msgstr "ئەسلى ھۆججەت"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
-#: ../src/nautilus-properties-window.c:3126
-msgid "Size:"
-msgstr "چوڭلۇقى:"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
-#: ../src/nautilus-properties-window.c:3108
-msgid "Type:"
-msgstr "تىپى:"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
-msgid "Last modified:"
-msgstr "ئاخىرقى ئۆزگەرتىش:"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
-msgid "Replace with"
-msgstr "ئالماشتۇر"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
-msgid "Merge"
-msgstr "بىرىكتۈر"
-
-#. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
-msgid "_Select a new name for the destination"
-msgstr "نىشانغا يېڭى ئات تاللا(_S)"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:379
-msgid "Reset"
-msgstr "ئەسلىگە قايتۇر"
-
-#. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
-msgid "Apply this action to all files"
-msgstr "بۇ مەشغۇلاتنى ھەممە ھۆججەتكە قوللان"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
-#: ../libnautilus-private/nautilus-file-operations.c:183
-msgid "_Skip"
-msgstr "ئۆتكۈزۈۋەت(_S)"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
-msgid "Re_name"
-msgstr "ئاتىنى ئۆزگەرت(_N)"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
-msgid "Replace"
-msgstr "ئالماشتۇر"
-
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
-msgid "File conflict"
-msgstr "ھۆججەت توقۇنۇشى"
-
-#: ../libnautilus-private/nautilus-file-operations.c:184
-msgid "S_kip All"
-msgstr "ھەممىدىن ئۆتكۈزۈۋەت(_K)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:185
-msgid "_Retry"
-msgstr "قايتا سىنا(_R)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:186
-msgid "Delete _All"
-msgstr "ھەممىنى ئۆچۈر(_A)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:187
-msgid "_Replace"
-msgstr "ئالماشتۇر(_R)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:188
-msgid "Replace _All"
-msgstr "ھەممىنى ئالماشتۇر(_A)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:189
-msgid "_Merge"
-msgstr "بىرلەشتۈر(_M)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:190
-msgid "Merge _All"
-msgstr "ھەممىنى بىرلەشتۈر(_A)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:191
-msgid "Copy _Anyway"
-msgstr "كۆچۈرۈۋەر(_A)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:276
-#, c-format
-msgid "%'d second"
-msgid_plural "%'d seconds"
-msgstr[0] "%'d سېكۇنت"
-
-#: ../libnautilus-private/nautilus-file-operations.c:281
-#: ../libnautilus-private/nautilus-file-operations.c:292
-#, c-format
-msgid "%'d minute"
-msgid_plural "%'d minutes"
-msgstr[0] "%'d مىنۇت"
-
-#: ../libnautilus-private/nautilus-file-operations.c:291
-#, c-format
-msgid "%'d hour"
-msgid_plural "%'d hours"
-msgstr[0] "%'d سائەت"
-
-#: ../libnautilus-private/nautilus-file-operations.c:299
-#, c-format
-msgid "approximately %'d hour"
-msgid_plural "approximately %'d hours"
-msgstr[0] "تەخمىنەن %'d سائەت"
-
-#. appended to new link file
-#. Note to localizers: convert file type string for file
-#. * (e.g. "folder", "plain text") to file type for symbolic link
-#. * to that kind of file (e.g. "link to folder").
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
-#, c-format
-msgid "Link to %s"
-msgstr "%s غا ئۇلا"
-
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:379
-#, c-format
-msgid "Another link to %s"
-msgstr "%s غا ئۇلىنىدىغان باشقا ئۇلانما"
-
-#. Localizers: Feel free to leave out the "st" suffix
-#. * if there's no way to do that nicely for a
-#. * particular language.
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:395
-#, c-format
-msgid "%'dst link to %s"
-msgstr "%'d نىڭ %s ئۇلانمىسى"
-
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:399
-#, c-format
-msgid "%'dnd link to %s"
-msgstr "%'d نىڭ %s ئۇلانمىسى"
-
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:403
-#, c-format
-msgid "%'drd link to %s"
-msgstr "%'d نىڭ %s ئۇلانمىسى"
-
-#. appended to new link file
-#: ../libnautilus-private/nautilus-file-operations.c:407
-#, c-format
-msgid "%'dth link to %s"
-msgstr "%'d نىڭ %s ئۇلانمىسى"
-
-#. Localizers:
-#. * Feel free to leave out the st, nd, rd and th suffix or
-#. * make some or all of them match.
-#.
-#. localizers: tag used to detect the first copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:446
-msgid " (copy)"
-msgstr " (كۆچۈر)"
-
-#. localizers: tag used to detect the second copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:448
-msgid " (another copy)"
-msgstr " (باشقا كۆچۈر)"
-
-#. localizers: tag used to detect the x11th copy of a file
-#. localizers: tag used to detect the x12th copy of a file
-#. localizers: tag used to detect the x13th copy of a file
-#. localizers: tag used to detect the xxth copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:451
-#: ../libnautilus-private/nautilus-file-operations.c:453
-#: ../libnautilus-private/nautilus-file-operations.c:455
-#: ../libnautilus-private/nautilus-file-operations.c:465
-msgid "th copy)"
-msgstr "كۆچۈر)"
-
-#. localizers: tag used to detect the x1st copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:458
-msgid "st copy)"
-msgstr "كۆچۈر)"
-
-#. localizers: tag used to detect the x2nd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:460
-msgid "nd copy)"
-msgstr "كۆچۈر)"
-
-#. localizers: tag used to detect the x3rd copy of a file
-#: ../libnautilus-private/nautilus-file-operations.c:462
-msgid "rd copy)"
-msgstr "كۆچۈر)"
-
-#. localizers: appended to first file copy
-#: ../libnautilus-private/nautilus-file-operations.c:479
-#, c-format
-msgid "%s (copy)%s"
-msgstr "%s (كۆچۈر)%s"
-
-#. localizers: appended to second file copy
-#: ../libnautilus-private/nautilus-file-operations.c:481
-#, c-format
-msgid "%s (another copy)%s"
-msgstr "%s (باشقا كۆچۈر)%s"
-
-#. localizers: appended to x11th file copy
-#. localizers: appended to x12th file copy
-#. localizers: appended to x13th file copy
-#. localizers: appended to xxth file copy
-#: ../libnautilus-private/nautilus-file-operations.c:484
-#: ../libnautilus-private/nautilus-file-operations.c:486
-#: ../libnautilus-private/nautilus-file-operations.c:488
-#: ../libnautilus-private/nautilus-file-operations.c:502
-#, c-format
-msgid "%s (%'dth copy)%s"
-msgstr "%s (%'d چى كۆچۈر)%s"
-
-#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
-#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
-#. * strings look like "%s (copy %'d)%s".
-#.
-#. localizers: appended to x1st file copy
-#: ../libnautilus-private/nautilus-file-operations.c:496
-#, c-format
-msgid "%s (%'dst copy)%s"
-msgstr "%s (%'dچى كۆچۈر)%s"
-
-#. localizers: appended to x2nd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:498
-#, c-format
-msgid "%s (%'dnd copy)%s"
-msgstr "%s (%'dچى كۆچۈر)%s"
-
-#. localizers: appended to x3rd file copy
-#: ../libnautilus-private/nautilus-file-operations.c:500
-#, c-format
-msgid "%s (%'drd copy)%s"
-msgstr "%s (%'dچى كۆچۈر)%s"
-
-#. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:601
-msgid " ("
-msgstr " ("
-
-#. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:609
-#, c-format
-msgid " (%'d"
-msgstr " (%'d"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1300
-msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
-msgstr "سىز %B\" نى ئەخلەتخانىدىن راستىنىلا مەڭگۈلۈك ئۆچۈرەمسىز؟"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1303
-#, c-format
-msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
-msgstr[0] ""
-"سىز تاللانغان %'d تۈرنى ئەخلەتخانىدىن راستىنىلا مەڭگۈلۈك ئۆچۈرەمسىز؟"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1313
-#: ../libnautilus-private/nautilus-file-operations.c:1379
-msgid "If you delete an item, it will be permanently lost."
-msgstr "ئەگەر تۈردىن بىرنى ئۆچۈرسىڭىز ئۇنداقتا ئۇ مەڭگۈلۈك يوقىلىدۇ."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1333
-msgid "Empty all items from Trash?"
-msgstr "ئەخلەتخانىدىكى ھەممە تۈرنى تازىلامدۇ؟"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1337
-msgid "All items in the Trash will be permanently deleted."
-msgstr "ئەخلەتخانىدىكى ھەممە تۈر مەڭگۈلۈك ئۆچۈرۈلىدۇ."
-
-#. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1340
-#: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2643 ../src/nautilus-trash-bar.c:204
-msgid "Empty _Trash"
-msgstr "ئەخلەتخانىنى بوشات(_T)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1367
-msgid "Are you sure you want to permanently delete \"%B\"?"
-msgstr "\"%B\" نى راستىنىلا مەڭگۈلۈك ئۆچۈرەمسىز؟"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1370
-#, c-format
-msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items?"
-msgstr[0] "سىز تاللانغان %'d تۈرنى راستىنىلا مەڭگۈلۈك ئۆچۈرەمسىز؟"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1413
-#, c-format
-msgid "%'d file left to delete"
-msgid_plural "%'d files left to delete"
-msgstr[0] "ئۆچۈرىدىغان ھۆججەتتىن %'d قالدى"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1419
-msgid "Deleting files"
-msgstr "ھۆججەت ئۆچۈرۈۋاتىدۇ"
-
-#. To translators: %T will expand to a time like "2 minutes".
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:1433
-msgid "%T left"
-msgid_plural "%T left"
-msgstr[0] "%T قالدى"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1500
-#: ../libnautilus-private/nautilus-file-operations.c:1534
-#: ../libnautilus-private/nautilus-file-operations.c:1573
-#: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
-msgid "Error while deleting."
-msgstr "ئۆچۈرۈۋاتقاندا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1504
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
-msgstr ""
-"\"%B\" قىسقۇچتىكى ھۆججەتلەرنى ئۆچۈرەلمىدى چۈنكى ئۇلارنى كۆرۈش ھوقۇقىڭىز يوق."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
-msgid ""
-"There was an error getting information about the files in the folder \"%B\"."
-msgstr "\"%B\" قىسقۇچتىكى ھۆججەت ئۇچۇرىغا ئېرىشىۋاتقاندا خاتالىق كۆرۈلدى"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
-msgid "_Skip files"
-msgstr "ھۆججەتتىن ئاتلا(_S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1537
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
-msgstr "\"%B\" قىسقۇچنى ئۆچۈرەلمىدى چۈنكى ئۇنى ئوقۇش ھوقۇقىڭىز يوق."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
-msgid "There was an error reading the folder \"%B\"."
-msgstr "\"%B\" قىسقۇچنى ئوقۇۋاتقاندا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1574
-msgid "Could not remove the folder %B."
-msgstr "%B قىسقۇچنى چىقىرىۋېتەلمەيدۇ."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1651
-msgid "There was an error deleting %B."
-msgstr "%B ئۆچۈرگەندە خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1731
-msgid "Moving files to trash"
-msgstr "ھۆججەتلەرنى ئەخلەتخانىغا يۆتكەۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1733
-#, c-format
-msgid "%'d file left to trash"
-msgid_plural "%'d files left to trash"
-msgstr[0] "ئەخلەتخانىغا يۆتكەيدىغان %'d ھۆججەت قالدى"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1783
-msgid "Cannot move file to trash, do you want to delete immediately?"
-msgstr "ھۆججەتنى ئەخلەتخانىغا يۆتكىيەلمىدى، دەرھال ئۆچۈرەمسىز؟"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1784
-msgid "The file \"%B\" cannot be moved to the trash."
-msgstr "\"%B\" ھۆججەتنى ئەخلەتخانىغا يۆتكىيەلمىدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:1957
-msgid "Trashing Files"
-msgstr "ھۆججەتلەرنى ئەخلەتخانىغا يۆتكەۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:1959
-msgid "Deleting Files"
-msgstr "ھۆججەت ئۆچۈرۈۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2023
-msgid "Unable to eject %V"
-msgstr "%V قاڭقىتالمىدى"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2025
-msgid "Unable to unmount %V"
-msgstr "%V نى ئېگەرسىزلىگىلى بولمىدى"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2180
-msgid "Do you want to empty the trash before you unmount?"
-msgstr "ئېگەرسىزلەشتىن ئىلگىرى ئەخلەتخانىنى بوشىتامسىز؟"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2182
-msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
-msgstr ""
-"بۇ دىسكىدىكى ئەركىن بوشلۇقتىن قايتىدىن پايدىلىنىش ئۈچۈن چوقۇم ئەخلەتخانىنى "
-"بوشىتىڭ. ئەخلەتخانىدىكى ھەممە مەزمۇنلار مەڭگۈلۈك يوقىلىدۇ."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2188
-msgid "Do _not Empty Trash"
-msgstr "ئەخلەتخانىنى بوشاتما(_N)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2303
-#, c-format
-msgid "Unable to mount %s"
-msgstr "%s نى ئېگەرلىگىلى بولمىدى"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2377
-#, c-format
-msgid "Preparing to copy %'d file (%S)"
-msgid_plural "Preparing to copy %'d files (%S)"
-msgstr[0] "%'d ھۆججەتنى كۆچۈرۈشكە تەييارلىنىۋاتىدۇ (%S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2383
-#, c-format
-msgid "Preparing to move %'d file (%S)"
-msgid_plural "Preparing to move %'d files (%S)"
-msgstr[0] "%'d ھۆججەتنى يۆتكەشكە تەييارلىنىۋاتىدۇ (%S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2389
-#, c-format
-msgid "Preparing to delete %'d file (%S)"
-msgid_plural "Preparing to delete %'d files (%S)"
-msgstr[0] "%'d ھۆججەتنى ئۆچۈرۈشكە تەييارلىنىۋاتىدۇ (%S)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2395
-#, c-format
-msgid "Preparing to trash %'d file"
-msgid_plural "Preparing to trash %'d files"
-msgstr[0] "%'d ھۆججەتنى ئەخلەتخانىغا يۆتكەشكە تەييارلىنىۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
-msgid "Error while copying."
-msgstr "كۆچۈرگەندە خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
-msgid "Error while moving."
-msgstr "يۆتكىگەندە خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2432
-msgid "Error while moving files to trash."
-msgstr "ھۆججەتنى ئەخلەتخانىغا يۆتكىگەندە خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2486
-msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
-msgstr ""
-"\"%B\" قىسقۇچتىكى ھۆججەتلەرنى بىر تەرەپ قىلالمىدى چۈنكى ئۇلارنى كۆرۈش "
-"ھوقۇقىڭىز يوق."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2525
-msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr "\"%B\" قىسقۇچنى بىر تەرەپ قىلالمىدى چۈنكى ئۇنى ئوقۇش ھوقۇقىڭىز يوق."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2602
-msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
-msgstr "\"%B\" ھۆججەتنى بىر تەرەپ قىلالمىدى چۈنكى ئۇنى ئوقۇش ھوقۇقىڭىز يوق."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2605
-msgid "There was an error getting information about \"%B\"."
-msgstr "\"%B\" ھەققىدىكى ئۇچۇرغا ئېرىشىشتە خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
-msgid "Error while copying to \"%B\"."
-msgstr "\"%B\" غا كۆچۈرگەندە خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2709
-msgid "You do not have permissions to access the destination folder."
-msgstr "نىشان قىسقۇچنى زىيارەت قىلىش ھوقۇقىڭىز يوق."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2711
-msgid "There was an error getting information about the destination."
-msgstr "نىشان ھەققىدىكى ئۇچۇرغا ئېرىشىشتە خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2748
-msgid "The destination is not a folder."
-msgstr "نىشان قىسقۇچ ئەمەس."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2781
-msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
-msgstr ""
-"نىشاندا يېتەرلىك بوشلۇق يوق. بوشلۇق بىكارلاش ئۈچۈن بىر قىسىم ھۆججەتلەرنى "
-"يۆتكەڭ."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2783
-#, c-format
-msgid "There is %S available, but %S is required."
-msgstr "%S نى ئىشلەتكىلى بولىدۇ، ئەمما %S زۆرۈر."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2811
-msgid "The destination is read-only."
-msgstr "بۇ نىشاننى ئوقۇشقىلا بولىدۇ."
-
-#: ../libnautilus-private/nautilus-file-operations.c:2870
-msgid "Moving \"%B\" to \"%B\""
-msgstr "\"%B\" نى \"%B\" غا يۆتكەۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2871
-msgid "Copying \"%B\" to \"%B\""
-msgstr "\"%B\" نى \"%B\" غا كۆچۈرۈۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2878
-msgid "Duplicating \"%B\""
-msgstr "\"%B\" جايىدا كۆچۈرۈۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2886
-msgid "Moving %'d file (in \"%B\") to \"%B\""
-msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
-msgstr[0] "%'d ھۆججەت (\"%B\"دىكى)  نى\"%B\" غا يۆتكەۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2890
-msgid "Copying %'d file (in \"%B\") to \"%B\""
-msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
-msgstr[0] "%'d ھۆججەت (\"%B\"دىكى)  نى\"%B\" غا كۆچۈرۈۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2898
-msgid "Duplicating %'d file (in \"%B\")"
-msgid_plural "Duplicating %'d files (in \"%B\")"
-msgstr[0] "%'d ھۆججەتنى جايىدا كۆچۈرۈۋاتىدۇ (\"%B\"دىكى)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2908
-msgid "Moving %'d file to \"%B\""
-msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] "%'d ھۆججەتنى \"%B\" غا يۆتكەۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2912
-msgid "Copying %'d file to \"%B\""
-msgid_plural "Copying %'d files to \"%B\""
-msgstr[0] "%'d ھۆججەتنى \"%B\" غا كۆچۈرۈۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:2918
-#, c-format
-msgid "Duplicating %'d file"
-msgid_plural "Duplicating %'d files"
-msgstr[0] "%'d ھۆججەتنى جايىدا كۆچۈرۈۋاتىدۇ"
-
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
-#, c-format
-msgid "%S of %S"
-msgstr "%S جەمئىي %S"
-
-#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
-#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
-#. *
-#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
-#.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
-msgid "%S of %S — %T left (%S/sec)"
-msgid_plural "%S of %S — %T left (%S/sec)"
-msgstr[0] "%S جەمئىي %S — %T قالدى (%S/sec)"
-
-#: ../libnautilus-private/nautilus-file-operations.c:3346
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
-msgstr ""
-"\"%B\" قىسقۇچنى كۆچۈرەلمىدى چۈنكى سىزنىڭ نىشان ئورۇندا ئۇنى قۇرۇش ھوقۇقىڭىز "
-"يوق."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3349
-msgid "There was an error creating the folder \"%B\"."
-msgstr "\"%B\" قىسقۇچنى قۇرغاندا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3473
-msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
-msgstr "\"%B\" قىسقۇچتىكى ھۆججەتنى كۆچۈرەلمىدى چۈنكى ئۇنى كۆرۈش ھوقۇقىڭىز يوق."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3518
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
-msgstr "\"%B\" قىسقۇچنى كۆچۈرەلمىدى چۈنكى ئۇنى ئوقۇش ھوقۇقىڭىز يوق."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
-msgid "Error while moving \"%B\"."
-msgstr "\"%B\" يۆتكەۋاتقاندا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3564
-msgid "Could not remove the source folder."
-msgstr "نىشان قىسقۇچنى چىقىرىۋېتەلمىدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
-msgid "Error while copying \"%B\"."
-msgstr "\"%B\" كۆچۈرۈۋاتقاندا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3650
-#, c-format
-msgid "Could not remove files from the already existing folder %F."
-msgstr "مەۋجۇت قىسقۇچ %F دىن ھۆججەتلەرنى چىقىرىۋېتەلمىدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:3691
-#, c-format
-msgid "Could not remove the already existing file %F."
-msgstr "مەۋجۇت ھۆججەت %F نى چىقىرىۋېتەلمىدى."
-
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
-msgid "You cannot move a folder into itself."
-msgstr "قىسقۇچنى ئۆزىگە يۆتكىيەلمەيسىز."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
-msgid "You cannot copy a folder into itself."
-msgstr "قىسقۇچنى ئۆزىگە كۆچۈرەلمەيسىز."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
-msgid "The destination folder is inside the source folder."
-msgstr "نىشان قىسقۇچ مەنبە قىسقۇچتا."
-
-#. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
-msgid "You cannot move a file over itself."
-msgstr "ھۆججەتنى ئۆزىگە يۆتكىيەلمەيسىز."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4043
-msgid "You cannot copy a file over itself."
-msgstr "ھۆججەتنى ئۆزىگە كۆچۈرەلمەيسىز."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4044
-msgid "The source file would be overwritten by the destination."
-msgstr "مەنبە ھۆججەت نىشان ھۆججەت تەرىپىدىن قاپلىنىدۇ."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4253
-#, c-format
-msgid "Could not remove the already existing file with the same name in %F."
-msgstr "%F دىكى ئوخشاش ئاتتىكى ھۆججەتنى يۆتكىۋېتەلمىدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4323
-#, c-format
-msgid "There was an error copying the file into %F."
-msgstr "ھۆججەتنى %F غا كۆچۈرۈشتە خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
-msgid "Copying Files"
-msgstr "ھۆججەت كۆچۈرۈۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:4604
-msgid "Preparing to Move to \"%B\""
-msgstr "\"%B\" غا يۆتكەشكە تەييارلىنىۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:4608
-#, c-format
-msgid "Preparing to move %'d file"
-msgid_plural "Preparing to move %'d files"
-msgstr[0] "%'d ھۆججەتنى يۆتكەشكە تەييارلىنىۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:4844
-#, c-format
-msgid "There was an error moving the file into %F."
-msgstr "ھۆججەتنى %F غا يۆتكەشتە خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:5104
-msgid "Moving Files"
-msgstr "ھۆججەت يۆتكەۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:5121
-msgid "Creating links in \"%B\""
-msgstr "\"%B\" نى كۆرسەتكەن ئۇلانما قۇرۇۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:5125
-#, c-format
-msgid "Making link to %'d file"
-msgid_plural "Making links to %'d files"
-msgstr[0] "%'d ھۆججەت ئۇلانمىسى قۇرۇۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:5254
-msgid "Error while creating link to %B."
-msgstr "%B غا ئۇلانما قۇرغاندا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:5256
-msgid "Symbolic links only supported for local files"
-msgstr "بەلگە ئۇلانمىسى يەرلىك ھۆججەتنىلا قوللايدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:5259
-msgid "The target doesn't support symbolic links."
-msgstr "نىشان بەلگە ئۇلانمىنى قوللىمايدۇ."
-
-#: ../libnautilus-private/nautilus-file-operations.c:5262
-#, c-format
-msgid "There was an error creating the symlink in %F."
-msgstr "%F غا بەلگە ئۇلىنىشى قۇرغاندا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:5551
-msgid "Setting permissions"
-msgstr "ھوقۇق تەڭشەك"
-
-#. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
-msgid "Untitled Folder"
-msgstr "ماۋزۇسىز قىسقۇچ"
-
-#. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
-#, c-format
-msgid "Untitled %s"
-msgstr "ماۋزۇسىز %s"
-
-#. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
-msgid "Untitled Document"
-msgstr "ماۋزۇسىز ھۆججەت"
-
-#: ../libnautilus-private/nautilus-file-operations.c:5971
-msgid "Error while creating directory %B."
-msgstr "%B مۇندەرىجە قۇرۇشتا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:5973
-msgid "Error while creating file %B."
-msgstr "%B ھۆججەت قۇرۇشتا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:5975
-#, c-format
-msgid "There was an error creating the directory in %F."
-msgstr "%F غا مۇندەرىجە قۇرغاندا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-file-operations.c:6231
-msgid "Emptying Trash"
-msgstr "ئەخلەتخانىنى بوشىتىۋاتىدۇ"
-
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
-msgid "Unable to mark launcher trusted (executable)"
-msgstr "قوزغاتقۇچقا ئىشەنچلىك بەلگىسى قويالمىدى (ئىجراچان)"
-
-#: ../libnautilus-private/nautilus-file-utilities.c:1264
-#, c-format
-msgid "Could not determine original location of \"%s\" "
-msgstr "\"%s\" نىڭ ئەسلى ئورنىنى جەزملىيەلمىدى "
-
-#: ../libnautilus-private/nautilus-file-utilities.c:1268
-msgid "The item cannot be restored from trash"
-msgstr "تۈرنى ئەخلەتخانىدىن ئەسلىگە كەلتۈرەلمىدى"
-
-#: ../libnautilus-private/nautilus-file.c:1210
-#: ../libnautilus-private/nautilus-vfs-file.c:389
-msgid "This file cannot be mounted"
-msgstr "بۇ ھۆججەتنى ئېگەرلىگىلى بولمىدى."
-
-#: ../libnautilus-private/nautilus-file.c:1255
-msgid "This file cannot be unmounted"
-msgstr "بۇ ھۆججەتنى ئېگەرسىزلىگىلى بولمىدى"
-
-#: ../libnautilus-private/nautilus-file.c:1289
-msgid "This file cannot be ejected"
-msgstr "بۇ ھۆججەتنى قاڭقىتالمايدۇ"
-
-#: ../libnautilus-private/nautilus-file.c:1322
-#: ../libnautilus-private/nautilus-vfs-file.c:567
-msgid "This file cannot be started"
-msgstr "بۇ ھۆججەتنى باشلىيالمايدۇ"
-
-#: ../libnautilus-private/nautilus-file.c:1374
-#: ../libnautilus-private/nautilus-file.c:1405
-msgid "This file cannot be stopped"
-msgstr "بۇ ھۆججەتنى توختىتالمايدۇ"
-
-#: ../libnautilus-private/nautilus-file.c:1806
-#, c-format
-msgid "Slashes are not allowed in filenames"
-msgstr "ھۆججەت ئاتىدا يانتۇ سىزىق بولۇشقا يول قويۇلمايدۇ"
-
-#: ../libnautilus-private/nautilus-file.c:1824
-#, c-format
-msgid "File not found"
-msgstr "ھۆججەت تېپىلمىدى"
-
-#: ../libnautilus-private/nautilus-file.c:1852
-#, c-format
-msgid "Toplevel files cannot be renamed"
-msgstr "يۇقىرى دەرىجىدىكى ھۆججەت ئاتىنى ئۆزگەرتكىلى بولمايدۇ"
-
-#: ../libnautilus-private/nautilus-file.c:1875
-#, c-format
-msgid "Unable to rename desktop icon"
-msgstr "ئۈستەلئۈستى سىنبەلگە ئاتىنى ئۆزگەرتكىلى بولمايدۇ"
-
-#: ../libnautilus-private/nautilus-file.c:1904
-#, c-format
-msgid "Unable to rename desktop file"
-msgstr "ئۈستەلئۈستى ھۆججەت ئاتىنى ئۆزگەرتكىلى بولمايدۇ"
-
-#. Today, use special word.
-#. * strftime patterns preceeded with the widest
-#. * possible resulting string for that pattern.
-#. *
-#. * Note to localizers: You can look at man strftime
-#. * for details on the format, but you should only use
-#. * the specifiers from the C standard, not extensions.
-#. * These include "%" followed by one of
-#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
-#. * in the Nautilus version of strftime that can be
-#. * used (and match GNU extensions). Putting a "-"
-#. * between the "%" and any numeric directive will turn
-#. * off zero padding, and putting a "_" there will use
-#. * space padding instead of zero padding.
-#.
-#: ../libnautilus-private/nautilus-file.c:4344
-msgid "today at 00:00:00 PM"
-msgstr "بۈگۈن چ ك 00:00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
-msgid "today at %-I:%M:%S %p"
-msgstr "بۈگۈن %-I:%M:%S %p"
-
-#: ../libnautilus-private/nautilus-file.c:4347
-msgid "today at 00:00 PM"
-msgstr "بۈگۈن چ ك 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4348
-msgid "today at %-I:%M %p"
-msgstr "بۈگۈن %-I:%M %p"
-
-#: ../libnautilus-private/nautilus-file.c:4350
-msgid "today, 00:00 PM"
-msgstr "بۈگۈن چ ك 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4351
-msgid "today, %-I:%M %p"
-msgstr "بۈگۈن، %-I:%M %p"
-
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
-msgid "today"
-msgstr "بۈگۈن"
-
-#. Yesterday, use special word.
-#. * Note to localizers: Same issues as "today" string.
-#.
-#: ../libnautilus-private/nautilus-file.c:4363
-msgid "yesterday at 00:00:00 PM"
-msgstr "تۈنۈگۈن چ ك 00:00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4364
-msgid "yesterday at %-I:%M:%S %p"
-msgstr "تۈنۈگۈن %-I:%M:%S %p"
-
-#: ../libnautilus-private/nautilus-file.c:4366
-msgid "yesterday at 00:00 PM"
-msgstr "تۈنۈگۈن چ ك 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4367
-msgid "yesterday at %-I:%M %p"
-msgstr "تۈنۈگۈن %-I:%M %p"
-
-#: ../libnautilus-private/nautilus-file.c:4369
-msgid "yesterday, 00:00 PM"
-msgstr "تۈنۈگۈن چ ك 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4370
-msgid "yesterday, %-I:%M %p"
-msgstr "تۈنۈگۈن، %-I:%M %p"
-
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
-msgid "yesterday"
-msgstr "تۈنۈگۈن"
-
-#. Current week, include day of week.
-#. * Note to localizers: Same issues as "today" string.
-#. * The width measurement templates correspond to
-#. * the day/month name with the most letters.
-#.
-#: ../libnautilus-private/nautilus-file.c:4384
-msgid "Wednesday, September 00 0000 at 00:00:00 PM"
-msgstr "0000 - يىلى 00 - مىزان، چارشەنبە چۈشتىن كېيىن"
-
-#: ../libnautilus-private/nautilus-file.c:4385
-msgid "%A, %B %-d %Y at %-I:%M:%S %p"
-msgstr "%A، %Y-يىل %Bنىڭ %-d-كۈنى، %-I:%M:%S"
-
-#: ../libnautilus-private/nautilus-file.c:4387
-msgid "Mon, Oct 00 0000 at 00:00:00 PM"
-msgstr "0000 - يىلى 00- ئوغۇز، دۈشەنبە چۈشتىن كېيىن 00:00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4388
-msgid "%a, %b %-d %Y at %-I:%M:%S %p"
-msgstr "%a، %Y-%b-%-d، %-I:%M:%S %p"
-
-#: ../libnautilus-private/nautilus-file.c:4390
-msgid "Mon, Oct 00 0000 at 00:00 PM"
-msgstr "0000 -يىلى 00 - ئوغۇز، دۈشەنبە چۈشتىن كېيىن 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4391
-msgid "%a, %b %-d %Y at %-I:%M %p"
-msgstr "%a، %Y-%b-%-d، %-I:%M %p"
-
-#: ../libnautilus-private/nautilus-file.c:4393
-msgid "Oct 00 0000 at 00:00 PM"
-msgstr "0000 -يىلى 00- ئوغۇز، چۈشتىن كېيىن 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4394
-msgid "%b %-d %Y at %-I:%M %p"
-msgstr "%Y-%b-%-d، %-I:%M %p"
-
-#: ../libnautilus-private/nautilus-file.c:4396
-msgid "Oct 00 0000, 00:00 PM"
-msgstr "0000 -يىلى 00- ئوغۇز، چۈشتىن كېيىن 00:00"
-
-#: ../libnautilus-private/nautilus-file.c:4397
-msgid "%b %-d %Y, %-I:%M %p"
-msgstr "%Y-%b-%-d، %-I:%M %p"
-
-#: ../libnautilus-private/nautilus-file.c:4399
-msgid "00/00/00, 00:00 PM"
-msgstr "00/00/00، 00:00 چ ك"
-
-#: ../libnautilus-private/nautilus-file.c:4400
-msgid "%m/%-d/%y, %-I:%M %p"
-msgstr "%Y-%b-%-d، %-I:%M %p"
-
-#: ../libnautilus-private/nautilus-file.c:4402
-msgid "00/00/00"
-msgstr "00-00-00"
-
-#: ../libnautilus-private/nautilus-file.c:4403
-msgid "%m/%d/%y"
-msgstr "%d-%m-%y"
-
-#: ../libnautilus-private/nautilus-file.c:5046
-#, c-format
-msgid "Not allowed to set permissions"
-msgstr "ھوقۇق تەڭشەشكە يول قويمايدۇ"
-
-#: ../libnautilus-private/nautilus-file.c:5331
-#, c-format
-msgid "Not allowed to set owner"
-msgstr "ئىگىدار تەڭشەشكە يول قويمايدۇ"
-
-#: ../libnautilus-private/nautilus-file.c:5349
-#, c-format
-msgid "Specified owner '%s' doesn't exist"
-msgstr "بەلگىلەنگەن '%s'  ئىگىدار مەۋجۇت ئەمەس"
-
-#: ../libnautilus-private/nautilus-file.c:5598
-#, c-format
-msgid "Not allowed to set group"
-msgstr "گۇرۇپپا تەڭشەشكە يول قويمايدۇ"
-
-#: ../libnautilus-private/nautilus-file.c:5616
-#, c-format
-msgid "Specified group '%s' doesn't exist"
-msgstr "بەلگىلەنگەن '%s'  گۇرۇپپا مەۋجۇت ئەمەس"
-
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
-#, c-format
-msgid "%'u item"
-msgid_plural "%'u items"
-msgstr[0] "%'u تۈر"
-
-#: ../libnautilus-private/nautilus-file.c:5761
-#, c-format
-msgid "%'u folder"
-msgid_plural "%'u folders"
-msgstr[0] "%'u قىسقۇچ"
-
-#: ../libnautilus-private/nautilus-file.c:5762
-#, c-format
-msgid "%'u file"
-msgid_plural "%'u files"
-msgstr[0] "%'u ھۆججەت"
-
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s بايت)"
-
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
-msgid "? items"
-msgstr "تۈر؟"
-
-#. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
-msgid "? bytes"
-msgstr "بايت؟"
-
-#: ../libnautilus-private/nautilus-file.c:6174
-msgid "unknown type"
-msgstr "نامەلۇم تىپ"
-
-#: ../libnautilus-private/nautilus-file.c:6177
-msgid "unknown MIME type"
-msgstr "نامەلۇم MIME تىپى"
-
-#. Fallback, use for both unknown attributes and attributes
-#. * for which we have no more appropriate default.
-#.
-#: ../libnautilus-private/nautilus-file.c:6191
-#: ../src/nautilus-properties-window.c:1137
-msgid "unknown"
-msgstr "نامەلۇم"
-
-#: ../libnautilus-private/nautilus-file.c:6241
-msgid "program"
-msgstr "پروگرامما"
-
-#: ../libnautilus-private/nautilus-file.c:6261
-msgid "link"
-msgstr "ئۇلانما"
-
-#: ../libnautilus-private/nautilus-file.c:6283
-msgid "link (broken)"
-msgstr "ئۇلانما (ئۈزۈلگەن)"
-
-#: ../libnautilus-private/nautilus-icon-container.c:2668
-msgid "The selection rectangle"
-msgstr "تاللانغان چاسا رايون"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:83
-#, c-format
-msgid "Error while adding \"%s\": %s"
-msgstr "«%s» نى قوشۇۋاتقاندا خاتالىق كۆرۈلدى: %s"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:85
-msgid "Could not add application"
-msgstr "پروگراممىنى قوشالمىدى"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:113
-msgid "Could not forget association"
-msgstr "ھەمكارلىقىنى ئۇنۇتۇغىلى بولمىدى"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:137
-msgid "Forget association"
-msgstr "ھەمكارلىقىنى ئۇنتۇ"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:175
-#, c-format
-msgid "Error while setting \"%s\" as default application: %s"
-msgstr "«%s» كۆڭۈلدىكى پروگرامما قىلىپ تەڭشەشتە خاتالىق كۆرۈلدى: %s"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:177
-msgid "Could not set as default"
-msgstr "كۆڭۈلدىكى قىلىپ تەڭشىيەلمىدى"
-
-#. the %s here is a file extension
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:279
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:297
-#, c-format
-msgid "%s document"
-msgstr "%s پۈتۈك"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:284
-#, c-format
-msgid "Open all files of type \"%s\" with"
-msgstr "بۇ خىل  تىپتىكى ھەممە ھۆججەتنى \"%s\" بىلەن ئاچ:"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:304
-#, c-format
-msgid "Select an application to open %s and other files of type \"%s\""
-msgstr "%s ۋە باشقا ھۆججەت تىپى \"%s\" نى ئېچىشقا پروگراممىدىن بىرنى تاللاڭ"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:366
-msgid "Show other applications"
-msgstr "باشقا پروگراممىلارنى كۆرسەت"
-
-#: ../libnautilus-private/nautilus-mime-application-chooser.c:395
-msgid "Set as default"
-msgstr "كۆڭۈلدىكى قىممەتكە تەڭشە"
-
-#: ../libnautilus-private/nautilus-program-choosing.c:311
-msgid "Sorry, but you cannot execute commands from a remote site."
-msgstr "كەچۈرۈڭ، سىز يىراق بېكەتتىكى بۇيرۇقنى ئىجرا قىلالمايسىز."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:313
-msgid "This is disabled due to security considerations."
-msgstr "بىخەتەرلىكنى ئويلىشىپ بۇ ئىقتىدار چەكلەنگەن."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:324
-#: ../libnautilus-private/nautilus-program-choosing.c:392
-msgid "There was an error launching the application."
-msgstr "پروگراممىنى قوزغىتىشتا خاتالىق كۆرۈلدى."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:349
-#: ../libnautilus-private/nautilus-program-choosing.c:360
-msgid "This drop target only supports local files."
-msgstr "بۇ نىشاننى سۆرەش يەرلىك ھۆججەتنىلا قوللايدۇ."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:350
-msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
-msgstr ""
-"يەرلىك بولمىغان ھۆججەتنى ئېچىشتا، ئۇلارنى يەرلىك قىسقۇچقا كۆچۈرۈپ ئاندىن "
-"ئۇلارنى سۆرەڭ."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:361
-msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
-msgstr ""
-"يەرلىك بولمىغان ھۆججەتنى ئېچىشتا، ئۇلارنى يەرلىك قىسقۇچقا كۆچۈرۈپ ئاندىن "
-"ئۇلارنى سۆرەڭ. سىز سۆرىگەن يەرلىك ھۆججەت ئوچۇق."
-
-#: ../libnautilus-private/nautilus-program-choosing.c:390
-msgid "Details: "
-msgstr "تەپسىلاتى: "
-
-#: ../libnautilus-private/nautilus-progress-info.c:192
-#: ../libnautilus-private/nautilus-progress-info.c:210
-msgid "Preparing"
-msgstr "تەييارلىق ھالەت"
-
-#: ../libnautilus-private/nautilus-query.c:135
-#: ../libnautilus-private/nautilus-search-directory-file.c:160
-#: ../libnautilus-private/nautilus-search-directory-file.c:186
-#: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
-msgid "Search"
-msgstr "ئىزدە"
-
-#: ../libnautilus-private/nautilus-query.c:138
-#, c-format
-msgid "Search for \"%s\""
-msgstr "\"%s\" ئىزدە"
-
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
-msgid "Edit"
-msgstr "تەھرىر"
-
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
-msgid "Undo Edit"
-msgstr "تەھرىرلەشتىن يېنىۋال"
-
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
-msgid "Undo the edit"
-msgstr "بۇ تەھرىرلەشتىن يېنىۋال"
-
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
-msgid "Redo Edit"
-msgstr "تەھرىرلەشنى قايتىلا"
-
-#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
-msgid "Redo the edit"
-msgstr "بۇ تەھرىرلەشنى قايتىلا"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Some possible "
-"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
-"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
-"\" and \"mime_type\"."
-msgstr ""
-"سىنبەلگە كۆرۈنۈشىدىكى سىنبەلگە ۋە ئۈستەلئۈستى سىنبەلگىدىكى تېما تىزىملىكى. "
-"ئەمەلىي كۆرسىتىدىغان تېما سانى تارايتىش دەرىجىسىگە باغلىق. تاللىغىلى "
-"بولىدىغان قىممەت: \"size\"(چوڭلۇق)،  \"type\"(تىپ)،  \"date_modified"
-"\"(ئۆزگەرتكەن ۋاقىت)،\"date_changed\"(ئۆزگەرگەن چېسلا)، \"date_accessed"
-"\"(زىيارەت قىلغان چېسلا)، \"owner\" (ئىگىدار)، \"group\"(گۇرۇپپا)،  "
-"\"permissions\"(ھوقۇق)، \"octal_permissions\" (سەككىزلىك سىستېمىدىكى ھوقۇق)\n"
-"ۋە \"mime_type\"."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
-msgid ""
-"A string containing the saved geometry and coordinates string for navigation "
-"windows."
-msgstr ""
-"يولباشچى كۆزنەكنىڭ گېئومېتىرىيىلىك شەكلى ۋە كوئوردېناتى بىر ھەرپ تىزمىسىغا "
-"ساقلانغان."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
-#, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-"بىر ھەرپ تىزمىسى زىيادە ئۇزۇن ھۆججەت ئاتىنىڭ ئارتۇق قىسمىنى قىسقارتىش "
-"بەلگىسى بىلەن ئالماشتۇرۇشنى بەلگىلەش كېڭەيت تارايت دەرىجىسىگە بېقىنىدۇ. ھەر "
-"بىر تىزىملىكنىڭ تۈر شەكلى «كېڭەيت تارايت دەرىجىسى: پۈتۈن سان». ھەر بىر "
-"بەلگىلەنگەن كېڭەيت تارايت دەرىجىسىگە نىسبەتەن ئەگەر بېرىلگەن پۈتۈن سان 0 دىن "
-"چوڭ بولسا  ئۇنداقتا ھۆججەت ئاتى بېرىلگەن قۇردىن ئېشىپ كەتمەيدۇ. ئەگەر بۇ "
-"پۈتۈن سان 0 گە تاڭ ياكى كىچىك بولسا ئۇنداقتا بەلگىلەنگەن كېڭەيت تارايت "
-"دەرىجىسىدە چەكلىمە بولمايدۇ. كۆڭۈلدىكى تۈرنىڭ شەكلى «پۈتۈن سان» بولۇپ "
-"ھېچقانداق كېڭەيت تارايت دەرىجىسىنى بەلگىلىمەسلىككىمۇ يول قويۇلىدۇ. ئۇ باشقا "
-"بارلىق باشقا كېڭەيت تارايت دەرىجىسىنىڭ ئەڭ كۆپ قۇر سانىنى بەلگىلەيدۇ. "
-"مەسىلەن: 0 - ھەمىشە ئۇزۇن ھۆججەت ئاتىنى كۆرسىتىدۇ؛ 3 - ئەگەر ھۆججەت ئاتى ئۈچ "
-"قۇردىن ئېشىپ كەتسە ئۇنى قىسقارتىدۇ؛ ئەڭ كىچىك: 5 ، كىچىكرەك: 4 ، 0 - ئەگەر "
-"ھۆججەت ئاتى كېڭەيت تارايت دەرىجىسى «ئەڭ كىچىك» 5 قۇردىن ئېشىپ كەتسە ئۇنى "
-"قىسقارتىدۇ. ئەگەر ھۆججەت ئاتى كېڭەيت تارايت دەرىجىسى «كىچىكرەك» 4 قۇردىن "
-"ئېشىپ كەتسە ئۇنى قىسقارتىدۇ. باشقا كېڭەيت تارايت دەرىجىسىدە ھۆججەت ئاتىنى "
-"قىسقارتمايدۇ. ئىشلەتكىلى بولىدىغان كېڭەيت تارايت دەرىجىسى: ئەڭ كىچىك (%33)، "
-"كىچىكرەك (%50)، كىچىك (%66)، چوڭ (%150)، چوڭراق (%200)، ئەڭ چوڭ (%400)"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
-msgid "All columns have same width"
-msgstr "ھەممە ئىستوننىڭ كەڭلىكى ئوخشاش"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
-msgid "Always use the location entry, instead of the pathbar"
-msgstr "يول بالداقنى ئىشلەتمەي، ھەمىشە ئورۇن تۈرىنى ئىشلەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-"بىر پۈتۈن سان ئۈستەلئۈستىدىكى ئۇزۇن ھۆججەت ئاتىدىكى ئارتۇق قىسمىنى قىسقارتىش "
-"بەلگىسى بىلەن قانداق ئالماشتۇرۇشنى بەلگىلەيدۇ. ئەگەر بۇ سان 0 دىن چوڭ بولسا "
-"ئۇنداقتا ھۆججەت ئاتى بېرىلگەن قۇردىن ئاشمايدۇ. ئەگەر 0 گە تەڭ ياكى كىچىك "
-"بولسا ئۇنداقتا كۆرسىتىدىغان قۇر سانىنىڭ چەكلىمىسى بولمايدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
-msgid "Bulk rename utility"
-msgstr "ھۆججەت ئاتىنى توپ ئۆزگەرتىش قورالى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
-msgid "Computer icon visible on desktop"
-msgstr "ئۈستەلئۈستىدە كومپيۇتېر سىنبەلگىسىنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
-msgid "Date Format"
-msgstr "چېسلا قېلىپى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:11
-msgid "Default Thumbnail Icon Size"
-msgstr "كۆڭۈلدىكى كىچىك سۈرەت سىنبەلگە چوڭلۇقى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:12
-msgid "Default column order in the list view"
-msgstr "تىزىم كۆرۈنۈشىدە ئىشلىتىدىغان كۆڭۈلدىكى ئىستون تەرتىپى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:13
-msgid "Default column order in the list view."
-msgstr "تىزىم كۆرۈنۈشىدە ئىشلىتىدىغان كۆڭۈلدىكى ئىستون تەرتىپى."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
-msgid "Default compact view zoom level"
-msgstr "كۆڭۈلدىكى ئىخچام كۆرۈنۈشنىڭ كېڭەيتىش تارايتىش دەرىجىسى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
-msgid "Default folder viewer"
-msgstr "كۆڭۈلدىكى قىسقۇچ كۆرگۈچ"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
-msgid "Default icon zoom level"
-msgstr "كۆڭۈلدىكى سىنبەلگە كېڭەيتىش تارايتىش دەرىجىسى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
-msgid "Default list of columns visible in the list view"
-msgstr "تىزىم كۆرۈنۈشىدە كۆرۈنىدىغان ئىستونلارنىڭ كۆڭۈلدىكى تىزىملىكى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
-msgid "Default list of columns visible in the list view."
-msgstr "تىزىم كۆرۈنۈشىدە كۆرۈنىدىغان ئىستونلارنىڭ كۆڭۈلدىكى تىزىملىكى."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
-msgid "Default list zoom level"
-msgstr "كۆڭۈلدىكى تىزىمنىڭ كېڭەيتىش تارايتىش دەرىجىسى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
-msgid "Default sort order"
-msgstr "كۆڭۈلدىكى تەرتىپلەش تەرتىپى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
-msgid "Default zoom level used by the compact view."
-msgstr "ئىخچام كۆرۈنۈشكە ئىشلىتىلىدىغان كۆڭۈلدىكى كېڭەيتىش تارايتىش دەرىجىسى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
-msgid "Default zoom level used by the icon view."
-msgstr "سىنبەلگە كۆرۈنۈشكە ئىشلىتىلىدىغان كۆڭۈلدىكى كېڭەيتىش تارايتىش دەرىجىسى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
-msgid "Default zoom level used by the list view."
-msgstr "تىزىم كۆرۈنۈشكە ئىشلىتىلىدىغان كۆڭۈلدىكى كېڭەيتىش تارايتىش دەرىجىسى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
-msgid "Desktop computer icon name"
-msgstr "ئۈستەلئۈستىدىكى كومپيۇتېر ئاتى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
-msgid "Desktop font"
-msgstr "ئۈستەلئۈستى خەت نۇسخا"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
-msgid "Desktop home icon name"
-msgstr "ئۈستەلئۈستى باش قىسقۇچ سىنبەلگە ئاتى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
-msgid "Desktop trash icon name"
-msgstr "ئۈستەلئۈستى ئەخلەتخانا سىنبەلگە ئاتى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
-msgid "Enables the classic Nautilus behavior, where all windows are browsers"
-msgstr "كلاسسىك Nautilus قىلمىشىنى قوزغات، ھەممە كۆزنەك توركۆرگۈ"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
-msgid "Fade the background on change"
-msgstr "ئۆزگەرتكەندە تەگلىكنى سۇسلاشتۇر"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-"«ئالدى» ۋە «كەينى» توپچا بار چاشقىنەك ئىشلىتىدىغان ئىشلەتكۈچىلەرگە نىسبەتەن بۇ "
-"كۇنۇپكا خالىغان بىر توپچا بېسىلغاندا Nautilus نىڭ ئىچكى قىسمىدا قوزغالغان "
-"پائالىيەتنىڭ بار يوقلۇقىنى تەكشۈرىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"«ئالدى» ۋە «كەينى» توپچا بار چاشقىنەك ئىشلىتىدىغان ئىشلەتكۈچىلەرگە نىسبەتەن بۇ "
-"كۇنۇپكا قايسى توپچىنىڭ بىر توركۆرگۈ كۆزنىكىنىڭ «كەينى» بۇيرۇقىنى ئاكتىپلاشنى "
-"بەلگىلەيدۇ. ئىشلەتكىلى بولىدىغان قىممەت دائىرىسى 6 دىن 14 كېچە."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"«ئالدى» ۋە «كەينى» توپچا بار چاشقىنەك ئىشلىتىدىغان ئىشلەتكۈچىلەرگە نىسبەتەن بۇ "
-"كۇنۇپكا قايسى توپچىنىڭ بىر توركۆرگۈ كۆزنىكىنىڭ «ئالدى» بۇيرۇقىنى ئاكتىپلاشنى "
-"بەلگىلەيدۇ. ئىشلەتكىلى بولىدىغان قىممەت دائىرىسى 6 دىن 14 كېچە."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
-msgid "Home icon visible on desktop"
-msgstr "ئۈستەلئۈستىدە باش قىسقۇچ سىنبەلگىسىنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-msgid ""
-"If set to \"after-current-tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
-msgstr ""
-"ئەگەر «نۆۋەتتىكى بەتكۈچتىن كېيىن» گە تەڭشەلسە، ئۇنداقتا يېڭى بەتكۈچ نۆۋەتتىكى "
-"بەتكۈچنىڭ كەينىگە قىستۇرۇلىدۇ. ئەگەر «ئاخىرى» غا تەڭشەلسە، ئۇنداقتا يېڭى "
-"بەتكۈچ بەتكۈچ تىزىمنىڭ ئاخىرىدا كۆرسىتىلىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
-msgstr ""
-"ئەگەر true تەڭشەلسە، Nautilus دەرەخ يان كۆزنەكچىدىلا قىسقۇچ كۆرسىتىدۇ. "
-"ئۇنداق بولمىسا ھۆججەت ۋە قىسقۇچنى تەڭ كۆرسىتىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
-msgid ""
-"If set to true, newly opened windows will have the location bar visible."
-msgstr "ئەگەر true تەڭشەلسە، يېڭى ئېچىلغان كۆزنەك ئورۇن بالداقتا كۆرۈنىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
-msgid "If set to true, newly opened windows will have the side pane visible."
-msgstr "ئەگەر true تەڭشەلسە، يېڭى ئېچىلغان كۆزنەك يان كۆزنەكچىدە كۆرۈنىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
-msgid "If set to true, newly opened windows will have the status bar visible."
-msgstr "ئەگەر true تەڭشەلسە، يېڭى ئېچىلغان كۆزنەك ھالەت بالداقتا كۆرۈنىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
-msgid "If set to true, newly opened windows will have toolbars visible."
-msgstr "ئەگەر true تەڭشەلسە، يېڭى ئېچىلغان كۆزنەك قورال بالداقتا كۆرۈنىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-"ئەگەر true تەڭشەلسە، Nautilus كۆرگۈ ئورۇن قورال بالداقتا ھەمىشە تېكىست "
-"كىرگۈزۈش رامكىسى ئىشلىتىپ، يول بالداقنى ئىشلەتمەيدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-"ئەگەر true تەڭشەلسە، Nautilus سىزنىڭ تېخىمۇ unix كە ئوخشىغان ئۇسۇلدا ھۆججەت "
-"ھوقۇقىنى تەھرىرلەش ۋە كۆرسىتىشىڭىزگە ھەمدە تېخىمۇ كۆپ مۇتلەق مەخپىي "
-"تاللانمىلارنى زىيارەت قىلىشىڭىزغا يول قويىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr ""
-"ئەگەر true تەڭشەلسە، Nautilus سىنبەلگە كۆرۈنۈشى ۋە تىزىم كۆرۈنۈشىدە "
-"قىسقۇچنى ھۆججەتتىن ئىلگىرى كۆرسىتىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
-msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
-msgstr ""
-"ئەگەر true تەڭشەلسە، Nautilus سىز ھۆججەت ئۆچۈرمەكچى ياكى ئەخلەتخانىنى "
-"تازىلىماقچى بولغاندا جەزملەشنى تەلەپ قىلىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
-msgstr ""
-"ئەگەر true تەڭشەلسە، Nautilus سىزنىڭ ھۆججەتنى جايىدىلا ئۆچۈرۈش "
-"ئالاھىدىلىكىنى قوزغىتىدۇ، ھۆججەت ئەخلەتخانىغا يۆتكەلمەيدۇ. بۇ ئالاھىدىلىك "
-"ناھايىتى خەتەرلىك، شۇڭا ئېھتىيات بىلەن ئىشلىتىڭ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-msgid ""
-"If set to true, then Nautilus will use a fade effect to change the desktop "
-"background."
-msgstr ""
-"ئەگەر true تەڭشەلسە، Nautilus تەدرىجىي ئۆزگىرىش ئۈنۈمى بىلەن ئۈستەلئۈستى "
-"سىنبەلگىسىنىڭ تەگلىكىنى ئۆزگەرتىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"ئەگەر true تەڭشەلسە، Nautilus ئىشلەتكۈچىنىڭ باش قىسقۇچىنى ئۈستەلئۈستى دەپ "
-"قارايدۇ. ئەگەر false تەڭشەلسە، ~/Desktop نى ئۈستەلئۈستى قىلىپ ئىشلىتىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
-msgstr ""
-"ئەگەر true تەڭشەلسە، ھەممە Nautilus كۆزنىكى توركۆرگۈ كۆزنىكى بولىدۇ. بۇ "
-"Nautilus نىڭ 2.6 نەشرىدىن ئىلگىرىكى قىلمىشى، ئۇنىڭ ئۈستىگە بۇ خىل قىلمىشنى "
-"ياقتۇرىدىغانلار بار."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-msgid ""
-"If set to true, then hidden files are shown by default in the file manager. "
-"Hidden files are either dotfiles, listed in the folder's .hidden file or "
-"backup files ending with a tilde (~)."
-msgstr ""
-"ئەگەر true تەڭشەلسە، ھۆججەت باشقۇرغۇچتا يوشۇرۇن ھۆججەت كۆرۈنىدۇ. يوشۇرۇن "
-"ھۆججەت ياكى چېكىت بىلەن باشلانغان ھۆججەت، قىسقۇچتىكى .hidden ھۆججەتتە تىزىمى "
-"كۆرسىتىلگەن ھۆججەت ياكى تەخمىنەن بەلگىسى (~) بىلەن ئاخىرلاشقان زاپاس "
-"ھۆججەتلەر."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
-msgid ""
-"If set, Nautilus will append URIs of selected files and treat the result as "
-"a command line for bulk renaming. Bulk rename applications can register "
-"themselves in this key by setting the key to a space-separated string of "
-"their executable name and any command line options. If the executable name "
-"is not set to a full path, it will be searched for in the search path."
-msgstr ""
-"ئەگەر تەڭشەلسە، Nautilus تاللانغان ھۆججەتنىڭ URI نى قوشىدۇ ھەمدە ئېرىشكەن "
-"نەتىجىنى ئات ئۆزگەرتىشنىڭ بۇيرۇق قۇرى سۈپىتىدە ئىشلىتىدۇ. توپ ئات ئۆزگەرتىش "
-"پروگراممىسى مۇشۇ كۇنۇپكىنى ئىشلىتىپ ئۆزىنى خەتلەيدۇ، ئۇنى ئىجراچان ھۆججەت "
-"ئاتى ۋە باشقا بۇيرۇق قۇرى تاللانمىسى قىلىپ تەڭشەشتە بوشلۇق بىلەن ئايرىلسىلا "
-"بولىدۇ. ئەگەر ئىجراچان ھۆججەت ئاتى مۇتلەق يول بولمىسا، يول ئىزدەشتىن "
-"ئىزدەيدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
-msgstr ""
-"ئەگەر true تەڭشەلسە، ئۈستەلئۈستىدە تور مۇلازىمېتىرىغا ئۇلىنىدىغان "
-"سىنبەلگىدىن بىرى قويۇلىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
-msgstr ""
-"ئەگەر true تەڭشەلسە، ئۈستەلئۈستىدە كومپيۇتېر ئورنىغا ئۇلىنىدىغان سىنبەلگىدىن "
-"بىرى قويۇلىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
-msgstr ""
-"ئەگەر true تەڭشەلسە، ئۈستەلئۈستىدە باش قىسقۇچقا ئۇلىنىدىغان سىنبەلگىدىن بىرى "
-"قويۇلىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
-msgstr ""
-"ئەگەر true تەڭشەلسە، ئۈستەلئۈستىدە ئەخلەتخانىغا ئۇلىنىدىغان سىنبەلگىدىن بىرى "
-"قويۇلىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
-msgstr ""
-"ئەگەر true تەڭشەلسە، ئۈستەلئۈستىدە ئېگەرلەنگەن دىسكىغا ئۇلىنىدىغان "
-"سىنبەلگىدىن بىرى قويۇلىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-"بۇ مايىللىق تەڭشەلسە، ئىخچام كۆرۈنۈشتە ھەر قايسى ئىستونلار ئوخشاش كەڭلىككە "
-"ئىگە بولىدۇ. ئۇنداق بولمىسا ھەر بىر ئىستوننىڭ كەڭلىكى مۇستەقىل بەلگىلىنىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"ئەگەر true تەڭشەلسە،  يېڭى كۆزنەكتىكى ھۆججەت ئەكسى تەرتىپتە تىزىلىدۇ. يەنى، "
-"ئەگەر ھۆججەت ئاتى بويىچە تىزىلسا \"a\" دىن \"z\" غا تىزىلغان بولسا، بۇ \"z\" "
-"دىن \"a\" غا تىزىلىدۇ؛ ئەگەر چوڭلۇقى بويىچە تىزىلسا ئەڭ چوڭ ھۆججەتنى ئەڭ "
-"ئالدىغا كىچىك ھۆججەتنى ئەڭ كەينىگە تىزىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
-msgstr ""
-"ئەگەر true تەڭشەلسە، تېكىست بەلگە سىنبەلگە ئاستىغا قويۇلماي يېنىغا قويۇلىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-"بۇ چوڭلۇق(بايت)تىن چوڭ بولغان سۈرەتكە كىچىك سۈرەت ھاسىل قىلمايدۇ. بۇ "
-"تەڭشەكنىڭ مەقسىتى چوڭ سۈرەتنىڭ كىچىك سۈرىتىنى بىر تەرەپ قىلىشنىڭ ئالدىنى "
-"ئېلىش چۈنكى ئۇنىڭغا كېتىدىغان ۋاقىت بەك كۆپ بولۇپ، ئىگىلەيدىغان ئەسلەكمۇ بەك "
-"كۆپ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
-msgid "List of possible captions on icons"
-msgstr "سىنبەلگە تاللىيالايدىغان تېما تىزىمى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
-msgid "Maximum image size for thumbnailing"
-msgstr "كىچىك سۈرەتنىڭ ئەڭ چوڭى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
-msgid "Mouse button to activate the \"Back\" command in browser window"
-msgstr "توركۆرگۈ كۆزنىكىدە «كەينى» بۇيرۇقىنى ئاكتىپلايدىغان چاشقىنەك توپچىسى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
-msgid "Mouse button to activate the \"Forward\" command in browser window"
-msgstr "توركۆرگۈ كۆزنىكىدە «ئالدى» بۇيرۇقىنى ئاكتىپلايدىغان چاشقىنەك توپچىسى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
-msgid "Nautilus uses the users home folder as the desktop"
-msgstr "Nautilus ئىشلەتكۈچىنىڭ باش قىسقۇچىنى ئۈستەلئۈستى سۈپىتىدە ئىشلىتىدۇ"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
-msgid "Network Servers icon visible on the desktop"
-msgstr "ئۈستەلئۈستىدە تور مۇلازىمېتىر سىنبەلگىسىنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
-msgid "Network servers icon name"
-msgstr "تور مۇلازىمېتىر سىنبەلگە ئاتى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
-msgid "Only show folders in the tree side pane"
-msgstr "دەرەخ يان كۆزنەكچىدىلا قىسقۇچ كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
-msgstr ""
-"ئىشلەتكىلى بولىدىغان قىممەت \"single\" (تاق چەككەندە) ھۆججەتنى قوزغات ياكى "
-"\"double\" (قوش چەككەندە) ھۆججەتنى قوزغات."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
-msgid "Put labels beside icons"
-msgstr "بەلگىنى سىنبەلگە يېنىدا كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
-msgid "Reverse sort order in new windows"
-msgstr "يېڭى كۆزنەكتە ئەكسى تەرتىپتە تەرتىپلە"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
-msgid "Show advanced permissions in the file property dialog"
-msgstr "ھۆججەت خاسلىق سۆزلەشكۈدە ئالىي ھوقۇقنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
-msgid "Show folders first in windows"
-msgstr "كۆزنەكتە ئالدى بىلەن قىسقۇچ كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
-msgid "Show location bar in new windows"
-msgstr "يېڭى كۆزنەكتە ئورۇن بالداقنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
-msgid "Show mounted volumes on the desktop"
-msgstr "ئۈستەلئۈستىدە ئېگەرلەنگەن دىسكىلارنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
-msgid "Show side pane in new windows"
-msgstr "يېڭى كۆزنەكتە يان كۆزنەكچىنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
-msgid "Show status bar in new windows"
-msgstr "يېڭى كۆزنەكتە قورال بالداقنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
-msgid "Show the package installer for unknown mime types"
-msgstr "نامەلۇم mime تىپىغا بوغچا ئورناتقۇچنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
-msgid "Show toolbar in new windows"
-msgstr "يېڭى كۆزنەكتە قورال بالداقنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
-msgid "Side pane view"
-msgstr "يان كۆزنەكچە كۆرۈنۈش"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"چاشقىنەك ئاۋاز ھۆججەتنىڭ سىنبەلگىسىنى كۆرسەتكەندە سۈرئەت تەڭشىلىشى. ئەگەر "
-"«ھەمىشە» گە تەڭشەلسە ھۆججەت يىراقتىكى مۇلازىمېتىردا بولغان تەقدىردىمۇ ئاۋازنى "
-"ھەمىشە قويىدۇ. ئەگەر «يەرلىك ھۆججەتلا» گە تەڭشەلسە ئۇنداقتا يەرلىك ھۆججەت "
-"سىستېمىسىدىكى ھۆججەتنىلا قويىدۇ. ئەگەر «ھەرگىز» گە تەڭشەلسە ئۇنداقتا ئاۋازنى "
-"ئالدىن كۆزەتمەيدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local-only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"ھۆججەت سىنبەلگىسىدە تېكىست ھۆججەتنىڭ مەزمۇنىنى كۆرسەتكەندە سۈرئەت تەڭشىلىشى. "
-"ئەگەر «ھەمىشە» گە تەڭشەلسە ھۆججەت يىراقتىكى مۇلازىمېتىردا بولغان تەقدىردىمۇ "
-"ھۆججەتنى ھەمىشە ئالدىن كۆزىتىدۇ. ئەگەر «يەرلىك ھۆججەتلا» گە تەڭشەلسە ئۇنداقتا "
-"يەرلىك ھۆججەت سىستېمىسىدىكى ھۆججەتنىڭ ئالدىن كۆزىتىشىنىلا كۆرسىتىدۇ. ئەگەر "
-"«ھەرگىز» گە تەڭشەلسە ئۇنداقتا ھېچقانداق ئالدىن كۆزىتىش سانلىق مەلۇماتىنى "
-"ئوقۇمايدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local-only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"سۈرەت ھۆججەتنى كىچىك سۈرەت شەكلىدە كۆرسەتكەندە سۈرئەت تەڭشىلىشى. ئەگەر "
-"«ھەمىشە» گە تەڭشەلسە ھۆججەت يىراقتىكى مۇلازىمېتىردا بولغان تەقدىردىمۇ كىچىك "
-"سۈرەتنى ھەمىشە كۆرسىتىدۇ. ئەگەر «يەرلىك ھۆججەتلا» گە تەڭشەلسە ئۇنداقتا يەرلىك "
-"ھۆججەت سىستېمىسىدا ھۆججەتنىڭ كىچىك سۈرىتىنى قۇرىدۇ. ئەگەر «ھەرگىز» گە "
-"تەڭشەلسە ئۇنداقتا ھېچقانداق سۈرەتنى ئالدىن كۆزەتمەي ئورتاق سىنبەلگىنىلا "
-"ئىشلىتىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local-only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"قىسقۇچتىكى تۈرلەر سانىنى كۆرسەتكەندە سۈرئەت تەڭشىلىشى. ئەگەر «ھەمىشە» گە "
-"تەڭشەلسە قىسقۇچ يىراقتىكى مۇلازىمېتىردا بولغان تەقدىردىمۇ تۈرلەرنىڭ سانىنى "
-"ھەمىشە كۆرسىتىدۇ. ئەگەر «يەرلىك ھۆججەتلا» گە تەڭشەلسە ئۇنداقتا يەرلىك ھۆججەت "
-"سىستېمىسىدا ھۆججەتنىڭ سانىنى كۆرسىتىدۇ. ئەگەر «ھەرگىز» گە تەڭشەلسە ئۇنداقتا "
-"تۈر سانىنى ھېسابلىمايدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
-msgid "Text Ellipsis Limit"
-msgstr "تېكىست قىسقارتىش چېكى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
-msgid "The default size of an icon for a thumbnail in the icon view."
-msgstr "سىنبەلگە كۆرۈنۈشىدە كىچىك سۈرەتنىڭ كۆڭۈلدىكى چوڭلۇقى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\" and \"mtime\"."
-msgstr ""
-"سىنبەلگە كۆرۈنۈشىدىكى تۈرلەرنىڭ كۆڭۈلدىكى تىزىش تەرتىپى. ئىشلەتكىلى "
-"بولىدىغان قىممىتى: \"name\"(ئات)، \"size\"(چوڭلۇقى)، \"type\"(تىپ)، ۋە "
-"\"mtime\"(ئۆزگەرتكەن ۋاقىت)."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
-msgid "The default width of the side pane in new windows."
-msgstr "يېڭى كۆزنەكنىڭ يان كۆزنەكچىسىنىڭ كۆڭۈلدىكى كەڭلىكى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
-msgid "The font _description used for the icons on the desktop."
-msgstr "ئۈستەلئۈستىدىكى سىنبەلگە چۈشەندۈرۈشىگە ئىشلىتىدىغان خەت نۇسخا(_D)."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
-msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr ""
-"ھۆججەت چېسلاسىنىڭ فورماتى. تاللىغىلى بولىدىغان قىممىتى \"locale\" (يەرلىك)، "
-"\"iso\" ۋە \"informal\" (غەيرىي رەسمىي)"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
-msgid "The geometry string for a navigation window."
-msgstr "يولباشچى كۆزنەكنىڭ گېئومېتىرىيىلىك ھەرپ تىزمىسى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
-msgid "The side pane view to show in newly opened windows."
-msgstr "يېڭىدىن ئېچىلغان كۆزنەكتە كۆرسىتىدىغان يان كۆزنەكچە كۆرۈنۈشى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
-msgstr ""
-"ئەگەر ئۈستەلئۈستىدىكى كومپيۇتېر سىنبەلگىسىگە ئىختىيارى ئات بەلگىلىمەكچى "
-"بولسىڭىز بۇ جايدا تەڭشەڭ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
-msgstr ""
-"ئەگەر ئۈستەلئۈستىدىكى باش مۇندەرىجە سىنبەلگىسىگە ئىختىيارى ئات بەلگىلىمەكچى "
-"بولسىڭىز بۇ جايدا تەڭشەڭ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
-msgstr ""
-"ئەگەر ئۈستەلئۈستىدىكى تور مۇلازىمېتىر سىنبەلگىسىگە ئىختىيارى ئات "
-"بەلگىلىمەكچى بولسىڭىز بۇ جايدا تەڭشەڭ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
-msgstr ""
-"ئەگەر ئۈستەلئۈستىدىكى ئەخلەتخانا سىنبەلگىسىگە ئىختىيارى ئات بەلگىلىمەكچى "
-"بولسىڭىز بۇ جايدا تەڭشەڭ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
-msgid "Trash icon visible on desktop"
-msgstr "ئۈستەلئۈستىدە ئەخلەتخانا سىنبەلگىسىنى كۆرسەت"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
-msgid "Type of click used to launch/open files"
-msgstr "ھۆججەت ئىجرا قىل/ئاچ ئۈچۈن ئىشلىتىلىدىغان تاق چېكىش تىپى"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
-msgid "Use extra mouse button events in Nautilus' browser window"
-msgstr "Nautilus كۆرگۈ كۆزنىكىدە قوشۇمچە چاشقىنەك توپچا ھادىسىسىنى قوزغات"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
-msgid "What to do with executable text files when activated"
-msgstr "ئىجراچان تېكىست ھۆججەتنى ئاكتىپلىغاندا قانداق مەشغۇلات قىلىنىدۇ"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
-msgstr ""
-"ئىجراچان تېكىست ھۆججەتنى ئاكتىپلىغاندا (تاق ياكى قوش چەككەندە) قانداق "
-"مەشغۇلات قىلىنىدۇ. تاللىغىلى بولىدىغان قىممىتى \"launch\" (ئىجرا قىل) "
-"پروگراممىغا ئاساسەن ھۆججەتنى ئىجرا قىلىدۇ، \"ask\" (سورا) سۆزلەشكۈ كۆرسىتىپ "
-"مەشغۇلاتنى سورايدۇ، \"display\" (كۆرسەت) تېكىست ھۆججەتنىڭ مەزمۇنىنى "
-"كۆرسىتىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
-msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list-view\", "
-"\"icon-view\" and \"compact-view\"."
-msgstr ""
-"قىسقۇچنى زىيارەت قىلغاندا سىز بۇ قىسقۇچ ئۈچۈن باشقا كۆرۈنۈش ئىشلىتىشنى "
-"تاللىمىغانلا بولسىڭىز بۇ كۆرۈنۈشنى ئىشلىتىدۇ. تاللىغىلى بولىدىغان قىممىتى "
-"\"list-view\"(تىزىم كۆرۈنۈشى)، \"icon-view\"(سىنبەلگە كۆرۈنۈشى) ۋە \"compact-"
-"view\"«ئىخچام كۆرۈنۈش»."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
-msgid "When to show number of items in a folder"
-msgstr "قايسى ۋاقىتتا قىسقۇچتىكى تۈر سانى كۆرسىتىلىدۇ"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
-msgid "When to show preview text in icons"
-msgstr "قايسى ۋاقىتتا سىنبەلگىدە تېكىست كۆرسىتىلىدۇ"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
-msgid "When to show thumbnails of image files"
-msgstr "قايسى ۋاقىتتا سۈرەتنىڭ كىچىك سۈرىتى كۆرسىتىلىدۇ"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
-msgid "Where to position newly open tabs in browser windows."
-msgstr "توركۆرگۈ كۆزنىكىدە يېڭى ئاچقان خەتكۈچلەر قانداق قويۇلىدۇ"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
-msgid "Whether the navigation window should be maximized by default."
-msgstr "يولباشچى كۆزنەك كۆڭۈلدىكى ئەھۋالدا چوڭايتىلامدۇ يوق"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
-msgid "Whether the navigation window should be maximized."
-msgstr "يولباشچى كۆزنەك چوڭايتىلامدۇ يوق"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
-msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr "ھۆججەت ئۆچۈرۈش ياكى ئەخلەتخانا تازىلاشتا جەزملەشنى سورامدۇ يوق"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
-msgid "Whether to enable immediate deletion"
-msgstr "دەرھال ئۆچۈرۈشنى قوزغىتامدۇ يوق"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "چاشقىنەك سىنبەلگىنى كۆرسەتكەندە ئاۋازنى ئاڭلىتامدۇ يوق"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
-msgid "Whether to show hidden files"
-msgstr "يوشۇرۇن ھۆججەتنى كۆرسىتەمدۇ يوق"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
-msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
-msgstr ""
-"ئىشلەتكۈچىگە يۇمشاق دېتال بوغچىسى ئورنىتىش سۆزلەشكۈ كۆرسىتەمدۇ يوق، نامەلۇم "
-"mime تىپىنى ئاچقاندا پروگراممىدىن بىرنى ئىزدەپ ئۇنى بىر تەرەپ قىلىشقا "
-"قۇلايلىق يارىتىدۇ."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
-msgid "Width of the side pane"
-msgstr "يان كۆزنەكچە كەڭلىكى"
-
-#: ../data/nautilus-autorun-software.desktop.in.in.h:1
-msgid "Autorun Prompt"
-msgstr "ئۆزلۈكىدىن ئىجرا ئەسكەرتىشى"
-
-#: ../data/nautilus.desktop.in.in.h:1
-msgid "Access and organize files"
-msgstr "ھۆججەتلەرنى تەشكىللەش ۋە زىيارەت"
-
-#: ../data/nautilus.desktop.in.in.h:2
-msgid "Files"
-msgstr "ھۆججەتلەر"
-
-#: ../src/nautilus-application.c:155
-#, c-format
-msgid "Nautilus could not create the required folder \"%s\"."
-msgstr "Nautilus ئېھتىياجلىق بولغان قىسقۇچ \"%s\" نى قۇرالمايدۇ."
-
-#: ../src/nautilus-application.c:157
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
-msgstr ""
-"Nautilus نى ئىجرا قىلىشتىن ئىلگىرى، تۆۋەندىكى قىسقۇچنى قۇرۇڭ ياكى ھوقۇقنى "
-"ئۆزگەرتىپ Nautilus قۇرالايدىغان قىلىپ تەڭشەڭ."
-
-#: ../src/nautilus-application.c:160
-#, c-format
-msgid "Nautilus could not create the following required folders: %s."
-msgstr "Nautilus تۆۋەندىكى ئېھتىياجلىق بولغان قىسقۇچنى قۇرالمايدۇ:%s"
-
-#: ../src/nautilus-application.c:162
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
-msgstr ""
-"Nautilus نى ئىجرا قىلىشتىن ئىلگىرى، تۆۋەندىكى قىسقۇچلارنى قۇرۇڭ ياكى ھوقۇقنى "
-"ئۆزگەرتىپ Nautilus نى قۇرالايدىغان قىلىپ تەڭشەڭ."
-
-#: ../src/nautilus-application.c:295
-msgid ""
-"Nautilus 3.0 deprecated this directory and tried migrating this "
-"configuration to ~/.config/nautilus"
-msgstr ""
-"Nautilus 3.0 بۇ مۇندەرىجىنى قوللىمايدۇ، بۇ سەپلىمىنى ~/.config/nautilus غا "
-"يۆتكەشنى سىناڭ"
-
-#: ../src/nautilus-application.c:915
-msgid "Perform a quick set of self-check tests."
-msgstr "بىر گۇرۇپپا تېز سۈرئەتتە ئۆزىنى تەكشۈرۈشنى ئىجرا قىلىدۇ."
-
-#: ../src/nautilus-application.c:918
-msgid "Show the version of the program."
-msgstr "پروگراممىنىڭ نەشرىنى كۆرسەت."
-
-#: ../src/nautilus-application.c:920
-msgid "Create the initial window with the given geometry."
-msgstr "بېرىلگەن گېئومېتىرىيە خاسلىقىنى ئىشلىتىپ دەسلەپكى كۆزنەك قۇرىدۇ."
-
-#: ../src/nautilus-application.c:920
-msgid "GEOMETRY"
-msgstr "گېئومېتىرىيە"
-
-#: ../src/nautilus-application.c:922
-msgid "Only create windows for explicitly specified URIs."
-msgstr "پەقەت بەلگىلەنگەن URI ئۈچۈن كۆزنەك قۇرىدۇ"
-
-#: ../src/nautilus-application.c:924
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
-msgstr ""
-"ئۈستەلئۈستىنى باشقۇرما (مايىللىق سۆزلەشكۈدە تەڭشەلگەن مايىللىققا پەرۋا قىلما)"
-
-#: ../src/nautilus-application.c:926
-msgid "Quit Nautilus."
-msgstr "Nautilus تىن چېكىنىدۇ"
-
-#: ../src/nautilus-application.c:927
-msgid "[URI...]"
-msgstr "[URI...]"
-
-#: ../src/nautilus-application.c:938
-msgid ""
-"\n"
-"\n"
-"Browse the file system with the file manager"
-msgstr ""
-"\n"
-"\n"
-"ھۆججەت باشقۇرغۇچتا ھۆججەت سىستېمىسىغا كۆز يۈگۈرت"
-
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check نى باشقا تاللانمىلار بىلەن بىرگە ئىشلىتىشكە بولمايدۇ."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit نى URI بىلەن بىللە ئىشلەتكىلى بولمايدۇ."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry نى بىرقانچە URI بىلەن بىرگە ئىشلىتىشكە بولمايدۇ."
-
-#: ../src/nautilus-autorun-software.c:143
-#: ../src/nautilus-autorun-software.c:146
-#, c-format
-msgid "Error starting autorun program: %s"
-msgstr "ئۆزلۈكىدىن ئىجرا قىلىنىدىغان پروگراممىدا خاتالىق كۆرۈلدى: %s"
-
-#: ../src/nautilus-autorun-software.c:149
-#, c-format
-msgid "Cannot find the autorun program"
-msgstr "ئۆزلۈكىدىن ئىجرا قىلىنىدىغان پروگرامما تېپىلمىدى"
-
-#: ../src/nautilus-autorun-software.c:167
-msgid "<big><b>Error autorunning software</b></big>"
-msgstr "<big><b>ئۆزلۈكىدىن ئىجرا قىلىنىدىغان يۇمشاق دېتال خاتالىقى</b></big>"
-
-#: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
-msgstr ""
-"<big><b>بۇ ۋاسىتە ئۆزلۈكىدىن ئىجرا قىلىنىدىغان يۇمشاق دېتالنى ئۆز ئىچىگە "
-"ئالغان. ئۇنى ئىجرا قىلامسىز؟</b></big>"
-
-#: ../src/nautilus-autorun-software.c:195
-#, c-format
-msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
-"\n"
-"If in doubt, press Cancel."
-msgstr ""
-"يۇمشاق دېتال \"%s\" ۋاسىتىدە بىۋاسىتە ئىجرا بولىدۇ. سىز ئىشەنمەيدىغان يۇمشاق "
-"دېتالنى ھەرگىز ئىجرا قىلماڭ.\n"
-"\n"
-"ئەگەر گۇمانلانسىڭىز، ۋاز كەچنى چېكىڭ"
-
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
-msgid "_Run"
-msgstr "ئىجرا قىل(_R)"
-
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
-#, c-format
-msgid ""
-"There was an error displaying help: \n"
-"%s"
-msgstr ""
-"ياردەم كۆرسەتكەندە خاتالىق كۆرۈلدى: \n"
-"%s"
-
-#: ../src/nautilus-bookmarks-window.c:192
-msgid "No bookmarks defined"
-msgstr "ھېچقانداق خەتكۈش بەلگىلەنمىگەن"
-
-#: ../src/nautilus-bookmarks-window.ui.h:1
-msgid "<b>_Bookmarks</b>"
-msgstr "<b>خەتكۈش(_B)</b>"
-
-#: ../src/nautilus-bookmarks-window.ui.h:2
-msgid "<b>_Location</b>"
-msgstr "<b>ئورنى(_L)</b>"
-
-#: ../src/nautilus-bookmarks-window.ui.h:3
-msgid "<b>_Name</b>"
-msgstr "<b>ئاتى(_N)</b>"
-
-#: ../src/nautilus-bookmarks-window.ui.h:4
-msgid "Edit Bookmarks"
-msgstr "خەتكۈش تەھرىر"
-
-#: ../src/nautilus-connect-server-dialog-main.c:120
-msgid "Print but do not open the URI"
-msgstr "باس ئەمما URI نى ئاچما"
-
-#. Translators: This is the --help description for the connect to server app,
-#. the initial newlines are between the command line arg and the description
-#: ../src/nautilus-connect-server-dialog-main.c:131
-msgid ""
-"\n"
-"\n"
-"Add connect to server mount"
-msgstr ""
-"\n"
-"\n"
-"مۇلازىمېتىر ئېگىرىگە باغلىنىش قوش"
-
-#: ../src/nautilus-connect-server-dialog.c:126
-msgid "SSH"
-msgstr "SSH"
-
-#: ../src/nautilus-connect-server-dialog.c:129
-msgid "Public FTP"
-msgstr "ئاممىۋى FTP"
-
-#: ../src/nautilus-connect-server-dialog.c:131
-msgid "FTP (with login)"
-msgstr "FTP (تىزىمغا كىرىش زۆرۈر)"
-
-#: ../src/nautilus-connect-server-dialog.c:134
-msgid "Windows share"
-msgstr "Windows ھەمبەھىر"
-
-#: ../src/nautilus-connect-server-dialog.c:136
-msgid "WebDAV (HTTP)"
-msgstr "WebDAV (HTTP)"
-
-#: ../src/nautilus-connect-server-dialog.c:138
-msgid "Secure WebDAV (HTTPS)"
-msgstr "بىخەتەر WebDAV (HTTPS)"
-
-#: ../src/nautilus-connect-server-dialog.c:185
-msgid "Connecting..."
-msgstr "باغلىنىۋاتىدۇ…"
-
-#: ../src/nautilus-connect-server-dialog.c:209
-msgid ""
-"Can't load the supported server method list.\n"
-"Please check your gvfs installation."
-msgstr ""
-"قوللايدىغان مۇلازىمېتىر ھالىتى تىزىمىنى يۈكلىيەلمىدى. gvfs ئورنىتىشىڭىزنى "
-"تەكشۈرۈڭ."
-
-#: ../src/nautilus-connect-server-dialog.c:287
-#, c-format
-msgid "The folder \"%s\" cannot be opened on \"%s\"."
-msgstr "بۇ \"%s\" قىسقۇچنى \"%s\" دا ئاچالمايدۇ."
-
-#: ../src/nautilus-connect-server-dialog.c:297
-#, c-format
-msgid "The server at \"%s\" cannot be found."
-msgstr "«%s» دىكى مۇلازىمېتىر تېپىلمىدى."
-
-#: ../src/nautilus-connect-server-dialog.c:332
-msgid "Try Again"
-msgstr "قايتا سىنا"
-
-#: ../src/nautilus-connect-server-dialog.c:397
-msgid "Please verify your user details."
-msgstr "ئىشلەتكۈچى تەپسىلاتىڭىزنى دەلىللەڭ."
-
-#: ../src/nautilus-connect-server-dialog.c:427
-msgid "Continue"
-msgstr "داۋاملاشتۇر"
-
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
-msgid "There was an error displaying help."
-msgstr "ياردەم كۆرسىتىشتە خاتالىق كۆرۈلدى."
-
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
-msgid "C_onnect"
-msgstr "باغلا(_O)"
-
-#. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
-msgid "Connect to Server"
-msgstr "مۇلازىمېتىرغا باغلا"
-
-#: ../src/nautilus-connect-server-dialog.c:841
-msgid "Server Details"
-msgstr "مۇلازىمېتىر تەپسىلاتى"
-
-#. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
-msgid "_Server:"
-msgstr "مۇلازىمېتىر(_S):"
-
-#. port
-#: ../src/nautilus-connect-server-dialog.c:886
-msgid "_Port:"
-msgstr "ئېغىز(_P):"
-
-#. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
-msgid "_Type:"
-msgstr "تىپى(_T):"
-
-#. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
-msgid "Sh_are:"
-msgstr "ھەمبەھىر(_H):"
-
-#. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
-msgid "_Folder:"
-msgstr "قىسقۇچ(_F):"
-
-#: ../src/nautilus-connect-server-dialog.c:1021
-msgid "User Details"
-msgstr "ئىشلەتكۈچى تەپسىلاتى"
-
-#. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
-msgid "_Domain name:"
-msgstr "دائىرە ئاتى(_D):"
-
-#. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
-msgid "_User name:"
-msgstr "ئىشلەتكۈچى ئاتى(_U):"
-
-#. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
-msgid "Pass_word:"
-msgstr "ئىم(_W):"
-
-#. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
-msgid "_Remember this password"
-msgstr "بۇ ئىمنى ئەستە تۇت(_R)"
-
-#: ../src/nautilus-desktop-item-properties.c:412
-#: ../src/nautilus-desktop-item-properties.c:422
-msgid "Comment"
-msgstr "پىكىر"
-
-#: ../src/nautilus-desktop-item-properties.c:415
-msgid "URL"
-msgstr "URL"
-
-#: ../src/nautilus-desktop-item-properties.c:418
-#: ../src/nautilus-desktop-item-properties.c:428
-#: ../src/nautilus-image-properties-page.c:343
-msgid "Description"
-msgstr "چۈشەندۈرۈش"
-
-#: ../src/nautilus-desktop-item-properties.c:425
-msgid "Command"
-msgstr "بۇيرۇق"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
-msgid "E_mpty Trash"
-msgstr "ئەخلەتخانىنى بوشات(_M)"
-
-#. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "قوزغاتقۇچ قۇر(_A)…"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "يېڭى قوزغاتقۇچتىن بىرنى قۇرىدۇ"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
-msgid "Change Desktop _Background"
-msgstr "ئۈستەلئۈستى تەگلىكىنى ئۆزگەرت(_B)"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
-msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
-msgstr ""
-"ئۈستەلئۈستى تەگلىك نۇسخىسى ياكى رەڭگىنى تەڭشەشكە يول قويىدىغان كۆزنەكنى "
-"كۆرسىتىدۇ"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
-msgid "Empty Trash"
-msgstr "ئەخلەتخانىنى بوشات"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
-msgid "Delete all items in the Trash"
-msgstr "ئەخلەتخانىدىكى ھەممە تۈرنى ئۆچۈر"
-
-#: ../src/nautilus-desktop-icon-view.c:837
-msgid "The desktop view encountered an error."
-msgstr "ئۈستەلئۈستى كۆرۈنۈش خاتالىققا يولۇقتى."
-
-#: ../src/nautilus-desktop-icon-view.c:838
-msgid "The desktop view encountered an error while starting up."
-msgstr "ئۈستەلئۈستى كۆرۈنۈش قوزغىلىۋاتقاندا خاتالىققا يولۇقتى."
-
-#. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:283
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:665
-msgid "Desktop"
-msgstr "ئۈستەلئۈستى"
-
-#: ../src/nautilus-error-reporting.c:68
-#, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
-msgstr "سىزگە \"%s\" نىڭ مەزمۇنىنى كۆرۈشكە ئىجازەت بېرىلمىگەن."
-
-#: ../src/nautilus-error-reporting.c:72
-#, c-format
-msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
-msgstr "\"%s\" نى تاپالمىدى. بەلكىم ئۇ بايىلا ئۆچۈرۈلگەن بولۇشى مۇمكىن."
-
-#: ../src/nautilus-error-reporting.c:76
-#, c-format
-msgid "Sorry, could not display all the contents of \"%s\": %s"
-msgstr "كەچۈرۈڭ، \"%s\" نىڭ ھەممە مەزمۇنىنى كۆرسىتەلمىدى: %s"
-
-#: ../src/nautilus-error-reporting.c:83
-msgid "The folder contents could not be displayed."
-msgstr "قىسقۇچ مەزمۇنىنى كۆرسىتەلمىدى."
-
-#: ../src/nautilus-error-reporting.c:107
-#, c-format
-msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
-msgstr "سىزنىڭ \"%s\" گۇرۇپپىنى ئۆزگەرتىشكە يېتەرلىك ھوقۇقىڭىز يوق."
-
-#. fall through
-#: ../src/nautilus-error-reporting.c:120
-#, c-format
-msgid "Sorry, could not change the group of \"%s\": %s"
-msgstr "كەچۈرۈڭ، \"%s\" گۇرۇپپىنى ئۆزگەرتەلمەيدۇ: %s"
-
-#: ../src/nautilus-error-reporting.c:125
-msgid "The group could not be changed."
-msgstr "بۇ گۇرۇپپىنى ئۆزگەرتەلمەيدۇ."
-
-#: ../src/nautilus-error-reporting.c:145
-#, c-format
-msgid "Sorry, could not change the owner of \"%s\": %s"
-msgstr "كەچۈرۈڭ، \"%s\" نىڭ ئىگىدارىنى ئۆزگەرتەلمەيدۇ: %s"
-
-#: ../src/nautilus-error-reporting.c:147
-msgid "The owner could not be changed."
-msgstr "بۇ ئىگىدارنى ئۆزگەرتەلمەيدۇ."
-
-#: ../src/nautilus-error-reporting.c:167
-#, c-format
-msgid "Sorry, could not change the permissions of \"%s\": %s"
-msgstr "كەچۈرۈڭ، \"%s\" نىڭ ھوقۇقىنى ئۆزگەرتەلمەيدۇ: %s"
-
-#: ../src/nautilus-error-reporting.c:169
-msgid "The permissions could not be changed."
-msgstr "بۇ ھوقۇق چېكىنى ئۆزگەرتەلمەيدۇ."
-
-#: ../src/nautilus-error-reporting.c:204
-#, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
-msgstr "\"%s\" ئات بۇ قىسقۇچتا ئىشلىتىلگەن. ئوخشىمايدىغان ئات ئىشلىتىڭ."
-
-#: ../src/nautilus-error-reporting.c:209
-#, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr ""
-"بۇ قىسقۇچتا \"%s\" يوق. بەلكىم ئۇ بايىلا يۆتكەلگەن ياكى ئۆچۈرۈلگەن بولۇشى "
-"مۇمكىن."
-
-#: ../src/nautilus-error-reporting.c:214
-#, c-format
-msgid "You do not have the permissions necessary to rename \"%s\"."
-msgstr "سىزگە \"%s\"نىڭ ئاتىنى ئۆزگەرتىشكە ئىجازەت بېرىلمىگەن."
-
-#: ../src/nautilus-error-reporting.c:219
-#, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
-msgstr ""
-"\"%s\" ئات ئىناۋەتسىز چۈنكى ئۇنىڭدا \"/\" ھەرپ بار. باشقا ئات ئىشلىتىڭ."
-
-#: ../src/nautilus-error-reporting.c:223
-#, c-format
-msgid "The name \"%s\" is not valid. Please use a different name."
-msgstr "\"%s\" ئات ئىناۋەتسىز. باشقا ئات ئىشلىتىڭ."
-
-#: ../src/nautilus-error-reporting.c:229
-#, c-format
-msgid "The name \"%s\" is too long. Please use a different name."
-msgstr "\"%s\" ئات بەك ئۇزۇن. باشقا ئات ئىشلىتىڭ."
-
-#. fall through
-#: ../src/nautilus-error-reporting.c:243
-#, c-format
-msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
-msgstr "كەچۈرۈڭ، \"%s\" نىڭ ئاتىنى \"%s\" غا ئۆزگەرتەلمىدى: %s"
-
-#: ../src/nautilus-error-reporting.c:251
-msgid "The item could not be renamed."
-msgstr "بۇ تۈرنىڭ ئاتىنى ئۆزگەرتەلمەيدۇ."
-
-#: ../src/nautilus-error-reporting.c:348
-#, c-format
-msgid "Renaming \"%s\" to \"%s\"."
-msgstr "\"%s\" نىڭ ئاتىنى \"%s\" غا ئۆزگەرت."
-
-#. Translators: this is referred to captions under icons.
-#. Translators: this is referred to the permissions
-#. * the user has in a directory.
-#.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
-msgid "None"
-msgstr "يوق"
-
-#: ../src/nautilus-file-management-properties.ui.h:1
-msgid "1 GB"
-msgstr "1 GB"
-
-#: ../src/nautilus-file-management-properties.ui.h:2
-msgid "1 MB"
-msgstr "1 MB"
-
-#: ../src/nautilus-file-management-properties.ui.h:3
-msgid "10 MB"
-msgstr "10 MB"
-
-#: ../src/nautilus-file-management-properties.ui.h:4
-msgid "100 KB"
-msgstr "100KB"
-
-#: ../src/nautilus-file-management-properties.ui.h:5
-msgid "100 MB"
-msgstr "100 MB"
-
-#: ../src/nautilus-file-management-properties.ui.h:7
-#, no-c-format
-msgid "100%"
-msgstr "100%"
-
-#: ../src/nautilus-file-management-properties.ui.h:9
-#, no-c-format
-msgid "150%"
-msgstr "150%"
-
-#: ../src/nautilus-file-management-properties.ui.h:10
-msgid "2 GB"
-msgstr "2 GB"
-
-#: ../src/nautilus-file-management-properties.ui.h:12
-#, no-c-format
-msgid "200%"
-msgstr "200%"
-
-#: ../src/nautilus-file-management-properties.ui.h:13
-msgid "3 MB"
-msgstr "3 MB"
-
-#: ../src/nautilus-file-management-properties.ui.h:15
-#, no-c-format
-msgid "33%"
-msgstr "33%"
-
-#: ../src/nautilus-file-management-properties.ui.h:16
-msgid "4 GB"
-msgstr "4 GB"
-
-#: ../src/nautilus-file-management-properties.ui.h:18
-#, no-c-format
-msgid "400%"
-msgstr "400%"
-
-#: ../src/nautilus-file-management-properties.ui.h:19
-msgid "5 MB"
-msgstr "5 MB"
-
-#: ../src/nautilus-file-management-properties.ui.h:21
-#, no-c-format
-msgid "50%"
-msgstr "50%"
-
-#: ../src/nautilus-file-management-properties.ui.h:22
-msgid "500 KB"
-msgstr "500KB"
-
-#: ../src/nautilus-file-management-properties.ui.h:24
-#, no-c-format
-msgid "66%"
-msgstr "66%"
-
-#: ../src/nautilus-file-management-properties.ui.h:25
-msgid "<b>Behavior</b>"
-msgstr "<b>ھەرىكەت</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:26
-msgid "<b>Compact View Defaults</b>"
-msgstr "<b>ئىخچام كۆرۈنۈش كۆڭۈلدىكى قىممىتى</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:27
-msgid "<b>Date</b>"
-msgstr "<b>چېسلا</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:28
-msgid "<b>Default View</b>"
-msgstr "<b>كۆڭۈلدىكى كۆرۈنۈش</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:29
-msgid "<b>Executable Text Files</b>"
-msgstr "<b>ئىجراچان تېكىست ھۆججەت</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:30
-msgid "<b>Folders</b>"
-msgstr "<b>قىسقۇچلار</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:31
-msgid "<b>Icon Captions</b>"
-msgstr "<b>سىنبەلگە ماۋزۇسى</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:32
-msgid "<b>Icon View Defaults</b>"
-msgstr "<b>سىنبەلگە كۆرۈنۈش كۆڭۈلدىكى قىممىتى</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:33
-msgid "<b>List Columns</b>"
-msgstr "<b>تىزىم ئىستونى</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:34
-msgid "<b>List View Defaults</b>"
-msgstr "<b>تىزىمل كۆرۈنۈش كۆڭۈلدىكى قىممىتى</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:35
-msgid "<b>Other Previewable Files</b>"
-msgstr "<b>باشقا ئالدىن كۆزىتىشچان ھۆججەتلەر</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>ئاۋاز ھۆججەتلەر</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
-msgid "<b>Text Files</b>"
-msgstr "<b>تېكىست ھۆججەتلەر</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:38
-msgid "<b>Trash</b>"
-msgstr "<b>ئەخلەتخانا</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:39
-msgid "<b>Tree View Defaults</b>"
-msgstr "<b>دەرەخ كۆرۈنۈش كۆڭۈلدىكى قىممىتى</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:40
-msgid "A_ll columns have the same width"
-msgstr "ھەممە ئىستوننىڭ كەڭلىكى ئوخشاش(_L)"
-
-#: ../src/nautilus-file-management-properties.ui.h:41
-msgid "Always"
-msgstr "ھەمىشە"
-
-#: ../src/nautilus-file-management-properties.ui.h:42
-msgid "Ask before _emptying the Trash or deleting files"
-msgstr "ھۆججەت ئۆچۈرۈش ياكى ئەخلەتخانا تازىلاشتىن ئىلگىرى سورا(_E)"
-
-#: ../src/nautilus-file-management-properties.ui.h:43
-msgid "Behavior"
-msgstr "ھەرىكەت"
-
-#: ../src/nautilus-file-management-properties.ui.h:44
-msgid "By Access Date"
-msgstr "زىيارەت قىلغان چېسلا بويىچە"
-
-#: ../src/nautilus-file-management-properties.ui.h:45
-msgid "By Modification Date"
-msgstr "ئۆزگەرتكەن چېسلا بويىچە"
-
-#: ../src/nautilus-file-management-properties.ui.h:46
-msgid "By Name"
-msgstr "ئاتى بويىچە"
-
-#: ../src/nautilus-file-management-properties.ui.h:47
-msgid "By Size"
-msgstr "چوڭلۇقى بويىچە"
-
-#: ../src/nautilus-file-management-properties.ui.h:48
-msgid "By Trashed Date"
-msgstr "ئەخلەت قىلىنغان چېسلا بويىچە"
-
-#: ../src/nautilus-file-management-properties.ui.h:49
-msgid "By Type"
-msgstr "تىپى بويىچە"
-
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
-msgstr ""
-"سىنبەلگە ئاتىنىڭ ئاستىدا كۆرۈنىدىغان ئۇچۇرغا تەرتىپ تاللاڭ. چوڭايتىش "
-"ھەسسىسىنىڭ ئېشىشىغا ئەگىشىپ كۆرۈنىدىغان ئۇچۇرلار كۆپىيىدۇ."
-
-#: ../src/nautilus-file-management-properties.ui.h:51
-msgid "Choose the order of information to appear in the list view."
-msgstr "ئۇچۇرنىڭ تىزىم كۆرۈنۈشىدە كۆرۈنىدىغان تەرتىپىنى تاللاڭ."
-
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
-msgid "Compact View"
-msgstr "ئىخچام كۆرۈنۈش"
-
-#: ../src/nautilus-file-management-properties.ui.h:53
-msgid "Count _number of items:"
-msgstr "تۈر سانىنى سانا(_N):"
-
-#: ../src/nautilus-file-management-properties.ui.h:54
-msgid "D_efault zoom level:"
-msgstr "كۆڭۈلدىكى كېڭەيت تارايت دەرىجىسى(_E):"
-
-#: ../src/nautilus-file-management-properties.ui.h:55
-msgid "Default _zoom level:"
-msgstr "كۆڭۈلدىكى كېڭەيت تارايت دەرىجىسى(_Z)"
-
-#: ../src/nautilus-file-management-properties.ui.h:56
-msgid "Display"
-msgstr "كۆرسەت"
-
-#: ../src/nautilus-file-management-properties.ui.h:57
-msgid "File Management Preferences"
-msgstr "ھۆججەت باشقۇرۇش مايىللىقى"
-
-#: ../src/nautilus-file-management-properties.ui.h:58
-msgid "I_nclude a Delete command that bypasses Trash"
-msgstr "ئەخلەتخانىغا تاشلىماي ئۆچۈرۈش بۇيرۇقىمۇ ئىچىدە(_N)"
-
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
-msgid "Icon View"
-msgstr "سىنبەلگە كۆرۈنۈش"
-
-#: ../src/nautilus-file-management-properties.ui.h:60
-msgid "List Columns"
-msgstr "تىزىم ئىستونى"
-
-#. translators: this is used in the view selection dropdown
-#. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
-msgid "List View"
-msgstr "تىزىم كۆرۈنۈش"
-
-#: ../src/nautilus-file-management-properties.ui.h:62
-msgid "Local Files Only"
-msgstr "يەرلىك ھۆججەتلا"
-
-#: ../src/nautilus-file-management-properties.ui.h:63
-msgid "Never"
-msgstr "ھەرگىز"
-
-#: ../src/nautilus-file-management-properties.ui.h:64
-msgid "Open each _folder in its own window"
-msgstr "ھەر بىر قىسقۇچنى ئۆزىنىڭ كۆزنىكىدە ئاچ(_F)"
-
-#: ../src/nautilus-file-management-properties.ui.h:65
-msgid "Preview"
-msgstr "ئالدىن كۆزەت"
-
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "ئاۋاز ھۆججەتنى ئاڭلات(_S):"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
-msgid "Show _only folders"
-msgstr "قىسقۇچنىلا كۆرسەت(_O)"
-
-#: ../src/nautilus-file-management-properties.ui.h:68
-msgid "Show _thumbnails:"
-msgstr "كىچىك سۈرەتنى كۆرسەت(_T):"
-
-#: ../src/nautilus-file-management-properties.ui.h:69
-msgid "Show hidden and _backup files"
-msgstr "يوشۇرۇن ۋە زاپاس ھۆججەتنى كۆرسەت(_B)"
-
-#: ../src/nautilus-file-management-properties.ui.h:70
-msgid "Show te_xt in icons:"
-msgstr "سىنبەلگىدە تېكىست كۆرسەت(_X):"
-
-#: ../src/nautilus-file-management-properties.ui.h:71
-msgid "Sort _folders before files"
-msgstr "قىسقۇچنى ھۆججەتتىن ئىلگىرى تەرتىپلە(_F)"
-
-#: ../src/nautilus-file-management-properties.ui.h:72
-msgid "View _new folders using:"
-msgstr "يېڭى قىسقۇچ ئىشلىتىشنى كۆرسەت(_N):"
-
-#: ../src/nautilus-file-management-properties.ui.h:73
-msgid "Views"
-msgstr "كۆرۈنۈش"
-
-#: ../src/nautilus-file-management-properties.ui.h:74
-msgid "_Arrange items:"
-msgstr "تۈرنى تەرتىپلە(_A)"
-
-#: ../src/nautilus-file-management-properties.ui.h:75
-msgid "_Ask each time"
-msgstr "ھەر قېتىم سورا(_A)"
-
-#: ../src/nautilus-file-management-properties.ui.h:76
-msgid "_Default zoom level:"
-msgstr "كۆڭۈلدىكى كېڭەيت تارايت دەرىجىسى(_D)"
-
-#: ../src/nautilus-file-management-properties.ui.h:77
-msgid "_Double click to open items"
-msgstr "قوش چېكىلسە تۈرنى ئاچ(_D)"
-
-#: ../src/nautilus-file-management-properties.ui.h:78
-msgid "_Format:"
-msgstr "پىچىم(_F):"
-
-#: ../src/nautilus-file-management-properties.ui.h:79
-msgid "_Only for files smaller than:"
-msgstr "بەلگىلەنگەن چوڭلۇقتىن كىچىك ھۆججەتنىلا كۆرسەت(_O):"
-
-#: ../src/nautilus-file-management-properties.ui.h:80
-msgid "_Run executable text files when they are opened"
-msgstr "ئاچقاندا ئىجراچان تېكىست ھۆججەتنى ئىجرا قىل(_R)"
-
-#: ../src/nautilus-file-management-properties.ui.h:81
-msgid "_Single click to open items"
-msgstr "تاق چېكىلسە تۈرنى ئاچ(_S)"
-
-#: ../src/nautilus-file-management-properties.ui.h:82
-msgid "_Text beside icons"
-msgstr "تېكىست سىنبەلگە يېنىدا(_T)"
-
-#: ../src/nautilus-file-management-properties.ui.h:83
-msgid "_View executable text files when they are opened"
-msgstr "ئاچقاندا ئىجراچان تېكىست ھۆججەتنى كۆرسەت(_V)"
-
-#: ../src/nautilus-icon-view.c:146
-msgid "by _Name"
-msgstr "ئاتى بويىچە(_N)"
-
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
-msgid "Keep icons sorted by name in rows"
-msgstr "سىنبەلگىنى ئاتى بويىچە تەرتىپلە"
-
-#: ../src/nautilus-icon-view.c:153
-msgid "by _Size"
-msgstr "چوڭلۇقى بويىچە(_S)"
-
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
-msgid "Keep icons sorted by size in rows"
-msgstr "سىنبەلگىنى چوڭلۇقى بويىچە تەرتىپلە"
-
-#: ../src/nautilus-icon-view.c:160
-msgid "by _Type"
-msgstr "تىپى بويىچە(_T)"
-
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
-msgid "Keep icons sorted by type in rows"
-msgstr "سىنبەلگىنى تىپى بويىچە تەرتىپلە"
-
-#: ../src/nautilus-icon-view.c:167
-msgid "by Modification _Date"
-msgstr "ئۆزگەرتكەن چېسلا بويىچە(_D)"
-
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
-msgid "Keep icons sorted by modification date in rows"
-msgstr "سىنبەلگىنى ئۆزگەرتكەن چېسلا بويىچە تەرتىپلە"
-
-#: ../src/nautilus-icon-view.c:174
-msgid "by T_rash Time"
-msgstr "ئەخلەتخانىغا يۆتكىگەن ۋاقتى بويىچە(_R)"
-
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
-msgid "Keep icons sorted by trash time in rows"
-msgstr "سىنبەلگە تەرتىپىنى ئەخلەتخانىغا يۆتكىگەن ۋاقىت بويىچە ئىستوندا ساقلا"
-
-#: ../src/nautilus-icon-view.c:670
-msgid "_Organize Desktop by Name"
-msgstr "ئۈستەلئۈستىنى ئاتى بويىچە تەشكىللە(_O)"
-
-#. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
-msgid "Arran_ge Items"
-msgstr "تۈرلەرنى رەتلە(_G)"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
-msgid "Resize Icon..."
-msgstr "سىنبەلگە ئۆزگەرت…"
-
-#. tooltip
-#: ../src/nautilus-icon-view.c:1389
-msgid "Make the selected icon resizable"
-msgstr "تاللانغان سىنبەلگىنى ئۆزگەرتىشكە يول قوي"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
-msgid "Restore Icons' Original Si_zes"
-msgstr "سىنبەلگە چوڭلۇقىنى ئەسلىگە كەلتۈر(_Z)"
-
-#. tooltip
-#: ../src/nautilus-icon-view.c:1393
-msgid "Restore each selected icon to its original size"
-msgstr "تاللانغان ھەر بىر سىنبەلگە چوڭلۇقىنى ئەسلىگە كەلتۈر"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
-msgid "_Organize by Name"
-msgstr "ئاتى بويىچە تەشكىللە(_O)"
-
-#. tooltip
-#: ../src/nautilus-icon-view.c:1397
-msgid "Reposition icons to better fit in the window and avoid overlapping"
-msgstr ""
-"كۆزنەكتىكى سىنبەلگىلەرنى قايتىدىن مۇۋاپىق جايلاشتۇرۇپ دەستىلىنىشتىن ساقلان"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
-msgid "Re_versed Order"
-msgstr "ئەكسى تەرتىپ(_V)"
-
-#. tooltip
-#: ../src/nautilus-icon-view.c:1404
-msgid "Display icons in the opposite order"
-msgstr "سىنبەلگىلەرنى ئەكسى تەرتىپتە كۆرسەت"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
-msgid "_Keep Aligned"
-msgstr "توغرىلىنىشنى ساقلاپ قال(_K)"
-
-#. tooltip
-#: ../src/nautilus-icon-view.c:1409
-msgid "Keep icons lined up on a grid"
-msgstr "سىنبەلگىنى سېتكىغا توغرىلا"
-
-#: ../src/nautilus-icon-view.c:1416
-msgid "_Manually"
-msgstr "قولدا(_M)"
-
-#: ../src/nautilus-icon-view.c:1417
-msgid "Leave icons wherever they are dropped"
-msgstr "سىنبەلگىنى تاشلىغان جايدا قالدۇر"
-
-#: ../src/nautilus-icon-view.c:1420
-msgid "By _Name"
-msgstr "ئاتى بويىچە(_N)"
-
-#: ../src/nautilus-icon-view.c:1424
-msgid "By _Size"
-msgstr "چوڭلۇقى بويىچە(_S)"
-
-#: ../src/nautilus-icon-view.c:1428
-msgid "By _Type"
-msgstr "تىپى بويىچە(_T)"
-
-#: ../src/nautilus-icon-view.c:1432
-msgid "By Modification _Date"
-msgstr "ئۆزگەرتكەن چېسلا بويىچە(_D)"
-
-#: ../src/nautilus-icon-view.c:1436
-msgid "By T_rash Time"
-msgstr "ئەخلەتخانىغا يۆتكىگەن ۋاقتى بويىچە(_R)"
-
-#: ../src/nautilus-icon-view.c:1559
-msgid "Restore Icon's Original Si_ze"
-msgstr "سىنبەلگە چوڭلۇقىنى ئەسلىگە كەلتۈر(_Z)"
-
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "\"%s\" نى كۆرسەت"
-
-#. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
-msgid "_Icons"
-msgstr "سىنبەلگە(_I)"
-
-#: ../src/nautilus-icon-view.c:3009
-msgid "The icon view encountered an error."
-msgstr "سىنبەلگە كۆرۈنۈشى خاتالىققا يولۇقتى."
-
-#: ../src/nautilus-icon-view.c:3010
-msgid "The icon view encountered an error while starting up."
-msgstr "سىنبەلگە كۆرۈنۈشى قوزغىلىۋاتقاندا خاتالىققا يولۇقتى."
-
-#: ../src/nautilus-icon-view.c:3011
-msgid "Display this location with the icon view."
-msgstr "بۇ جاينى سىنبەلگە كۆرۈنۈشىدە كۆرسەت."
-
-#. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
-msgid "_Compact"
-msgstr "ئىخچام(_C)"
-
-#: ../src/nautilus-icon-view.c:3023
-msgid "The compact view encountered an error."
-msgstr "ئىخچام كۆرۈنۈش خاتالىققا يولۇقتى."
-
-#: ../src/nautilus-icon-view.c:3024
-msgid "The compact view encountered an error while starting up."
-msgstr "ئىخچام كۆرۈنۈش قوزغىلىۋاتقاندا خاتالىققا يولۇقتى."
-
-#: ../src/nautilus-icon-view.c:3025
-msgid "Display this location with the compact view."
-msgstr "بۇ جاينى ئىخچام كۆرۈنۈشتە كۆرسەت."
-
-#: ../src/nautilus-image-properties-page.c:262
-msgid "Camera Brand"
-msgstr "فوتو ئاپپارات ماركىسى"
-
-#: ../src/nautilus-image-properties-page.c:263
-msgid "Camera Model"
-msgstr "فوتو ئاپپارات تىپى"
-
-#. Choose which date to show in order of relevance
-#: ../src/nautilus-image-properties-page.c:266
-msgid "Date Taken"
-msgstr "تارتىلغان چېسلا"
-
-#: ../src/nautilus-image-properties-page.c:268
-msgid "Date Digitized"
-msgstr "رەقەملەشتۈرۈلگەن چېسلا"
-
-#: ../src/nautilus-image-properties-page.c:274
-msgid "Exposure Time"
-msgstr "نۇر ئۆتۈش ۋاقتى"
-
-#: ../src/nautilus-image-properties-page.c:275
-msgid "Aperture Value"
-msgstr "نۇر چەمبەر قىممىتى"
-
-#: ../src/nautilus-image-properties-page.c:276
-msgid "ISO Speed Rating"
-msgstr "ISO سۈرئەت نىسبىتى"
-
-#: ../src/nautilus-image-properties-page.c:277
-msgid "Flash Fired"
-msgstr "چاقماق لامپا"
-
-#: ../src/nautilus-image-properties-page.c:278
-msgid "Metering Mode"
-msgstr "مۆلچەر شەكلى"
-
-#: ../src/nautilus-image-properties-page.c:279
-msgid "Exposure Program"
-msgstr "يورۇتۇش پروگراممىسى"
-
-#: ../src/nautilus-image-properties-page.c:280
-msgid "Focal Length"
-msgstr "فوكۇس ئارىلىقى"
-
-#: ../src/nautilus-image-properties-page.c:281
-msgid "Software"
-msgstr "يۇمشاق دېتال"
-
-#: ../src/nautilus-image-properties-page.c:344
-msgid "Keywords"
-msgstr "ھالقىلىق سۆز"
-
-#: ../src/nautilus-image-properties-page.c:345
-msgid "Creator"
-msgstr "تۈزگۈچى"
-
-#: ../src/nautilus-image-properties-page.c:346
-msgid "Copyright"
-msgstr "نەشر ھوقۇقى"
-
-#: ../src/nautilus-image-properties-page.c:347
-msgid "Rating"
-msgstr "دەرىجە"
-
-#: ../src/nautilus-image-properties-page.c:377
-msgid "Image Type:"
-msgstr "سۈرەت تىپى:"
-
-#: ../src/nautilus-image-properties-page.c:380
-#, c-format
-msgid "<b>Width:</b> %d pixel"
-msgid_plural "<b>Width:</b> %d pixels"
-msgstr[0] "<b>كەڭلىكى:</b> %d pixel"
-
-#: ../src/nautilus-image-properties-page.c:386
-#, c-format
-msgid "<b>Height:</b> %d pixel"
-msgid_plural "<b>Height:</b> %d pixels"
-msgstr[0] "<b>ئېگىزلىكى:</b> %d pixel"
-
-#: ../src/nautilus-image-properties-page.c:403
-msgid "Failed to load image information"
-msgstr "سۈرەت ئۇچۇرىنى يۈكلىيەلمىدى"
-
-#: ../src/nautilus-image-properties-page.c:616
-msgid "loading..."
-msgstr "يۈكلەۋاتىدۇ…"
-
-#: ../src/nautilus-image-properties-page.c:668
-msgid "Image"
-msgstr "سۈرەت"
-
-#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
-msgid "(Empty)"
-msgstr "(بوش)"
-
-#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1184
-#: ../src/nautilus-window-slot.c:202
-msgid "Loading..."
-msgstr "يۈكلەۋاتىدۇ…"
-
-#: ../src/nautilus-list-view.c:2557
-#, c-format
-msgid "%s Visible Columns"
-msgstr "%s كۆرۈنۈشچان ئىستون"
-
-#: ../src/nautilus-list-view.c:2577
-msgid "Choose the order of information to appear in this folder:"
-msgstr "بۇ قىسقۇچتا كۆرسىتىدىغان ئۇچۇرنىڭ تەرتىپىنى تاللاڭ:"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-list-view.c:2631
-msgid "Visible _Columns..."
-msgstr "كۆرۈنۈشچان ئىستون(_C)…"
-
-#. tooltip
-#: ../src/nautilus-list-view.c:2632
-msgid "Select the columns visible in this folder"
-msgstr "بۇ قىسقۇچتىكى كۆرۈنۈشچان ئىستوننى تاللاڭ"
-
-#. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
-msgid "_List"
-msgstr "تىزىم(_L)"
-
-#: ../src/nautilus-list-view.c:3376
-msgid "The list view encountered an error."
-msgstr "تىزىم كۆرۈنۈش خاتالىققا يولۇقتى."
-
-#: ../src/nautilus-list-view.c:3377
-msgid "The list view encountered an error while starting up."
-msgstr "تىزىم كۆرۈنۈش قوزغىلىۋاتقاندا خاتالىققا يولۇقتى."
-
-#: ../src/nautilus-list-view.c:3378
-msgid "Display this location with the list view."
-msgstr "بۇ جاينى تىزىم كۆرۈنۈشىدە كۆرسەت."
-
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
-msgid "Location:"
-msgstr "ئورنى:"
-
-#: ../src/nautilus-location-bar.c:56
-msgid "Go To:"
-msgstr "يۆتكەل:"
-
-#: ../src/nautilus-location-bar.c:181
-#, c-format
-msgid "Do you want to view %d location?"
-msgid_plural "Do you want to view %d locations?"
-msgstr[0] "سىز %d ئورۇننى كۆرمەكچىمۇ؟"
-
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
-#, c-format
-msgid "This will open %d separate window."
-msgid_plural "This will open %d separate windows."
-msgstr[0] "%d مۇستەقىل كۆزنەك ئاچىدۇ."
-
-#: ../src/nautilus-mime-actions.c:626
-#, c-format
-msgid "The Link \"%s\" is Broken."
-msgstr "\"%s\" ئۇلانما بۇزۇلغان."
-
-#: ../src/nautilus-mime-actions.c:628
-#, c-format
-msgid "The Link \"%s\" is Broken. Move it to Trash?"
-msgstr "\"%s\" ئۇلانما بۇزۇلغان. ئۇنى ئەخلەتخانىغا يۆتكەمسىز؟"
-
-#: ../src/nautilus-mime-actions.c:634
-msgid "This link cannot be used, because it has no target."
-msgstr "بۇ ئۇلانمىنى ئىشلەتكىلى بولمايدۇ چۈنكى ئۇنىڭ نىشانى يوق."
-
-#: ../src/nautilus-mime-actions.c:636
-#, c-format
-msgid "This link cannot be used, because its target \"%s\" doesn't exist."
-msgstr "بۇ ئۇلانمىنى ئىشلەتكىلى بولمايدۇ چۈنكى \"%s\" نىشان مەۋجۇت ئەمەس."
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
-msgid "Mo_ve to Trash"
-msgstr "ئەخلەتخانىغا يۆتكە(_V)"
-
-#: ../src/nautilus-mime-actions.c:706
-#, c-format
-msgid "Do you want to run \"%s\", or display its contents?"
-msgstr "سىز \"%s\" نى ئىجرا قىلامسىز ياكى ئۇنىڭ مەزمۇنىنى كۆرسىتەمسىز؟"
-
-#: ../src/nautilus-mime-actions.c:708
-#, c-format
-msgid "\"%s\" is an executable text file."
-msgstr "\"%s\" ئىجراچان تېكىست ھۆججەت."
-
-#: ../src/nautilus-mime-actions.c:714
-msgid "Run in _Terminal"
-msgstr "تېرمىنالدا ئىجرا قىل(_T)"
-
-#: ../src/nautilus-mime-actions.c:715
-msgid "_Display"
-msgstr "كۆرسەت(_D)"
-
-#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
-msgid "Are you sure you want to open all files?"
-msgstr "راستىنىلا ھەممە ھۆججەتنى ئاچامسىز؟"
-
-#: ../src/nautilus-mime-actions.c:1044
-#, c-format
-msgid "This will open %d separate tab."
-msgid_plural "This will open %d separate tabs."
-msgstr[0] "%d مۇستەقىل بەتكۈچ ئاچىدۇ."
-
-#: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1706
-#: ../src/nautilus-window-manage-views.c:1712
-#: ../src/nautilus-window-manage-views.c:1729
-#: ../src/nautilus-window-manage-views.c:1740
-#: ../src/nautilus-window-manage-views.c:1746
-#: ../src/nautilus-window-manage-views.c:1772
-#, c-format
-msgid "Could not display \"%s\"."
-msgstr "\"%s\" كۆرسىتەلمەيدۇ."
-
-#: ../src/nautilus-mime-actions.c:1212
-msgid "The file is of an unknown type"
-msgstr "ھۆججەت نامەلۇم تىپلىق"
-
-#: ../src/nautilus-mime-actions.c:1216
-#, c-format
-msgid "There is no application installed for %s files"
-msgstr "%s ھۆججەت تىپىغا پروگرامما ئورنىتىلمىغان"
-
-#: ../src/nautilus-mime-actions.c:1231
-msgid "_Select Application"
-msgstr "پروگرامما تاللا(_S)"
-
-#: ../src/nautilus-mime-actions.c:1267
-msgid "There was an internal error trying to search for applications:"
-msgstr "پروگرامما ئىزدەشنى سىنىغاندا ئىچكى خاتالىق كۆرۈلدى:"
-
-#: ../src/nautilus-mime-actions.c:1269
-msgid "Unable to search for application"
-msgstr "پروگرامما ئىزدىيەلمىدى"
-
-#: ../src/nautilus-mime-actions.c:1388
-#, c-format
-msgid ""
-"There is no application installed for %s files.\n"
-"Do you want to search for an application to open this file?"
-msgstr ""
-"%s ھۆججەت تىپىغا پروگرامما ئورنىتىلمىغان.\n"
-"بۇ ھۆججەتنى ئاچىدىغان پروگراممىنى ئىزدەمسىز؟"
-
-#: ../src/nautilus-mime-actions.c:1541
-msgid "Untrusted application launcher"
-msgstr "ئىشەنچسىز پروگرامما قوزغاتقۇچ"
-
-#: ../src/nautilus-mime-actions.c:1544
-#, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
-msgstr ""
-"پروگرامما قوزغاتقۇچ \"%s\" غا تېخى ئىشەنچلىك بەلگىسى قويۇلمىغان. ئەگەر بۇ "
-"ھۆججەتنىڭ كېلىش مەنبەسىنى بىلمىسىڭىز، ئۇنى قوزغىتىش بىخەتەر بولماسلىقى "
-"مۇمكىن."
-
-#: ../src/nautilus-mime-actions.c:1559
-msgid "_Launch Anyway"
-msgstr "قوزغىتىۋەر(_L)"
-
-#: ../src/nautilus-mime-actions.c:1562
-msgid "Mark as _Trusted"
-msgstr "ئىشەنچلىك بەلگىسى قوي(_T)"
-
-#: ../src/nautilus-mime-actions.c:1786
-#, c-format
-msgid "This will open %d separate application."
-msgid_plural "This will open %d separate applications."
-msgstr[0] "%d مۇستەقىل پروگرامما ئاچىدۇ."
-
-#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
-msgid "Unable to mount location"
-msgstr "ئورۇننى ئېگەرلىگىلى بولمىدى"
-
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
-msgid "Unable to start location"
-msgstr "ئورۇننى قوزغىتالمىدى"
-
-#: ../src/nautilus-mime-actions.c:2300
-#, c-format
-msgid "Opening \"%s\"."
-msgstr "\"%s\" ئېچىۋاتىدۇ."
-
-#: ../src/nautilus-mime-actions.c:2303
-#, c-format
-msgid "Opening %d item."
-msgid_plural "Opening %d items."
-msgstr[0] "%d تۈرنى ئېچىۋاتىدۇ."
-
-#: ../src/nautilus-notebook.c:369
-msgid "Close tab"
-msgstr "بەتكۈچ ياپ"
-
-#: ../src/nautilus-places-sidebar.c:304
-msgid "Devices"
-msgstr "ئۈسكۈنىلەر"
-
-#: ../src/nautilus-places-sidebar.c:312
-msgid "Bookmarks"
-msgstr "خەتكۈشلەر"
-
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
-#, c-format
-msgid "Mount and open %s"
-msgstr "%s نى ئېگەرلەپ ئاچ"
-
-#: ../src/nautilus-places-sidebar.c:639
-msgid "Computer"
-msgstr "كومپيۇتېر"
-
-#. tooltip
-#: ../src/nautilus-places-sidebar.c:650 ../src/nautilus-window-menus.c:1006
-msgid "Open your personal folder"
-msgstr "شەخسىي قىسقۇچىڭىزنى ئاچىدۇ"
-
-#: ../src/nautilus-places-sidebar.c:667
-msgid "Open the contents of your desktop in a folder"
-msgstr "بىر قىسقۇچتا ئۈستەلئۈستى مەزمۇنىنى ئاچ"
-
-#: ../src/nautilus-places-sidebar.c:681 ../src/nautilus-tree-sidebar.c:1340
-msgid "File System"
-msgstr "ھۆججەت سىستېمىسى"
-
-#: ../src/nautilus-places-sidebar.c:683
-msgid "Open the contents of the File System"
-msgstr "ھۆججەت سىستېمىسىنىڭ مۇندەرىجىسىنى ئاچ"
-
-#: ../src/nautilus-places-sidebar.c:777 ../src/nautilus-trash-bar.c:191
-msgid "Trash"
-msgstr "ئەخلەتخانا"
-
-#: ../src/nautilus-places-sidebar.c:779
-msgid "Open the trash"
-msgstr "ئەخلەتخانا ئاچ"
-
-#: ../src/nautilus-places-sidebar.c:787
-msgid "Network"
-msgstr "تور"
-
-#: ../src/nautilus-places-sidebar.c:819
-msgid "Browse Network"
-msgstr "تورغا كۆز يۈگۈرت"
-
-#: ../src/nautilus-places-sidebar.c:821
-msgid "Browse the contents of the network"
-msgstr "تور مۇندەرىجىسىگە كۆز يۈگۈرت"
-
-#. Adjust start/stop items to reflect the type of the drive
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1668 ../src/nautilus-places-sidebar.c:2627
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
-msgid "_Start"
-msgstr "باشلا(_S)"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1669 ../src/nautilus-places-sidebar.c:2634
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
-msgid "_Stop"
-msgstr "توختا (&S)"
-
-#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1674
-msgid "_Power On"
-msgstr "مەنبەنى ئاچ(_P)"
-
-#: ../src/nautilus-places-sidebar.c:1675 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
-msgid "_Safely Remove Drive"
-msgstr "قوزغاتقۇچنى بىخەتەر چىقىرىۋەت(_S)"
-
-#: ../src/nautilus-places-sidebar.c:1678
-msgid "_Connect Drive"
-msgstr "قوزغاتقۇچقا باغلا(_C)"
-
-#: ../src/nautilus-places-sidebar.c:1679
-msgid "_Disconnect Drive"
-msgstr "قوزغاتقۇچنى ئۈز(_D)"
-
-#: ../src/nautilus-places-sidebar.c:1682
-msgid "_Start Multi-disk Device"
-msgstr "كۆپ دىسكا ئۈسكۈنىنى باشلا(_S)"
-
-#: ../src/nautilus-places-sidebar.c:1683
-msgid "_Stop Multi-disk Device"
-msgstr "كۆپ دىسكا ئۈسكۈنىنى توختات(_S)"
-
-#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1687 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
-msgid "_Unlock Drive"
-msgstr "قوزغاتقۇچنى قۇلۇپلىما(_U)"
-
-#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
-msgid "_Lock Drive"
-msgstr "قوزغاتقۇچنى قۇلۇپلا(_L)"
-
-#: ../src/nautilus-places-sidebar.c:1766 ../src/nautilus-places-sidebar.c:2304
-#, c-format
-msgid "Unable to start %s"
-msgstr "%s نى قوزغىتالمايدۇ"
-
-#: ../src/nautilus-places-sidebar.c:2058 ../src/nautilus-places-sidebar.c:2087
-#: ../src/nautilus-places-sidebar.c:2116
-#, c-format
-msgid "Unable to eject %s"
-msgstr "%s قاڭقىتالمايدۇ"
-
-#: ../src/nautilus-places-sidebar.c:2259
-#, c-format
-msgid "Unable to poll %s for media changes"
-msgstr "%s نىڭ ۋاسىتە ئۆزگىرىشىنى سۈرۈشتۈرەلمەيدۇ"
-
-#: ../src/nautilus-places-sidebar.c:2360
-#, c-format
-msgid "Unable to stop %s"
-msgstr "%s نى توختىتالمايدۇ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2549 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
-msgid "_Open"
-msgstr "ئاچ(_O)"
-
-#. add the "open in new tab" menu item
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2557 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
-msgid "Open in New _Tab"
-msgstr "يېڭى بەتكۈچتە ئاچ(_T)"
-
-#. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2567 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
-msgid "Open in New _Window"
-msgstr "يېڭى كۆزنەكتە ئاچ(_W)"
-
-#: ../src/nautilus-places-sidebar.c:2578
-msgid "Remove"
-msgstr "چىقىرىۋەت"
-
-#: ../src/nautilus-places-sidebar.c:2587
-msgid "Rename..."
-msgstr "ئات ئۆزگەرت…"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
-msgid "_Mount"
-msgstr "ئېگەرلە(_M)"
-
-#. add the "Unmount" menu item
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2606 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
-msgid "_Unmount"
-msgstr "ئېگەرسىزلە(_U)"
-
-#. add the "Eject" menu item
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2613 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
-msgid "_Eject"
-msgstr "دىسكىنى چىقىرىش(_E)"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
-msgid "_Detect Media"
-msgstr "ۋاسىتە بايقا(_D)"
-
-#: ../src/nautilus-progress-ui-handler.c:105
-#: ../src/nautilus-progress-ui-handler.c:155
-#: ../src/nautilus-progress-ui-handler.c:213
-#: ../src/nautilus-progress-ui-handler.c:269
-msgid "File Operations"
-msgstr "ھۆججەت مەشغۇلاتلىرى"
-
-#: ../src/nautilus-progress-ui-handler.c:114
-msgid "Show Details"
-msgstr "تەپسىلاتىنى كۆرسەت"
-
-#: ../src/nautilus-progress-ui-handler.c:149
-#: ../src/nautilus-progress-ui-handler.c:171
-#, c-format
-msgid "%'d file operation active"
-msgid_plural "%'d file operations active"
-msgstr[0] "%'d ھۆججەت مەشغۇلاتى ئاكتىپ"
-
-#: ../src/nautilus-progress-ui-handler.c:270
-msgid "All file operations have been successfully completed"
-msgstr "ھەممە ھۆججەت مەشغۇلاتى مۇۋەپپەقىيەتلىك تاماملاندى"
-
-#: ../src/nautilus-properties-window.c:494
-msgid "You cannot assign more than one custom icon at a time!"
-msgstr "سىز بىر قېتىمدا كۆپ ئىختىيارى سىنبەلگە بەلگىلىيەلمەيسىز!"
-
-#: ../src/nautilus-properties-window.c:495
-msgid "Please drag just one image to set a custom icon."
-msgstr "بىرلا سۈرەتنى سۆرەپ ئىختىيارى سىنبەلگە قىلىپ تەڭشەڭ."
-
-#: ../src/nautilus-properties-window.c:506
-msgid "The file that you dropped is not local."
-msgstr "سىز تاشلىغان ھۆججەت يەرلىك ھۆججەت ئەمەس."
-
-#: ../src/nautilus-properties-window.c:507
-#: ../src/nautilus-properties-window.c:513
-msgid "You can only use local images as custom icons."
-msgstr "سىز پەقەت يەرلىك سۈرەتنىلا ئىختىيارى سىنبەلگە قىلىپ ئىشلىتەلەيسىز."
-
-#: ../src/nautilus-properties-window.c:512
-msgid "The file that you dropped is not an image."
-msgstr "سىز تاشلىغان ھۆججەت سۈرەت ئەمەس."
-
-#: ../src/nautilus-properties-window.c:652
-msgid "_Name:"
-msgid_plural "_Names:"
-msgstr[0] "ئاتى(_N):"
-
-#: ../src/nautilus-properties-window.c:847
-#, c-format
-msgid "Properties"
-msgstr "خاسلىق"
-
-#: ../src/nautilus-properties-window.c:855
-#, c-format
-msgid "%s Properties"
-msgstr "%s خاسلىقى"
-
-#: ../src/nautilus-properties-window.c:1178
-#, c-format
-msgctxt "MIME type description (MIME type)"
-msgid "%s (%s)"
-msgstr "%s (%s)"
-
-#: ../src/nautilus-properties-window.c:1395
-msgid "Cancel Group Change?"
-msgstr "گۇرۇپپا ئۆزگەرتىشتىن ۋاز كېچەمسىز؟"
-
-#: ../src/nautilus-properties-window.c:1813
-msgid "Cancel Owner Change?"
-msgstr "ئىگىدار ئۆزگەرتىشتىن ۋاز كېچەمسىز؟"
-
-#: ../src/nautilus-properties-window.c:2147
-msgid "nothing"
-msgstr "يوق"
-
-#: ../src/nautilus-properties-window.c:2149
-msgid "unreadable"
-msgstr "ئوقۇغىلى بولمايدىغان"
-
-#: ../src/nautilus-properties-window.c:2159
-#, c-format
-msgid "%'d item, with size %s"
-msgid_plural "%'d items, totalling %s"
-msgstr[0] "%'d تۈر، چوڭلۇقى %s"
-
-#: ../src/nautilus-properties-window.c:2168
-msgid "(some contents unreadable)"
-msgstr "(بەزى مەزمۇنلارنى ئوقۇغىلى بولمايدۇ)"
-
-#. Also set the title field here, with a trailing carriage return &
-#. * space if the value field has two lines. This is a hack to get the
-#. * "Contents:" title to line up with the first line of the
-#. * 2-line value. Maybe there's a better way to do this, but I
-#. * couldn't think of one.
-#.
-#: ../src/nautilus-properties-window.c:2185
-msgid "Contents:"
-msgstr "مەزمۇنى:"
-
-#. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
-msgid "used"
-msgstr "ئىشلىتىلگىنى"
-
-#. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
-msgid "free"
-msgstr "بوش"
-
-#: ../src/nautilus-properties-window.c:2960
-msgid "Total capacity:"
-msgstr "ئومۇمىي سىغىمى:"
-
-#: ../src/nautilus-properties-window.c:2969
-msgid "Filesystem type:"
-msgstr "ھۆججەت سىستېما تىپى:"
-
-#: ../src/nautilus-properties-window.c:3048
-msgid "Basic"
-msgstr "ئاساس"
-
-#: ../src/nautilus-properties-window.c:3116
-msgid "Link target:"
-msgstr "ئۇلانما نىشانى:"
-
-#: ../src/nautilus-properties-window.c:3141
-msgid "Volume:"
-msgstr "دىسكا:"
-
-#: ../src/nautilus-properties-window.c:3150
-msgid "Accessed:"
-msgstr "زىيارەت:"
-
-#: ../src/nautilus-properties-window.c:3154
-msgid "Modified:"
-msgstr "ئۆزگەرتكەن:"
-
-#: ../src/nautilus-properties-window.c:3163
-msgid "Free space:"
-msgstr "بىكار بوشلۇق:"
-
-#: ../src/nautilus-properties-window.c:3578
-msgid "_Read"
-msgstr "ئوقۇ(_R)"
-
-#: ../src/nautilus-properties-window.c:3580
-msgid "_Write"
-msgstr "ياز(_W)"
-
-#: ../src/nautilus-properties-window.c:3582
-msgid "E_xecute"
-msgstr "ئىجرا قىل(_X)"
-
-#. translators: this gets concatenated to "no read",
-#. * "no access", etc. (see following strings)
-#.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
-msgid "no "
-msgstr "ياق "
-
-#: ../src/nautilus-properties-window.c:3853
-msgid "list"
-msgstr "تىزىم"
-
-#: ../src/nautilus-properties-window.c:3855
-msgid "read"
-msgstr "ئوقۇ"
-
-#: ../src/nautilus-properties-window.c:3864
-msgid "create/delete"
-msgstr "قۇر/ئۆچۈر"
-
-#: ../src/nautilus-properties-window.c:3866
-msgid "write"
-msgstr "ياز"
-
-#: ../src/nautilus-properties-window.c:3875
-msgid "access"
-msgstr "زىيارەت"
-
-#: ../src/nautilus-properties-window.c:3924
-msgid "Access:"
-msgstr "زىيارەت:"
-
-#: ../src/nautilus-properties-window.c:3926
-msgid "Folder access:"
-msgstr "قىسقۇچ زىيارىتى:"
-
-#: ../src/nautilus-properties-window.c:3928
-msgid "File access:"
-msgstr "ھۆججەت زىيارىتى:"
-
-#: ../src/nautilus-properties-window.c:3946
-msgid "List files only"
-msgstr "ھۆججەتنىلا كۆرسىتەلەيدۇ"
-
-#: ../src/nautilus-properties-window.c:3948
-msgid "Access files"
-msgstr "ھۆججەت زىيارەت"
-
-#: ../src/nautilus-properties-window.c:3950
-msgid "Create and delete files"
-msgstr "ھۆججەت قۇر ۋە ئۆچۈر"
-
-#: ../src/nautilus-properties-window.c:3957
-msgid "Read-only"
-msgstr "ئوقۇشقىلا"
-
-#: ../src/nautilus-properties-window.c:3959
-msgid "Read and write"
-msgstr "ئوقۇ ۋە ياز"
-
-#: ../src/nautilus-properties-window.c:4026
-msgid "Set _user ID"
-msgstr "ئىشلەتكۈچى كىملىك تەڭشە(_U)"
-
-#: ../src/nautilus-properties-window.c:4029
-msgid "Special flags:"
-msgstr "ئالاھىدە بەلگە:"
-
-#: ../src/nautilus-properties-window.c:4031
-msgid "Set gro_up ID"
-msgstr "گۇرۇپپا كىملىك تەڭشە(_U)"
-
-#: ../src/nautilus-properties-window.c:4032
-msgid "_Sticky"
-msgstr "يېپىشتۇر(_S)"
-
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
-msgid "_Owner:"
-msgstr "ئىگىدار(_O):"
-
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
-msgid "Owner:"
-msgstr "ئىگىدار:"
-
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
-msgid "_Group:"
-msgstr "گۇرۇپپا(_G):"
-
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
-msgid "Group:"
-msgstr "گۇرۇپپا:"
-
-#: ../src/nautilus-properties-window.c:4179
-msgid "Others"
-msgstr "باشقىلار"
-
-#: ../src/nautilus-properties-window.c:4197
-msgid "Execute:"
-msgstr "ئىجرا قىل:"
-
-#: ../src/nautilus-properties-window.c:4201
-msgid "Allow _executing file as program"
-msgstr "پروگرامما سۈپىتىدە ھۆججەت ئىجرا قىلىشقا يول قوي(_E)"
-
-#: ../src/nautilus-properties-window.c:4220
-msgid "Others:"
-msgstr "باشقىلار:"
-
-#: ../src/nautilus-properties-window.c:4370
-msgid "Folder Permissions:"
-msgstr "قىسقۇچ ھوقۇقى:"
-
-#: ../src/nautilus-properties-window.c:4383
-msgid "File Permissions:"
-msgstr "ھۆججەت ھوقۇقى:"
-
-#: ../src/nautilus-properties-window.c:4394
-msgid "Text view:"
-msgstr "تېكىست كۆرۈنۈش:"
-
-#: ../src/nautilus-properties-window.c:4542
-msgid "You are not the owner, so you cannot change these permissions."
-msgstr "سىز ئىگىدار ئەمەس، شۇڭا بۇ ھوقۇقلارنى ئۆزگەرتەلمەيسىز."
-
-#: ../src/nautilus-properties-window.c:4567
-msgid "SELinux context:"
-msgstr "SELinux مۇھىتى:"
-
-#: ../src/nautilus-properties-window.c:4572
-msgid "Last changed:"
-msgstr "ئاخىرقى ئۆزگەرتىش:"
-
-#: ../src/nautilus-properties-window.c:4586
-msgid "Apply Permissions to Enclosed Files"
-msgstr "ئۆز ئىچىگە ئالغان ھۆججەتكە ھوقۇقنى قوللان"
-
-#: ../src/nautilus-properties-window.c:4596
-#, c-format
-msgid "The permissions of \"%s\" could not be determined."
-msgstr "\"%s\" نىڭ ھوقۇقىنى جەزملىيەلمىدى."
-
-#: ../src/nautilus-properties-window.c:4599
-msgid "The permissions of the selected file could not be determined."
-msgstr "تاللانغان ھۆججەتنىڭ ھوقۇقىنى جەزملىيەلمىدى."
-
-#: ../src/nautilus-properties-window.c:4828
-msgid "Open With"
-msgstr "ئاچقۇز"
-
-#: ../src/nautilus-properties-window.c:5138
-msgid "Creating Properties window."
-msgstr "خاسلىق كۆزنەك قۇرۇۋاتىدۇ."
-
-#: ../src/nautilus-properties-window.c:5420
-msgid "Select Custom Icon"
-msgstr "ئىختىيارى سىنبەلگە تاللا"
-
-#: ../src/nautilus-query-editor.c:120
-msgid "File Type"
-msgstr "ھۆججەت تىپى"
-
-#: ../src/nautilus-query-editor.c:278
-msgid "Select folder to search in"
-msgstr "ئىزدەيدىغان قىسقۇچنى تاللاڭ"
-
-#: ../src/nautilus-query-editor.c:368
-msgid "Documents"
-msgstr "پۈتۈكلەر"
-
-#: ../src/nautilus-query-editor.c:386
-msgid "Music"
-msgstr "نەغمە"
-
-#: ../src/nautilus-query-editor.c:401
-msgid "Video"
-msgstr "سىن"
-
-#: ../src/nautilus-query-editor.c:417
-msgid "Picture"
-msgstr "رەسىم"
-
-#: ../src/nautilus-query-editor.c:437
-msgid "Illustration"
-msgstr "قىستۇرما رەسىم"
-
-#: ../src/nautilus-query-editor.c:451
-msgid "Spreadsheet"
-msgstr "ئېلېكترونلۇق جەدۋەل"
-
-#: ../src/nautilus-query-editor.c:467
-msgid "Presentation"
-msgstr "كۆرسەتمە"
-
-#: ../src/nautilus-query-editor.c:476
-msgid "Pdf / Postscript"
-msgstr "Pdf / Postscript"
-
-#: ../src/nautilus-query-editor.c:484
-msgid "Text File"
-msgstr "تېكىست ھۆججەت"
-
-#: ../src/nautilus-query-editor.c:563
-msgid "Select type"
-msgstr "تىپىنى تاللاڭ"
-
-#: ../src/nautilus-query-editor.c:647
-msgid "Any"
-msgstr "خالىغان"
-
-#: ../src/nautilus-query-editor.c:662
-msgid "Other Type..."
-msgstr "باشقا تىپ…"
-
-#: ../src/nautilus-query-editor.c:943
-msgid "Remove this criterion from the search"
-msgstr "ئىزدەشتىن بۇ شەرتنى چىقىرىۋەت"
-
-#: ../src/nautilus-query-editor.c:991
-msgid "Search Folder"
-msgstr "قىسقۇچ ئىزدە"
-
-#: ../src/nautilus-query-editor.c:1009
-msgid "Edit the saved search"
-msgstr "ساقلانغان ئىزدەش تەھرىر"
-
-#: ../src/nautilus-query-editor.c:1040
-msgid "Add a new criterion to this search"
-msgstr "بۇ ئىزدەشكە يېڭى شەرتتىن بىرنى قوش"
-
-#: ../src/nautilus-query-editor.c:1044
-msgid "Go"
-msgstr "يۆتكەل"
-
-#: ../src/nautilus-query-editor.c:1046
-msgid "Reload"
-msgstr "قايتا يۈكلە"
-
-#: ../src/nautilus-query-editor.c:1051
-msgid "Perform or update the search"
-msgstr "ئىزدەشنى ئىجرا قىل ياكى يېڭىلا"
-
-#: ../src/nautilus-query-editor.c:1072
-msgid "_Search for:"
-msgstr "ئىزدە(_S):"
-
-#: ../src/nautilus-query-editor.c:1106
-msgid "Search results"
-msgstr "ئىزدەش نەتىجىسى"
-
-#: ../src/nautilus-search-bar.c:199
-msgid "Search:"
-msgstr "ئىزدە:"
-
-#: ../src/nautilus-trash-bar.c:198
-msgid "Restore Selected Items"
-msgstr "تاللىغان تۈرلەرنى ئەسلىگە كەلتۈر"
-
-#: ../src/nautilus-trash-bar.c:201
-msgid "Restore selected items to their original position"
-msgstr "تاللىغان تۈرلەرنى ئەسلى ئورنىغا قايتۇر"
-
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
-#, c-format
-msgid "\"%s\" will be moved if you select the Paste command"
-msgstr "ئەگەر چاپلا بۇيرۇقى تاللانسا \"%s\" يۆتكىلىدۇ"
-
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
-#, c-format
-msgid "\"%s\" will be copied if you select the Paste command"
-msgstr "ئەگەر چاپلا بۇيرۇقى تاللانسا \"%s\" كۆچۈرۈلىدۇ"
-
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
-msgid "There is nothing on the clipboard to paste."
-msgstr "چاپلاش تاختىسىدا چاپلىغۇدەك ھېچنېمە يوق."
-
-#. add the "create new folder" menu item
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
-msgid "Create New _Folder"
-msgstr "يېڭى قىسقۇچ قۇر(_F)"
-
-#. We make accelerator "" instead of null here to not inherit the stock
-#. accelerator for paste
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
-msgid "_Paste Into Folder"
-msgstr "قىسقۇچقا چاپلا(_P)"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
-msgid "_Delete"
-msgstr "ئۆچۈر(_D)"
-
-#: ../src/nautilus-tree-sidebar.c:1344
-msgid "Network Neighbourhood"
-msgstr "تور قوشنا"
-
-#: ../src/nautilus-view.c:1038
-#, c-format
-msgid "This will open %'d separate tab."
-msgid_plural "This will open %'d separate tabs."
-msgstr[0] "%'d مۇستەقىل بەتكۈچ ئاچىدۇ."
-
-#: ../src/nautilus-view.c:1041
-#, c-format
-msgid "This will open %'d separate window."
-msgid_plural "This will open %'d separate windows."
-msgstr[0] "%'d مۇستەقىل كۆزنەك ئاچىدۇ."
-
-#: ../src/nautilus-view.c:1538
-msgid "Select Items Matching"
-msgstr "ماس كەلگەن تۈرنى تاللا"
-
-#: ../src/nautilus-view.c:1553
-msgid "_Pattern:"
-msgstr "ئەندىزە(_P) :"
-
-#: ../src/nautilus-view.c:1556
-msgid "Examples: "
-msgstr "مىسال: "
-
-#: ../src/nautilus-view.c:1674
-msgid "Save Search as"
-msgstr "ئىزدەشنى باشقا ئاتتا ساقلا"
-
-#: ../src/nautilus-view.c:1694
-msgid "Search _name:"
-msgstr "ئىزدەش ئاتى(_N):"
-
-#: ../src/nautilus-view.c:1713
-msgid "Select Folder to Save Search In"
-msgstr "ئىزدەشنى ساقلايدىغان قىسقۇچ تاللاڭ"
-
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
-#, c-format
-msgid "\"%s\" selected"
-msgstr "\"%s\" تاللاندى"
-
-#: ../src/nautilus-view.c:2785
-#, c-format
-msgid "%'d folder selected"
-msgid_plural "%'d folders selected"
-msgstr[0] "%'d قىسقۇچ تاللاندى"
-
-#: ../src/nautilus-view.c:2795
-#, c-format
-msgid " (containing %'d item)"
-msgid_plural " (containing %'d items)"
-msgstr[0] " (%'d تۈر ئىچىدە)"
-
-#. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
-#, c-format
-msgid " (containing a total of %'d item)"
-msgid_plural " (containing a total of %'d items)"
-msgstr[0] " (جەمئىي %'d تۈر ئىچىدە)"
-
-#: ../src/nautilus-view.c:2823
-#, c-format
-msgid "%'d item selected"
-msgid_plural "%'d items selected"
-msgstr[0] "%'d تۈر تاللاندى"
-
-#. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
-#, c-format
-msgid "%'d other item selected"
-msgid_plural "%'d other items selected"
-msgstr[0] "%'d باشقا تۈر تاللاندى"
-
-#. This is marked for translation in case a localiser
-#. * needs to use something other than parentheses. The
-#. * first message gives the number of items selected;
-#. * the message in parentheses the size of those items.
-#.
-#: ../src/nautilus-view.c:2845
-#, c-format
-msgid "%s (%s)"
-msgstr "%s (%s)"
-
-#: ../src/nautilus-view.c:2858
-#, c-format
-msgid "Free space: %s"
-msgstr "ئەركىن بوشلۇق: %s"
-
-#: ../src/nautilus-view.c:2869
-#, c-format
-msgid "%s, Free space: %s"
-msgstr "%s، ئەركىن بوشلۇق: %s"
-
-#. Marking this for translation, since you
-#. * might want to change "," to something else.
-#. * After the comma the amount of free space will
-#. * be shown.
-#.
-#: ../src/nautilus-view.c:2884
-#, c-format
-msgid "%s, %s"
-msgstr "%s، %s"
-
-#. Marking this for translation, since you
-#. * might want to change "," to something else.
-#. * After the comma the amount of free space will
-#. * be shown.
-#.
-#. This is marked for translation in case a localizer
-#. * needs to change ", " to something else. The comma
-#. * is between the message about the number of folders
-#. * and the number of items in those folders and the
-#. * message about the number of other items and the
-#. * total size of those items.
-#.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
-#, c-format
-msgid "%s%s, %s"
-msgstr "%s%s، %s"
-
-#. This is marked for translation in case a localizer
-#. * needs to change ", " to something else. The first comma
-#. * is between the message about the number of folders
-#. * and the number of items in those folders and the
-#. * message about the number of other items and the
-#. * total size of those items. After the second comma
-#. * the free space is written.
-#.
-#: ../src/nautilus-view.c:2930
-#, c-format
-msgid "%s%s, %s, %s"
-msgstr "%s%s, %s, %s"
-
-#: ../src/nautilus-view.c:4332
-#, c-format
-msgid "Open With %s"
-msgstr "%s دا ئاچ"
-
-#: ../src/nautilus-view.c:4334
-#, c-format
-msgid "Use \"%s\" to open the selected item"
-msgid_plural "Use \"%s\" to open the selected items"
-msgstr[0] "تاللانغان تۈرلەرنى \"%s\" دا ئاچ"
-
-#: ../src/nautilus-view.c:5169
-#, c-format
-msgid "Run \"%s\" on any selected items"
-msgstr "تاللانغان خالىغان تۈردە \"%s\" نى ئىجرا قىل"
-
-#: ../src/nautilus-view.c:5420
-#, c-format
-msgid "Create a new document from template \"%s\""
-msgstr "\"%s\" قېلىپتىن يېڭى بىر پۈتۈك قۇر"
-
-#: ../src/nautilus-view.c:5674
-msgid "All executable files in this folder will appear in the Scripts menu."
-msgstr "بۇ قىسقۇچتىكى ھەممە ئىجراچان ھۆججەت قوليازما تىزىملىكىدە كۆرسىتىلىدۇ."
-
-#: ../src/nautilus-view.c:5676
-msgid ""
-"Choosing a script from the menu will run that script with any selected items "
-"as input."
-msgstr ""
-"بۇ تىزىملىكتىن مەلۇم قوليازما تاللانسا تاللانغان خالىغان تۈر كىرگۈزۈش "
-"سۈپىتىدە شۇ قوليازمىنى ئىجرا قىلىدۇ."
-
-#: ../src/nautilus-view.c:5678
-msgid ""
-"All executable files in this folder will appear in the Scripts menu. "
-"Choosing a script from the menu will run that script.\n"
-"\n"
-"When executed from a local folder, scripts will be passed the selected file "
-"names. When executed from a remote folder (e.g. a folder showing web or ftp "
-"content), scripts will be passed no parameters.\n"
-"\n"
-"In all cases, the following environment variables will be set by Nautilus, "
-"which the scripts may use:\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
-"files (only if local)\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
-"\n"
-"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
-"\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
-"\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
-"selected files in the inactive pane of a split-view window (only if local)\n"
-"\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
-"files in the inactive pane of a split-view window\n"
-"\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
-"inactive pane of a split-view window"
-msgstr ""
-"بۇ قىسقۇچنىڭ ئاستىدىكى ھەممە ئىجراچان ھۆججەت قوليازما مۇندەرىجىسىدە "
-"كۆرۈنىدۇ. مۇندەرىجىدىن قوليازمىدىن بىرى تاللانسا ئۇ ئىجرا قىلىنىدۇ.\n"
-"\n"
-"يەرلىك قىسقۇچتىن ئىجرا قىلغاندا قوليازما تاللانغان ھۆججەت ئاتىنى يوللايدۇ. "
-"يىراقتىكى قىسقۇچتا ئىجرا قىلىنسا (مەسىلەن، web ياكى ftp مەزمۇنىنى ئۆز ئىچىگە "
-"ئالىدۇ)، قوليازما ھېچقانداق پارامېتىرنى يوللىمايدۇ.\n"
-"\n"
-"كۆپىنچە ئەھۋالدا، Nautilus تۆۋەندىكى مۇھىت ئۆزگەرگۈچى مىقدارنى بەلگىلەپ، "
-"قوليازمىنىڭ ئىشلىتىشىگە تەمىنلەيدۇ:\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: قۇر ئالماشتۇرۇش بەلگىسى بىلەن ئايرىلغان "
-"تاللانغان ھۆججەتنىڭ يولى (يەرلىك ھۆججەتكىلا)\n"
-"\n"
-"NAUTILUS_SCRIPT_SELECTED_URIS: قۇر ئالماشتۇرۇش بەلگىسى بىلەن ئايرىلغان "
-"تاللانغان ھۆججەتنىڭ URI\n"
-"\n"
-"NAUTILUS_SCRIPT_CURRENT_URI: نۆۋەتتىكى ئورۇننىڭ URI \n"
-"\n"
-"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: نۆۋەتتىكى كۆزنەكنىڭ ئورنى ۋە چوڭلۇقى\n"
-"\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: قۇر ئالماشتۇرۇش بەلگىسى بىلەن "
-"ئايرىلغان ئاكتىپسىز كۆزنەك ئىچىدىكى تاللانغان ھۆججەتنىڭ يولى (يەرلىك "
-"ھۆججەتكىلا)\n"
-"\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: قۇر ئالماشتۇرۇش بەلگىسى بىلەن "
-"ئايرىلغان ئاكتىپسىز كۆزنەك ئىچىدىكى تاللانغان ھۆججەتنىڭ URI \n"
-"\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI:ئاكتىپسىز كۆزنەك ئىچىدىكى نۆۋەتتىكى URI"
-
-#: ../src/nautilus-view.c:5757
-#, c-format
-msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be moved if you select the Paste command"
-msgstr[0] "ئەگەر چاپلا بۇيرۇقى تاللانسا تاللانغان %'d تۈر يۆتكىلىدۇ"
-
-#: ../src/nautilus-view.c:5764
-#, c-format
-msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be copied if you select the Paste command"
-msgstr[0] "ئەگەر چاپلا بۇيرۇقى تاللانسا تاللانغان %'d تۈر كۆچۈرۈلىدۇ"
-
-#: ../src/nautilus-view.c:6180
-msgid "Unable to unmount location"
-msgstr "ئورۇننى ئېگەرسىزلىگىلى بولمىدى"
-
-#: ../src/nautilus-view.c:6201
-msgid "Unable to eject location"
-msgstr "ئورۇننى قاڭقىتالمايدۇ"
-
-#: ../src/nautilus-view.c:6216
-msgid "Unable to stop drive"
-msgstr "قوزغاتقۇچنى توختىتالمايدۇ"
-
-#: ../src/nautilus-view.c:6708
-#, c-format
-msgid "Connect to Server %s"
-msgstr "%s مۇلازىمېتىرغا باغلىنىش"
-
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
-msgid "_Connect"
-msgstr "باغلا(_C)"
-
-#: ../src/nautilus-view.c:6727
-msgid "Link _name:"
-msgstr "ئۇلانما ئاتى(_N):"
-
-#. name, stock id, label
-#: ../src/nautilus-view.c:6946
-msgid "Create New _Document"
-msgstr "يېڭى پۈتۈك قۇر(_D)"
-
-#. name, stock id, label
-#: ../src/nautilus-view.c:6947
-msgid "Open Wit_h"
-msgstr "ئاچقۇز(_H)"
-
-#: ../src/nautilus-view.c:6948
-msgid "Choose a program with which to open the selected item"
-msgstr "تاللىغان تۈرنى قايسى پروگراممىدا ئاچىدىغانلىقىنى تاللاڭ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
-msgid "_Properties"
-msgstr "خاسلىقلار(_P)"
-
-#. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
-msgid "View or modify the properties of each selected item"
-msgstr "تاللىغان ھەر بىر تۈرنىڭ خاسلىقىنى كۆرسەت ياكى ئۆزگەرت"
-
-#. tooltip
-#: ../src/nautilus-view.c:6959
-msgid "Create a new empty folder inside this folder"
-msgstr "بۇ قىسقۇچقا يېڭى بوش قىسقۇچتىن بىرنى قۇرىدۇ"
-
-#. name, stock id, label
-#: ../src/nautilus-view.c:6961
-msgid "No templates installed"
-msgstr "قېلىپ ئورنىتىلمىغان"
-
-#. name, stock id
-#. translators: this is used to indicate that a document doesn't contain anything
-#. label, accelerator
-#: ../src/nautilus-view.c:6964
-msgid "_Empty Document"
-msgstr "بوش پۈتۈك(_E)"
-
-#. tooltip
-#: ../src/nautilus-view.c:6965
-msgid "Create a new empty document inside this folder"
-msgstr "بۇ قىسقۇچقا يېڭى بىر بوش پۈتۈك قۇرىدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:6973
-msgid "Open the selected item in this window"
-msgstr "بۇ كۆزنەكتە تاللانغان تۈر ئېچىلىدۇ"
-
-#. name, stock id
-#. label, accelerator
-#. Location-specific actions
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
-msgid "Open in Navigation Window"
-msgstr "يولباشچى كۆزنەكتە ئاچ"
-
-#. tooltip
-#: ../src/nautilus-view.c:6981
-msgid "Open each selected item in a navigation window"
-msgstr "تاللانغان ھەر بىر تۈر يولباشچى كۆزنەكتە ئېچىلىدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:6985
-msgid "Open each selected item in a new tab"
-msgstr "تاللانغان ھەر بىر تۈر يېڭى بەتكۈچتە ئېچىلىدۇ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:6988
-msgid "Other _Application..."
-msgstr "باشقا پروگرامما(_A)…"
-
-#. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
-msgid "Choose another application with which to open the selected item"
-msgstr "تاللىغان تۈرنى ئاچىدىغان باشقا پروگرامما تاللىنىدۇ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:6992
-msgid "Open With Other _Application..."
-msgstr "باشقا پروگراممىدا ئاچ(_A)…"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:6996
-msgid "_Open Scripts Folder"
-msgstr "قوليازما قىسقۇچنى ئاچ(_O)"
-
-#. tooltip
-#: ../src/nautilus-view.c:6997
-msgid "Show the folder containing the scripts that appear in this menu"
-msgstr "بۇ تىزىملىكتە كۆرۈنگەن قوليازمىنى ئۆز ئىچىگە ئالغان قىسقۇچنى كۆرسەت"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/nautilus-view.c:7005
-msgid "Prepare the selected files to be moved with a Paste command"
-msgstr "تاللانغان ھۆججەتنى چاپلا بۇيرۇقىدا يۆتكەشكە تەييارلىنىۋاتىدۇ"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/nautilus-view.c:7009
-msgid "Prepare the selected files to be copied with a Paste command"
-msgstr "تاللانغان ھۆججەتنى چاپلا بۇيرۇقىدا كۆچۈرۈشكە تەييارلىنىۋاتىدۇ"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/nautilus-view.c:7013
-msgid "Move or copy files previously selected by a Cut or Copy command"
-msgstr "ئالدىدا كەس ياكى كۆچۈر بۇيرۇقىدا تاللانغان ھۆججەتنى يۆتكە ياكى كۆچۈر"
-
-#. tooltip
-#: ../src/nautilus-view.c:7019
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into the "
-"selected folder"
-msgstr ""
-"ئالدىدا كەس ياكى كۆچۈر بۇيرۇقىدا تاللانغان ھۆججەتنى تاللانغان قىسقۇچقا يۆتكە "
-"ياكى كۆچۈر"
-
-#. name, stock id, label
-#: ../src/nautilus-view.c:7021
-msgid "Cop_y to"
-msgstr "كۆچۈرۈش ئورنى(_Y)"
-
-#. name, stock id, label
-#: ../src/nautilus-view.c:7022
-msgid "M_ove to"
-msgstr "يۆتكەش ئورنى(_O)"
-
-#. tooltip
-#: ../src/nautilus-view.c:7025
-msgid "Select all items in this window"
-msgstr "بۇ كۆزنەكتىكى ھەممە تۈرنى تاللايدۇ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7028
-msgid "Select I_tems Matching..."
-msgstr "ماس كېلىدىغان تۈرلەرنى تاللا(_T)…"
-
-#. tooltip
-#: ../src/nautilus-view.c:7029
-msgid "Select items in this window matching a given pattern"
-msgstr "بېرىلگەن شەكىل بويىچە بۇ كۆزنەكتىكى تۈرلەرنى تاللايدۇ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7032
-msgid "_Invert Selection"
-msgstr "ئەكسىچە تاللا(_I)"
-
-#. tooltip
-#: ../src/nautilus-view.c:7033
-msgid "Select all and only the items that are not currently selected"
-msgstr "نۆۋەتتە تاللانمىغان ھەممە تۈرلەرنى تاللا"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7036
-msgid "D_uplicate"
-msgstr "جايىدا كۆچۈر(_U)"
-
-#. tooltip
-#: ../src/nautilus-view.c:7037
-msgid "Duplicate each selected item"
-msgstr "تاللىغان ھەر بىر تۈرنى كۆچۈر"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
-msgid "Ma_ke Link"
-msgid_plural "Ma_ke Links"
-msgstr[0] "ئۇلانما ياسا(_K)"
-
-#. tooltip
-#: ../src/nautilus-view.c:7041
-msgid "Create a symbolic link for each selected item"
-msgstr "تاللانغان ھەر بىر تۈرگە ئۇلانما قۇر"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7044
-msgid "_Rename..."
-msgstr "ئات ئۆزگەرت(_R)…"
-
-#. tooltip
-#: ../src/nautilus-view.c:7045
-msgid "Rename selected item"
-msgstr "تاللانغان تۈرنىڭ ئاتىنى ئۆزگەرت"
-
-#. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
-msgid "Move each selected item to the Trash"
-msgstr "تاللانغان ھەر بىر تۈرنى ئەخلەتخانىغا يۆتكە"
-
-#. tooltip
-#: ../src/nautilus-view.c:7057
-msgid "Delete each selected item, without moving to the Trash"
-msgstr "تاللانغان ھەر بىر تۈرنى ئەخلەتخانىغا يۆتكىمەيلا ئۆچۈر"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
-msgid "_Restore"
-msgstr "ئەسلىگە كەلتۈر(_R)"
-
-#.
-#. * multiview-TODO: decide whether "Reset to Defaults" should
-#. * be window-wide, and not just view-wide.
-#. * Since this also resets the "Show hidden files" mode,
-#. * it is a mixture of both ATM.
-#.
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7070
-msgid "Reset View to _Defaults"
-msgstr "كۆرۈنۈشنى كۆڭۈلدىكىگە قايتۇر(_D)"
-
-#. tooltip
-#: ../src/nautilus-view.c:7071
-msgid "Reset sorting order and zoom level to match preferences for this view"
-msgstr ""
-"بۇ كۆرۈنۈشنىڭ مايىللىقىغا ماسلاشتۇرۇش ئۈچۈن تەرتىپلەش تەرتىپى ۋە كېڭەيت "
-"تارايت دەرىجىسىنى ئەسلىگە قايتۇر"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7074
-msgid "Connect To This Server"
-msgstr "بۇ مۇلازىمېتىرغا باغلىنىش"
-
-#. tooltip
-#: ../src/nautilus-view.c:7075
-msgid "Make a permanent connection to this server"
-msgstr "بۇ مۇلازىمېتىرغا مەڭگۈلۈك باغلىنىش قۇرىدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7079
-msgid "Mount the selected volume"
-msgstr "تاللانغان دىسكىنى ئېگەرلەيدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7083
-msgid "Unmount the selected volume"
-msgstr "تاللانغان دىسكىنى ئېگەرسىزلەيدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7087
-msgid "Eject the selected volume"
-msgstr "تاللانغان دىسكىنى قاڭقىتىدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7091
-msgid "Start the selected volume"
-msgstr "تاللانغان دىسكىنى باشلا"
-
-#. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
-msgid "Stop the selected volume"
-msgstr "تاللانغان دىسكىنى توختات"
-
-#. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
-msgid "Detect media in the selected drive"
-msgstr "تاللىغان قوزغاتقۇچتىن ۋاسىتە بايقا"
-
-#. tooltip
-#: ../src/nautilus-view.c:7103
-msgid "Mount the volume associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى ئېگەرلەيدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7107
-msgid "Unmount the volume associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى ئېگەرسىزلەيدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7111
-msgid "Eject the volume associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى قاڭقىت"
-
-#. tooltip
-#: ../src/nautilus-view.c:7115
-msgid "Start the volume associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى قوزغات"
-
-#. tooltip
-#: ../src/nautilus-view.c:7119
-msgid "Stop the volume associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى توختات"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7126
-msgid "Open File and Close window"
-msgstr "ھۆججەت ئېچىپ كۆزنەك ياپ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7130
-msgid "Sa_ve Search"
-msgstr "ئىزدەشنى ساقلا(_V)"
-
-#. tooltip
-#: ../src/nautilus-view.c:7131
-msgid "Save the edited search"
-msgstr "تەھرىرلەنگەن ئىزدەشنى ساقلايدۇ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7134
-msgid "Sa_ve Search As..."
-msgstr "ئىزدەشنى باشقا ئاتتا ساقلا(_V)…"
-
-#. tooltip
-#: ../src/nautilus-view.c:7135
-msgid "Save the current search as a file"
-msgstr "نۆۋەتتىكى ئىزدەشنى ھۆججەتكە ساقلايدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7141
-msgid "Open this folder in a navigation window"
-msgstr "بۇ قىسقۇچنى يولباشچى كۆزنەكتە ئاچ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7145
-msgid "Open this folder in a new tab"
-msgstr "بۇ قىسقۇچنى يېڭى بەتكۈچتە ئاچ"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/nautilus-view.c:7150
-msgid "Prepare this folder to be moved with a Paste command"
-msgstr "بۇ قىسقۇچنى چاپلا بۇيرۇقىدا يۆتكەشكە تەييارلىنىۋاتىدۇ"
-
-#. name, stock id
-#. label, accelerator
-#. tooltip
-#: ../src/nautilus-view.c:7154
-msgid "Prepare this folder to be copied with a Paste command"
-msgstr "بۇ قىسقۇچنى چاپلا بۇيرۇقىدا كۆچۈرۈشكە تەييارلىنىۋاتىدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7158
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into this "
-"folder"
-msgstr ""
-"ئالدىدا كەس ياكى كۆچۈر بۇيرۇقىدا تاللانغان ھۆججەتنى بۇ تاللانغان قىسقۇچقا "
-"يۆتكە ياكى كۆچۈر"
-
-#. tooltip
-#: ../src/nautilus-view.c:7163
-msgid "Move this folder to the Trash"
-msgstr "بۇ قىسقۇچنى ئەخلەتخانىغا يۆتكە"
-
-#. tooltip
-#: ../src/nautilus-view.c:7167
-msgid "Delete this folder, without moving to the Trash"
-msgstr "بۇ قىسقۇچنى ئەخلەتخانىغا يۆتكىمەيلا ئۆچۈر"
-
-#. tooltip
-#: ../src/nautilus-view.c:7175
-msgid "Mount the volume associated with this folder"
-msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى ئېگەرلەيدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7179
-msgid "Unmount the volume associated with this folder"
-msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى ئېگەرسىزلەيدۇ"
-
-#. tooltip
-#: ../src/nautilus-view.c:7183
-msgid "Eject the volume associated with this folder"
-msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى قاڭقىت"
-
-#. tooltip
-#: ../src/nautilus-view.c:7187
-msgid "Start the volume associated with this folder"
-msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى قوزغات"
-
-#. tooltip
-#: ../src/nautilus-view.c:7191
-msgid "Stop the volume associated with this folder"
-msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى توختات"
-
-#. tooltip
-#: ../src/nautilus-view.c:7200
-msgid "View or modify the properties of this folder"
-msgstr "بۇ قىسقۇچنىڭ خاسلىقى كۆرسەت ياكى ئۆزگەرت"
-
-#. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
-msgid "_Other pane"
-msgstr "باشقا كۆزنەكچە(_O)"
-
-#: ../src/nautilus-view.c:7204
-msgid "Copy the current selection to the other pane in the window"
-msgstr "تاللانغان مەزمۇن كۆزنەكنىڭ باشقا كۆزنەكچىسىگە كۆچۈرۈلىدۇ"
-
-#: ../src/nautilus-view.c:7207
-msgid "Move the current selection to the other pane in the window"
-msgstr "تاللانغان مەزمۇن كۆزنەكنىڭ باشقا كۆزنەكچىسىگە يۆتكىلىدۇ"
-
-#. name, stock id, label
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
-msgid "_Home"
-msgstr "باش بەت(_H)"
-
-#: ../src/nautilus-view.c:7211
-msgid "Copy the current selection to the home folder"
-msgstr "نۆۋەتتە تاللانغان تۈر باش قىسقۇچقا كۆچۈرۈلىدۇ"
-
-#: ../src/nautilus-view.c:7215
-msgid "Move the current selection to the home folder"
-msgstr "نۆۋەتتە تاللانغان تۈر باش قىسقۇچقا يۆتكىلىدۇ"
-
-#. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
-msgid "_Desktop"
-msgstr "ئۈستەلئۈستى(_D)"
-
-#: ../src/nautilus-view.c:7219
-msgid "Copy the current selection to the desktop"
-msgstr "نۆۋەتتە تاللانغىنى ئۈستەلئۈستىگە كۆچۈرۈلىدۇ"
-
-#: ../src/nautilus-view.c:7223
-msgid "Move the current selection to the desktop"
-msgstr "نۆۋەتتە تاللانغىنى ئۈستەلئۈستىگە يۆتكىلىدۇ"
-
-#. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
-#, c-format
-msgid "Run or manage scripts from %s"
-msgstr "قوليازمىنى %s ئىجرا قىل ياكى باشقۇر"
-
-#. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
-msgid "_Scripts"
-msgstr "قوليازمىلار(_S)"
-
-#: ../src/nautilus-view.c:7679
-#, c-format
-msgid "Move the open folder out of the trash to \"%s\""
-msgstr "ئوچۇق قىسقۇچنى ئەخلەتخانىدىن \"%s\" غا يۆتكە"
-
-#: ../src/nautilus-view.c:7682
-#, c-format
-msgid "Move the selected folder out of the trash to \"%s\""
-msgid_plural "Move the selected folders out of the trash to \"%s\""
-msgstr[0] "تاللانغان قىسقۇچنى ئەخلەتخانىدىن \"%s\" غا يۆتكە"
-
-#: ../src/nautilus-view.c:7686
-#, c-format
-msgid "Move the selected folder out of the trash"
-msgid_plural "Move the selected folders out of the trash"
-msgstr[0] "تاللانغان قىسقۇچنى ئەخلەتخانىدىن يۆتكىۋەت"
-
-#: ../src/nautilus-view.c:7692
-#, c-format
-msgid "Move the selected file out of the trash to \"%s\""
-msgid_plural "Move the selected files out of the trash to \"%s\""
-msgstr[0] "تاللانغان ھۆججەتنى ئەخلەتخانىدىن \"%s\" غا يۆتكە"
-
-#: ../src/nautilus-view.c:7696
-#, c-format
-msgid "Move the selected file out of the trash"
-msgid_plural "Move the selected files out of the trash"
-msgstr[0] "تاللانغان ھۆججەتنى ئەخلەتخانىدىن يۆتكىۋەت"
-
-#: ../src/nautilus-view.c:7702
-#, c-format
-msgid "Move the selected item out of the trash to \"%s\""
-msgid_plural "Move the selected items out of the trash to \"%s\""
-msgstr[0] "تاللانغان تۈرنى ئەخلەتخانىدىن \"%s\" غا يۆتكە"
-
-#: ../src/nautilus-view.c:7706
-#, c-format
-msgid "Move the selected item out of the trash"
-msgid_plural "Move the selected items out of the trash"
-msgstr[0] "تاللانغان تۈرنى ئەخلەتخانىدىن يۆتكىۋەت"
-
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
-msgid "Start the selected drive"
-msgstr "تاللانغان قوزغاتقۇچنى باشلا"
-
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
-msgid "Connect to the selected drive"
-msgstr "تاللانغان قوزغاتقۇچقا باغلىنىدۇ"
-
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
-msgid "_Start Multi-disk Drive"
-msgstr "كۆپ دىسكا قوزغاتقۇچنى باشلا(_S)"
-
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
-msgid "Start the selected multi-disk drive"
-msgstr "تاللانغان كۆپ دىسكا قوزغاتقۇچنى باشلا"
-
-#: ../src/nautilus-view.c:7837
-msgid "U_nlock Drive"
-msgstr "قوزغاتقۇچنى قۇلۇپلىما(_N)"
-
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
-msgid "Unlock the selected drive"
-msgstr "تاللانغان قوزغاتقۇچنى قۇلۇپلىما"
-
-#: ../src/nautilus-view.c:7851
-msgid "Stop the selected drive"
-msgstr "تاللانغان قوزغاتقۇچنى توختات"
-
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
-msgid "Safely remove the selected drive"
-msgstr "تاللانغان قوزغاتقۇچنى بىخەتەر چىقىرىۋەت"
-
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
-msgid "_Disconnect"
-msgstr "ئۈز(_D)"
-
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
-msgid "Disconnect the selected drive"
-msgstr "تاللانغان قوزغاتقۇچنى ئۈز"
-
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
-msgid "_Stop Multi-disk Drive"
-msgstr "كۆپ دىسكا قوزغاتقۇچنى توختات(_S)"
-
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
-msgid "Stop the selected multi-disk drive"
-msgstr "تاللانغان كۆپ دىسكا قوزغاتقۇچنى توختات"
-
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
-msgid "Lock the selected drive"
-msgstr "تاللانغان قوزغاتقۇچنى قۇلۇپلا"
-
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
-msgid "Start the drive associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى قوزغات"
-
-#: ../src/nautilus-view.c:7917
-msgid "Connect to the drive associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچقا ئۇلىنىدۇ"
-
-#: ../src/nautilus-view.c:7921
-msgid "Start the multi-disk drive associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان كۆپ دىسكا قوزغاتقۇچنى قوزغات"
-
-#: ../src/nautilus-view.c:7925
-msgid "Unlock the drive associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى قۇلۇپلىما"
-
-#: ../src/nautilus-view.c:7938
-msgid "_Stop the drive associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى توختات(_S)"
-
-#: ../src/nautilus-view.c:7942
-msgid "Safely remove the drive associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى بىخەتەر چىقىرىۋەت"
-
-#: ../src/nautilus-view.c:7946
-msgid "Disconnect the drive associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى ئۈز"
-
-#: ../src/nautilus-view.c:7950
-msgid "Stop the multi-disk drive associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان كۆپ دىسكا قوزغاتقۇچنى توختات"
-
-#: ../src/nautilus-view.c:7954
-msgid "Lock the drive associated with the open folder"
-msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى قۇلۇپلا"
-
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
-msgid "_Delete Permanently"
-msgstr "مەڭگۈلۈك ئۆچۈر(_D)"
-
-#: ../src/nautilus-view.c:8182
-msgid "Delete the open folder permanently"
-msgstr "ئېچىلغان قىسقۇچنى مەڭگۈلۈك ئۆچۈر"
-
-#: ../src/nautilus-view.c:8186
-msgid "Move the open folder to the Trash"
-msgstr "ئېچىلغان قىسقۇچنى ئەخلەتخانىغا يۆتكە"
-
-#: ../src/nautilus-view.c:8370
-#, c-format
-msgid "_Open With %s"
-msgstr "%s دا ئاچ(_O)"
-
-#: ../src/nautilus-view.c:8427
-#, c-format
-msgid "Open in %'d New _Window"
-msgid_plural "Open in %'d New _Windows"
-msgstr[0] "%'d يېڭى كۆزنەكتە ئاچ(_W)"
-
-#: ../src/nautilus-view.c:8447
-#, c-format
-msgid "Open in %'d New _Tab"
-msgid_plural "Open in %'d New _Tabs"
-msgstr[0] "%'d يېڭى بەتكۈچتە ئاچ(_T)"
-
-#: ../src/nautilus-view.c:8464
-msgid "Delete all selected items permanently"
-msgstr "تاللانغان ھەممە تۈرنى مەڭگۈلۈك ئۆچۈر"
-
-#: ../src/nautilus-view.c:8520
-msgid "View or modify the properties of the open folder"
-msgstr "ئاچقان قىسقۇچنىڭ خاسلىقىنى كۆرسەت ياكى ئۆزگەرت"
-
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "چۈشۈرۈش ئورنى؟"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "ئۇنى چۈشۈرەلەيسىز ياكى ئۇنىڭغا ئۇلىنىش قىلالايسىز."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "ئۇلىنىش ياسا(_L)"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "چۈشۈر(_D)"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
-msgid "Drag and drop is not supported."
-msgstr "سۆرەپ تاشلاش مەشغۇلاتىنى قوللىمايدۇ."
-
-#: ../src/nautilus-view-dnd.c:252
-msgid "Drag and drop is only supported on local file systems."
-msgstr "سۆرەپ تاشلاش مەشغۇلاتى پەقەت يەرلىك ھۆججەت سىستېمىسىنىلا قوللايدۇ."
-
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
-msgid "An invalid drag type was used."
-msgstr "ئىناۋەتسىز سۆرەش تىپى ئىشلىتىلگەن."
-
-#. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
-msgid "dropped text.txt"
-msgstr "text.txt تاشلاندى"
-
-#. Translator: This is the filename used for when you dnd raw
-#. * data to a directory, if the source didn't supply a name.
-#.
-#: ../src/nautilus-view-dnd.c:536
-msgid "dropped data"
-msgstr "تاشلانغان سانلىق-مەلۇمات"
-
-#: ../src/nautilus-window-bookmarks.c:82
-msgid ""
-"Do you want to remove any bookmarks with the non-existing location from your "
-"list?"
-msgstr "تىزىمدىن بۇ ئورۇننىڭ ھەممە خەتكۈچلىرى ئۆچۈرەمسىز؟"
-
-#: ../src/nautilus-window-bookmarks.c:84
-#, c-format
-msgid "The location \"%s\" does not exist."
-msgstr "\"%s\" ئورۇن مەۋجۇت ئەمەس."
-
-#: ../src/nautilus-window-bookmarks.c:87
-msgid "Bookmark for Nonexistent Location"
-msgstr "مەۋجۇت بولمىغان ئورۇننىڭ خەتكۈچى"
-
-#: ../src/nautilus-window-bookmarks.c:317
-msgid "Go to the location specified by this bookmark"
-msgstr "بۇ خەتكۈش بەلگىلىگەن جايغا يۆتكەل"
-
-#: ../src/nautilus-window-manage-views.c:604
-msgid "You can choose another view or go to a different location."
-msgstr "سىز باشقا كۆرۈنۈشنى تاللىيالايسىز ياكى باشقا ئورۇنغا يۆتكىلەلەيسىز."
-
-#: ../src/nautilus-window-manage-views.c:623
-msgid "The location cannot be displayed with this viewer."
-msgstr "بۇ ئورۇننى مەزكۇر كۆرگۈچتە كۆرسەتكىلى بولمايدۇ."
-
-#: ../src/nautilus-window-manage-views.c:1025
-msgid "Content View"
-msgstr "مەزمۇن كۆرۈنۈشى"
-
-#: ../src/nautilus-window-manage-views.c:1026
-msgid "View of the current folder"
-msgstr "نۆۋەتتىكى قىسقۇچ كۆرۈنۈشى"
-
-#: ../src/nautilus-window-manage-views.c:1184
-msgid "Searching..."
-msgstr "ئىزدەۋاتىدۇ…"
-
-#: ../src/nautilus-window-manage-views.c:1709
-msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr "Nautilus غا قىسقۇچ كۆرسىتەلەيدىغان كۆرگۈچ ئورنىتىلمىغان."
-
-#: ../src/nautilus-window-manage-views.c:1715
-msgid "The location is not a folder."
-msgstr "بۇ ئورۇن قىسقۇچ ئەمەس."
-
-#: ../src/nautilus-window-manage-views.c:1721
-#, c-format
-msgid "Could not find \"%s\"."
-msgstr "\"%s\" تاپالمىدى."
-
-#: ../src/nautilus-window-manage-views.c:1724
-msgid "Please check the spelling and try again."
-msgstr "ئىملانى تەكشۈرۈپ قايتا سىناڭ."
-
-#: ../src/nautilus-window-manage-views.c:1732
-#, c-format
-msgid "Nautilus cannot handle \"%s\" locations."
-msgstr "\"%s\" ئورۇننى Nautilus بىر تەرەپ قىلالمىدى."
-
-#: ../src/nautilus-window-manage-views.c:1735
-msgid "Nautilus cannot handle this kind of location."
-msgstr "بۇ خىل ئورۇنلارنى Nautilus بىر تەرەپ قىلالمىدى."
-
-#: ../src/nautilus-window-manage-views.c:1742
-msgid "Unable to mount the location."
-msgstr "ئورۇننى ئېگەرلىگىلى بولمىدى."
-
-#: ../src/nautilus-window-manage-views.c:1748
-msgid "Access was denied."
-msgstr "زىيارەت رەت قىلىندى."
-
-#. This case can be hit for user-typed strings like "foo" due to
-#. * the code that guesses web addresses when there's no initial "/".
-#. * But this case is also hit for legitimate web addresses when
-#. * the proxy is set up wrong.
-#.
-#: ../src/nautilus-window-manage-views.c:1757
-#, c-format
-msgid "Could not display \"%s\", because the host could not be found."
-msgstr "\"%s\" كۆرسىتەلمىدى، چۈنكى باش ئاپپاراتنى تاپالمىدى."
-
-#: ../src/nautilus-window-manage-views.c:1759
-msgid ""
-"Check that the spelling is correct and that your proxy settings are correct."
-msgstr ""
-"ئىملانى تەكشۈرۈڭ ھەمدە ۋاكالەت مۇلازىمېتىر تەڭشىكىنىڭ توغرىلىقىنى تەكشۈرۈڭ."
-
-#: ../src/nautilus-window-manage-views.c:1774
-#, c-format
-msgid ""
-"Error: %s\n"
-"Please select another viewer and try again."
-msgstr ""
-"خاتالىق: %s\n"
-"باشقا كۆرگۈچنى تاللاپ ئاندىن قايتا سىناڭ"
-
-#: ../src/nautilus-window-menus.c:357
-msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
-msgstr ""
-"Nautilus ئەركىن يۇمشاق دېتال؛ سىز ئەركىن يۇمشاق دېتال فوندى تارقاتقان GNU "
-"ئادەتتىكى ئاممىۋى ئىجازەت كېلىشىمىگە ئاساسەن ئۇنى ئەركىن تارقىتىپ ياكى "
-"ئۆزگەرتسىڭىز بولىدۇ؛  ئىجازەتنامىنىڭ ئىككىنچى نەشرى ياكى ئۇنىڭدىن كېيىنكى "
-"نەشرىنى ئىشلىتىڭ."
-
-#: ../src/nautilus-window-menus.c:361
-msgid ""
-"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
-msgstr ""
-"Nautilus نى تارقىتىشنىڭ مەقسىتى ئۇنىڭ سىزگە كېرەكلىك بولۇشى ئۈچۈن، ئەمما "
-"ئۇنىڭ ھېچقانداق كاپالىتى يوق؛ ئۇنى ئىشلىتىپ كېلىپ چىققان ھەر قانداق بىۋاسىتە "
-"ياكى ۋاسىتىلىك ئاقىۋەتكە ھېچقانداق مەسئۇلىيەتنى ئۈستىگە ئالمايمىز. GNU "
-"ئادەتتىكى ئاممىۋى ئىجازەت كېلىشىمىدىكى تەپسىلاتنى كۆرۈڭ."
-
-#: ../src/nautilus-window-menus.c:365
-msgid ""
-"You should have received a copy of the GNU General Public License along with "
-"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
-"Street, Fifth Floor, Boston, MA 02110-1301 USA"
-msgstr ""
-"سىز Nautilus نى تاپشۇرۇۋېلىش بىلەن بىللە GNU ئادەتتىكى ئاممىۋى ئىجازەت "
-"كېلىشىمىدىن بىر نۇسخا تاپشۇرۇۋالىسىز؛ ئەگەر تاپشۇرۇۋالمىغان بولسىڭىز، ئەركىن "
-"يۇمشاق دېتال فوندىغا خەت يېزىڭ، مەنزىل: 51 Franklin Street, Fifth Floor, "
-"Boston, MA 02110-1301 USA"
-
-#. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
-msgid "Nautilus"
-msgstr "Nautilus"
-
-#: ../src/nautilus-window-menus.c:377
-msgid ""
-"Nautilus lets you organize files and folders, both on your computer and "
-"online."
-msgstr ""
-"Nautilus سىزنىڭ يەرلىك كومپيۇتېر ۋە توردىكى ھۆججەت ۋە قىسقۇچلارنى "
-"تەشكىللىشىڭىزگە يول قويىدۇ."
-
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "نەشر ھوقۇقىغا ئىگە © 1999-2011 Nautilus ئاپتورلىرى"
-
-#. Translators should localize the following string
-#. * which will be displayed at the bottom of the about
-#. * box to give credit to the translator(s).
-#.
-#: ../src/nautilus-window-menus.c:390
-msgid "translator-credits"
-msgstr ""
-"Gheyret Kenji <gheyret@gmail.com>\n"
-"Sahran<sahran@live.com>"
-
-#: ../src/nautilus-window-menus.c:393
-msgid "Nautilus Web Site"
-msgstr "Nautilus تور بېكەت"
-
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "راستىنىلا زىيارەت قىلغان جايلارنىڭ تىزىمىنى تازىلاشنى خالامسىز؟"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
-msgid "_File"
-msgstr "ھۆججەت(_F)"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
-msgid "_Edit"
-msgstr "تەھرىر(_E)"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
-msgid "_View"
-msgstr "كۆرۈنۈش(_V)"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
-msgid "_Help"
-msgstr "ياردەم(_H)"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:944
-msgid "_Close"
-msgstr "ياپ(_C)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:945
-msgid "Close this folder"
-msgstr "بۇ قىسقۇچنى ياپ"
-
-#: ../src/nautilus-window-menus.c:948
-msgid "Prefere_nces"
-msgstr "مايىللىق(_N)"
-
-#: ../src/nautilus-window-menus.c:949
-msgid "Edit Nautilus preferences"
-msgstr "Nautilus مايىللىق تەھرىر"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
-msgid "_Undo"
-msgstr "يېنىۋال(_U)"
-
-#: ../src/nautilus-window-menus.c:952
-msgid "Undo the last text change"
-msgstr "ئاخىرقى تېكىست ئۆزگىرىشىدىن يېنىۋال"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
-msgid "Open _Parent"
-msgstr "ئاتا قىسقۇچنى ئاچ(_P)"
-
-#: ../src/nautilus-window-menus.c:955
-msgid "Open the parent folder"
-msgstr "ئاتا قىسقۇچنى ئاچ"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:962
-msgid "Stop loading the current location"
-msgstr "نۆۋەتتىكى ئورۇننى يۈكلەشنى توختات"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:965
-msgid "_Reload"
-msgstr "قايتا يۈكلە(_R)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:966
-msgid "Reload the current location"
-msgstr "نۆۋەتتىكى ئورۇننى قايتا يۈكلە"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "مەزمۇنلار(_C)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:970
-msgid "Display Nautilus help"
-msgstr "Nautilus ياردەمنى كۆرسەت"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:973
-msgid "_About"
-msgstr "ھەققىدە(_A)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:974
-msgid "Display credits for the creators of Nautilus"
-msgstr "Nautilus نىڭ تۆھپىكارلىرىنى كۆرسەت"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:977
-msgid "Zoom _In"
-msgstr "چوڭايت(_I)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:978
-msgid "Increase the view size"
-msgstr "كۆرۈنۈش چوڭلۇقىنى كېڭەيت"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:989
-msgid "Zoom _Out"
-msgstr "كىچىكلەت(_O)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:990
-msgid "Decrease the view size"
-msgstr "كۆرۈنۈش چوڭلۇقىنى تارايت"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:997
-msgid "Normal Si_ze"
-msgstr "ئادەتتىكى چوڭلۇق(_Z)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:998
-msgid "Use the normal view size"
-msgstr "ئادەتتىكى چوڭلۇقتىكى كۆرۈنۈشنى ئىشلەت"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
-msgid "Connect to _Server..."
-msgstr "مۇلازىمېتىرغا باغلا(_S)…"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1002
-msgid "Connect to a remote computer or shared disk"
-msgstr "يىراقتىكى كومپيۇتېر ياكى ھەمبەھىر دىسكىغا باغلىنىدۇ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
-msgid "_Computer"
-msgstr "كومپيۇتېر(_C)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1010
-msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
-msgstr ""
-"بۇ كومپيۇتېردا زىيارەت قىلغىلى بولىدىغان ھەممە يەرلىك ۋە يىراقتىكى دىسكا ۋە "
-"قىسقۇچقا كۆز يۈگۈرت"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
-msgid "_Network"
-msgstr "تور(_N)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1014
-msgid "Browse bookmarked and local network locations"
-msgstr "خەتكۈش ۋە يەرلىك توردىكى ئورۇنغا كۆز يۈگۈرت"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
-msgid "T_emplates"
-msgstr "قېلىپلار(_E)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1018
-msgid "Open your personal templates folder"
-msgstr "شەخسىي قىلىپ قىسقۇچىڭىزنى ئاچىدۇ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
-msgid "_Trash"
-msgstr "ئەخلەتخانا(_T)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1022
-msgid "Open your personal trash folder"
-msgstr "شەخسىي ئەخلەتخانا قىسقۇچىڭىزنى ئاچىدۇ"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
-msgid "_Go"
-msgstr "يۆتكەل(_G)"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
-msgid "_Bookmarks"
-msgstr "خەتكۈچلەر(_B)"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
-msgid "_Tabs"
-msgstr "بەتكۈچلەر(_T)"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
-msgid "New _Window"
-msgstr "يېڭى كۆزنەك(_W)"
-
-#: ../src/nautilus-window-menus.c:1028
-msgid "Open another Nautilus window for the displayed location"
-msgstr "كۆرسىتىدىغان ئورۇنغا باشقا Nautilus كۆزنىكى ئاچ"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
-msgid "New _Tab"
-msgstr "يېڭى بەتكۈچ(_T)"
-
-#: ../src/nautilus-window-menus.c:1031
-msgid "Open another tab for the displayed location"
-msgstr "كۆرسىتىدىغان ئورۇنغا باشقا بەتكۈچ ئاچ"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
-msgid "Close _All Windows"
-msgstr "ھەممە كۆزنەكنى ياپ(_A)"
-
-#: ../src/nautilus-window-menus.c:1034
-msgid "Close all Navigation windows"
-msgstr "ھەممە يولباشچى كۆزنەكنى ياپ"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
-msgid "_Back"
-msgstr "كەينى(_B)"
-
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
-msgid "Go to the previous visited location"
-msgstr "ئالدىنقى زىيارەت قىلغان ئورۇنغا يۆتكەل"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
-msgid "_Forward"
-msgstr "ئالدى(_F)"
-
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
-msgid "Go to the next visited location"
-msgstr "كېيىنكى زىيارەت قىلغان ئورۇنغا يۆتكەل"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
-msgid "_Location..."
-msgstr "ئورنى(_L)…"
-
-#: ../src/nautilus-window-menus.c:1043
-msgid "Specify a location to open"
-msgstr "ئاچىدىغان ئورۇننى بەلگىلە"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "تارىخ تازىلا(_R)"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "يۆتكەل تىزىمى ۋە ئالدى/كەينى تىزىمىدىكى مەزمۇننى تازىلا"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
-msgid "S_witch to Other Pane"
-msgstr "باشقا كۆزنەكچىگە ئالماشتۇر(_W)"
-
-#: ../src/nautilus-window-menus.c:1049
-msgid "Move focus to the other pane in a split view window"
-msgstr "پارچىلانغان كۆزنەكتە فوكۇسنى باشقا كۆزنەكچىگە يۆتكە"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
-msgid "Sa_me Location as Other Pane"
-msgstr "باشقا كۆزنەكچە ئورنى بىلەن ئوخشاش(_M)"
-
-#: ../src/nautilus-window-menus.c:1052
-msgid "Go to the same location as in the extra pane"
-msgstr "قوشۇمچە كۆزنەكچە ئىچىدىكى ئوخشاش ئورۇنغا يۆتكەل"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "خەتكۈش قوش(_A)"
-
-#: ../src/nautilus-window-menus.c:1055
-msgid "Add a bookmark for the current location to this menu"
-msgstr "بۇ تىزىملىككە نۆۋەتتىكى ئورۇننىڭ خەتكۈچىنى قوش"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
-msgid "_Edit Bookmarks..."
-msgstr "خەتكۈش تەھرىر(_E)…"
-
-#: ../src/nautilus-window-menus.c:1058
-msgid "Display a window that allows editing the bookmarks in this menu"
-msgstr "بۇ تىزىملىكتىكى خەتكۈچنى تەھرىرلىگىلى بولىدىغان كۆزنەكنى كۆرسەت"
-
-#: ../src/nautilus-window-menus.c:1060
-msgid "_Previous Tab"
-msgstr "ئالدىنقى بەتكۈچ(_P)"
-
-#: ../src/nautilus-window-menus.c:1061
-msgid "Activate previous tab"
-msgstr "ئالدىنقى بەتكۈچنى ئاكتىپلا"
-
-#: ../src/nautilus-window-menus.c:1063
-msgid "_Next Tab"
-msgstr "كېيىنكى بەتكۈچ(_N)"
-
-#: ../src/nautilus-window-menus.c:1064
-msgid "Activate next tab"
-msgstr "كېيىنكى بەتكۈچنى ئاكتىپلا"
-
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
-msgid "Move Tab _Left"
-msgstr "بەتكۈچنى سولغا يۆتكە(_L)"
-
-#: ../src/nautilus-window-menus.c:1067
-msgid "Move current tab to left"
-msgstr "نۆۋەتتىكى بەتكۈچنى سولغا يۆتكەيدۇ"
-
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
-msgid "Move Tab _Right"
-msgstr "بەتكۈچنى ئوڭغا يۆتكە(_R)"
-
-#: ../src/nautilus-window-menus.c:1070
-msgid "Move current tab to right"
-msgstr "نۆۋەتتىكى بەتكۈچنى ئوڭغا يۆتكەيدۇ"
-
-#: ../src/nautilus-window-menus.c:1072
-msgid "Sidebar"
-msgstr "يان قورال بالداق"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
-msgid "Show _Hidden Files"
-msgstr "يوشۇرۇن ھۆججەتلەرنى كۆرسەت(_H)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1078
-msgid "Toggle the display of hidden files in the current window"
-msgstr "نۆۋەتتىكى كۆزنەكتە يوشۇرۇن ھۆججەت كۆرسىتىش كۆرسەتمەسلىكنى ئالماشتۇرىدۇ"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
-msgid "_Main Toolbar"
-msgstr "ئاساسىي قورال بالداق(_M)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1083
-msgid "Change the visibility of this window's main toolbar"
-msgstr "بۇ كۆزنەكنىڭ ئاساسىي قورال بالداقنىڭ كۆرۈنۈشچانلىقىنى ئۆزگەرتىدۇ"
-
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
-msgid "_Show Sidebar"
-msgstr "يان بالداقنى كۆرسەت(_S)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1088
-msgid "Change the visibility of this window's side pane"
-msgstr "بۇ كۆزنەكنىڭ يان كۆزنەكچىنىڭ كۆرۈنۈشچانلىقىنى ئۆزگەرتىدۇ"
-
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
-msgid "St_atusbar"
-msgstr "ھالەت بالداق(_A)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1093
-msgid "Change the visibility of this window's statusbar"
-msgstr "بۇ كۆزنەكنىڭ ھالەت بالداقنىڭ كۆرۈنۈشچانلىقىنى ئۆزگەرتىدۇ"
-
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
-msgid "_Search for Files..."
-msgstr "ھۆججەت ئىزدە(_S)…"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
-msgid "Search documents and folders by name"
-msgstr "ھۆججەت ۋە قىسقۇچنى ئاتى بويىچە ئىزدە"
-
-#. is_active
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
-msgid "E_xtra Pane"
-msgstr "قوشۇمچە كۆزنەكچە(_X)"
-
-#. tooltip
-#: ../src/nautilus-window-menus.c:1103
-msgid "Open an extra folder view side-by-side"
-msgstr "قوشۇمچە قىسقۇچ كۆرۈنۈشىنى يانمۇ يان ئاچ"
-
-#: ../src/nautilus-window-menus.c:1110
-msgid "Places"
-msgstr "ئورۇن"
-
-#: ../src/nautilus-window-menus.c:1110
-msgid "Select Places as the default sidebar"
-msgstr "ئورۇننى كۆڭۈلدىكى يان بالداققا تاللا"
-
-#: ../src/nautilus-window-menus.c:1113
-msgid "Tree"
-msgstr "دەرەخ"
-
-#: ../src/nautilus-window-menus.c:1113
-msgid "Select Tree as the default sidebar"
-msgstr "شاخنى كۆڭۈلدىكى يان بالداققا تاللا"
-
-#: ../src/nautilus-window-menus.c:1131
-msgid "Back history"
-msgstr "كېيىنكى تارىخ"
-
-#: ../src/nautilus-window-menus.c:1146
-msgid "Forward history"
-msgstr "ئالدىنقى تارىخ"
-
-#: ../src/nautilus-window-menus.c:1261
-msgid "_Up"
-msgstr "ئۈستىگە(_U)"
-
-#: ../src/nautilus-window-pane.c:476
-msgid "_New Tab"
-msgstr "يېڭى بەتكۈچ(_N)"
-
-#: ../src/nautilus-window-pane.c:505
-msgid "_Close Tab"
-msgstr "بەتكۈچ ياپ(_C)"
-
-#: ../src/nautilus-window.c:1501
-#, c-format
-msgid "%s - File Browser"
-msgstr "%s - ھۆججەت كۆرگۈ"
-
-#: ../src/nautilus-x-content-bar.c:96
-msgid "These files are on an Audio CD."
-msgstr "بۇ ھۆججەتلەر ئۈن CD دا."
-
-#: ../src/nautilus-x-content-bar.c:98
-msgid "These files are on an Audio DVD."
-msgstr "بۇ ھۆججەتلەر ئۈن DVD دا."
-
-#: ../src/nautilus-x-content-bar.c:100
-msgid "These files are on a Video DVD."
-msgstr "بۇ ھۆججەتلەر سىن DVD دا."
-
-#: ../src/nautilus-x-content-bar.c:102
-msgid "These files are on a Video CD."
-msgstr "بۇ ھۆججەتلەر VCD دا."
-
-#: ../src/nautilus-x-content-bar.c:104
-msgid "These files are on a Super Video CD."
-msgstr "بۇ ھۆججەتلەر ئالىي VCD دا."
-
-#: ../src/nautilus-x-content-bar.c:106
-msgid "These files are on a Photo CD."
-msgstr "بۇ ھۆججەتلەر سۈرەت CD دا."
-
-#: ../src/nautilus-x-content-bar.c:108
-msgid "These files are on a Picture CD."
-msgstr "بۇ ھۆججەتلەر رەسىم CD دا."
-
-#: ../src/nautilus-x-content-bar.c:110
-msgid "The media contains digital photos."
-msgstr "ۋاسىتىدە رەقەملىك سۈرەتلەر بار."
-
-#: ../src/nautilus-x-content-bar.c:112
-msgid "These files are on a digital audio player."
-msgstr "بۇ ھۆججەتلەر رەقەملىك ئۈنقويغۇدا بار."
-
-#: ../src/nautilus-x-content-bar.c:114
-msgid "The media contains software."
-msgstr "ۋاسىتىدە يۇمشاق دېتال بار."
-
-#. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:117
-#, c-format
-msgid "The media has been detected as \"%s\"."
-msgstr "ۋاسىتە \"%s\" بايقالدى."
-
-#: ../src/nautilus-x-content-bar.c:142
-#, c-format
-msgid "Open %s"
-msgstr "%s نى ئاچ"
-
-#: ../nautilus-sendto-extension/nautilus-nste.c:80
-#: ../nautilus-sendto-extension/nautilus-nste.c:85
-msgid "Send To..."
-msgstr "يوللا…"
-
-#: ../nautilus-sendto-extension/nautilus-nste.c:81
-msgid "Send file by mail, instant message..."
-msgstr "ئېلخەت، مۇڭداشقۇدا ھۆججەت يوللا…"
-
-#: ../nautilus-sendto-extension/nautilus-nste.c:86
-msgid "Send files by mail, instant message..."
-msgstr "ئېلخەت، مۇڭداشقۇدا ھۆججەت يوللا…"
-
-#~ msgid "%s's Home"
-#~ msgstr "%s نىڭ باش قىسقۇچى"
-
-#~ msgid "new file"
-#~ msgstr "يېڭى ھۆججەت"
-
-#~ msgid "If true, icons will be laid out tighter by default in new windows."
-#~ msgstr ""
-#~ "ئەگەر true تەڭشەلسە،  سىنبەلگە يېڭى كۆزنەكتە كۆڭۈلدىكى ئەھۋالدا ئىخچام "
-#~ "كۆرۈنۈشتە جايلاشتۇرۇپ كۆرسىتىلىدۇ."
-
-#~ msgid "Use tighter layout in new windows"
-#~ msgstr "يېڭى كۆزنەكتە ئىخچام جايلاشتۇرۇشنى ئىشلەت"
-
-#~ msgid "Browse the file system with the file manager"
-#~ msgstr "ھۆججەت باشقۇرغۇچتا ھۆججەت سىستېمىسىغا كۆز يۈگۈرت"
-
-#~ msgid "File Browser"
-#~ msgstr "ھۆججەت كۆرگۈ"
-
-#~ msgid "Open Folder"
-#~ msgstr "قىسقۇچ ئاچ"
-
-#~ msgid "Home Folder"
-#~ msgstr "ماكان مۇندەرىجە"
-
-#~ msgid "File Manager"
-#~ msgstr "ھۆججەت باشقۇرغۇ"
-
-#~ msgid "Background"
-#~ msgstr "تەگلىك"
-
-#~ msgid "Could not invoke bulk rename utility"
-#~ msgstr "ھۆججەت ئاتىنى توپ ئۆزگەرتىش قورالىنى قوزغاتقىلى بولمىدى"
-
-#~ msgid "_Empty File"
-#~ msgstr "بوش ھۆججەت(_E)"
-
-#~ msgid "Create a new empty file inside this folder"
-#~ msgstr "بۇ قىسقۇچقا يېڭى بوش ھۆججەتتىن بىرنى قۇرىدۇ"
-
-#~ msgid "Open in _Folder Window"
-#~ msgstr "قىسقۇچ كۆزنەكتە ئاچ(_F)"
-
-#~ msgid "Open each selected item in a folder window"
-#~ msgstr "تاللانغان ھەر بىر تۈر قىسقۇچ كۆزنەكتە ئېچىلىدۇ"
-
-#~ msgid "_Format"
-#~ msgstr "فورمات(_F)"
-
-#~ msgid "Format the selected volume"
-#~ msgstr "تاللانغان دىسكىنى فورماتلايدۇ"
-
-#~ msgid "Format the volume associated with the open folder"
-#~ msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى فورماتلا"
-
-#~ msgid "Open this folder in a folder window"
-#~ msgstr "بۇ قىسقۇچنى قىسقۇچ كۆزنەكتە ئاچ"
-
-#~ msgid "Format the volume associated with this folder"
-#~ msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى فورماتلا"
-
-#~ msgid "_Home Folder"
-#~ msgstr "باش قىسقۇچ(_H)"
-
-#~ msgid "Browse in New _Window"
-#~ msgstr "يېڭى كۆزنەكتە كۆز يۈگۈرت(_W)"
-
-#~ msgid "_Browse Folder"
-#~ msgid_plural "_Browse Folders"
-#~ msgstr[0] "قىسقۇچقا كۆز يۈگۈرت(_B)"
-
-#~ msgid "Browse in New _Tab"
-#~ msgstr "يېڭى بەتكۈچتە كۆز يۈگۈرت(_T)"
-
-#~ msgid "Browse in %'d New _Window"
-#~ msgid_plural "Browse in %'d New _Windows"
-#~ msgstr[0] "%'d يېڭى كۆزنەكتە كۆز يۈگۈرت(_W)"
-
-#~ msgid "Browse in %'d New _Tab"
-#~ msgid_plural "Browse in %'d New _Tabs"
-#~ msgstr[0] "%'d يېڭى بەتكۈچتە كۆز يۈگۈرت(_T)"
-
-#~ msgid "Compact _Layout"
-#~ msgstr "ئىخچام جايلاشتۇر(_L)"
-
-#~ msgid "Toggle using a tighter layout scheme"
-#~ msgstr "تېخىمۇ ئىخچام جايلاشتۇرۇش لايىھىسىگە ئالماشتۇر"
-
-#~ msgid "Open a browser window."
-#~ msgstr "كۆرگۈ كۆزنىكىنى ئاچىدۇ."
-
-#~ msgid "Folder:"
-#~ msgstr "قىسقۇچ:"
-
-#~ msgid "By Path"
-#~ msgstr "يولى بويىچە"
-
-#~ msgid "_Use compact layout"
-#~ msgstr "ئىخچام جايلاشتۇر ئىشلەت(_U)"
-
-#~ msgid "Open Location"
-#~ msgstr "تور ئادرېسىنى ئاچ"
-
-#~ msgid "_Location:"
-#~ msgstr "ئورنى(_L):"
-
-#~ msgid "The history location doesn't exist."
-#~ msgstr "تارىخ ئورنى مەۋجۇت ئەمەس."
-
-#~ msgid "Open Folder W_indow"
-#~ msgstr "قىسقۇچ كۆزنەك ئاچ(_I)"
-
-#~ msgid "Open a folder window for the displayed location"
-#~ msgstr "كۆرسىتىدىغان ئورۇنغا قىسقۇچ كۆزنەك ئاچ"
-
-#~ msgid "S_how Search"
-#~ msgstr "ئىزدەشنى كۆرسەت(_H)"
-
-#~ msgid "Show search"
-#~ msgstr "ئىزدەشنى كۆرسەت"
-
-#~ msgid "Location _Bar"
-#~ msgstr "ئورۇن بالداق(_B)"
-
-#~ msgid "Change the visibility of this window's location bar"
-#~ msgstr "بۇ كۆزنەكنىڭ ئورۇن بالداقنىڭ كۆرۈنۈشچانلىقىنى ئۆزگەرتىدۇ"
-
-#~ msgid "_Zoom"
-#~ msgstr "كېڭەيت تارايت(_Z)"
-
-#~ msgid "_View As"
-#~ msgstr "كۆرۈنۈش شەكلى(_V)"
-
-#~ msgid "_Search"
-#~ msgstr "ئىزدە(_S)"
-
-#~ msgid "_Places"
-#~ msgstr "ئورۇن(_P)"
-
-#~ msgid "Open _Location..."
-#~ msgstr "ئادرېسنى ئېچىش...(_L)"
-
-#~ msgid "Close P_arent Folders"
-#~ msgstr "ئاتا قىسقۇچنى ياپ(_A)"
-
-#~ msgid "Close this folder's parents"
-#~ msgstr "بۇ قىسقۇچنىڭ ئات قىسقۇچىنى ياپ"
-
-#~ msgid "Clos_e All Folders"
-#~ msgstr "ھەممە قىسقۇچنى ياپ(_E)"
-
-#~ msgid "Close all folder windows"
-#~ msgstr "ھەممە قىسقۇچ كۆزنىكىنى ياپ"
-
-#~ msgid "Locate documents and folders on this computer by name or content"
-#~ msgstr ""
-#~ "بۇ كومپيۇتېردىكى پۈتۈك ۋە قىسقۇچلارنى ئاتى ياكى مەزمۇنى بويىچە ئورۇن "
-#~ "بېكىتىدۇ"
-
-#~ msgid "Zoom In"
-#~ msgstr "چوڭايتىش"
-
-#~ msgid "Zoom Out"
-#~ msgstr "كىچىكلىتىش"
-
-#~ msgid "Zoom to Default"
-#~ msgstr "كۆڭۈلدىكى كېڭەيت-تارايتقا قايتۇر"
-
-#~ msgid "Zoom"
-#~ msgstr "كېڭەيت تارايت"
-
-#~ msgid "Set the zoom level of the current view"
-#~ msgstr "نۆۋەتتىكى كۆرۈنۈشنى كېڭەيت تارايت دەرىجىسىگە تەڭشە"
-
-#~ msgid "File is not a valid .desktop file"
-#~ msgstr "ھۆججەت ئىناۋەتلىك .desktop ھۆججىتى ئەمەس."
-
-#~ msgid "Unrecognized desktop file Version '%s'"
-#~ msgstr "ئۈستەل يۈزى ھۆججەت نەشرى '%s' ئىناۋەتسىز"
-
-#~ msgid "Starting %s"
-#~ msgstr "%s قوزغىلىۋاتىدۇ"
-
-#~ msgid "Application does not accept documents on command line"
-#~ msgstr "پروگرامما بۇيرۇق قۇرىدا پۈتۈكلەرنى قوبۇل قىلمايدۇ"
-
-#~ msgid "Unrecognized launch option: %d"
-#~ msgstr "تونۇمايدىغان ئىجرا تاللانمىسى: %d"
-
-#~ msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
-#~ msgstr "پۈتۈك URI نى 'Type=Link' ئۈستەلئۈستى تۈرىگە يوللىيالمىدى."
-
-#~ msgid "Not a launchable item"
-#~ msgstr "ئىجراچان تۈر ئەمەس"
-
-#~ msgid "Disable connection to session manager"
-#~ msgstr "ئەڭگىمە باشقۇرغۇغا باغلىنىشنى چەكلە"
-
-#~ msgid "Specify file containing saved configuration"
-#~ msgstr "بەلگىلەنگەن سەپلىمە ساقلانغان ھۆججەت"
-
-#~ msgid "FILE"
-#~ msgstr "ھۆججەت"
-
-#~ msgid "Specify session management ID"
-#~ msgstr "ئەڭگىمە باشقۇرغۇ ID سېنى بەلگىلە"
-
-#~ msgid "ID"
-#~ msgstr "ID"
-
-#~ msgid "Session management options:"
-#~ msgstr "ئەڭگىمە باشقۇرغۇ تاللانمىلىرى:"
-
-#~ msgid "Show session management options"
-#~ msgstr "ئەڭگىمە باشقۇرغۇ تاللانمىلىرى كۆرسەت"
-
-#~ msgid "No applications found"
-#~ msgstr "پروگرامما تېپىلمىدى"
-
-#~ msgid "Ask what to do"
-#~ msgstr "مەشغۇلاتنى سورا"
-
-#~ msgid "Do Nothing"
-#~ msgstr "ھېچقانداق قىلما"
-
-#~ msgid "Open with other Application..."
-#~ msgstr "باشقا پروگراممىدا ئاچ…"
-
-#~ msgid "You have just inserted an Audio CD."
-#~ msgstr "سىز بايا ئۈن CD دىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted an Audio DVD."
-#~ msgstr "سىز بايا ئۈن DVD دىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a Video DVD."
-#~ msgstr "سىز بايا سىن DVD دىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a Video CD."
-#~ msgstr "سىز بايا VCD دىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a Super Video CD."
-#~ msgstr "سىز بايا ئالىي VCD دىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a blank CD."
-#~ msgstr "سىز بايا بوش CD دىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a blank DVD."
-#~ msgstr "سىز بايا بوش DVD دىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a blank Blu-Ray disc."
-#~ msgstr "سىز بايا بوش كۆك نۇر دىسكىدىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a blank HD DVD."
-#~ msgstr "سىز بايا بوش HD DVD دىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a Photo CD."
-#~ msgstr "سىز بايا سۈرەت CD دىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a Picture CD."
-#~ msgstr "سىز بايا رەسىم CD دىن بىرنى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a medium with digital photos."
-#~ msgstr "سىز بايا ئوتتۇراھال رەقەملىك سۈرەت ۋاسىتىسى قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a digital audio player."
-#~ msgstr "سىز بايا رەقەملىك ئۈنقويغۇدىن بىرنى قىستۇردىڭىز."
-
-#~ msgid ""
-#~ "You have just inserted a medium with software intended to be "
-#~ "automatically started."
-#~ msgstr "سىز بايا ئۆزلۈكىدىن يۇمشاق دېتال قوزغىتىدىغان ۋاسىتە قىستۇردىڭىز."
-
-#~ msgid "You have just inserted a medium."
-#~ msgstr "سىز بايا ۋاسىتە قىستۇردىڭىز."
-
-#~ msgid "Choose what application to launch."
-#~ msgstr "ئىجرا قىلىدىغان پروگراممىنى تاللاڭ."
-
-#~ msgid ""
-#~ "Select how to open \"%s\" and whether to perform this action in the "
-#~ "future for other media of type \"%s\"."
-#~ msgstr ""
-#~ "\"%s\" قانداق ئېچىشنى تاللاڭ، ھەمدە بۇندىن كېيىن باشقا \"%s\" مۇ بۇ "
-#~ "مەشغۇلاتنى ئىجرا قىلالامدۇ يوق."
-
-#~ msgid "_Always perform this action"
-#~ msgstr "ھەمىشە بۇ مەشغۇلاتنى ئىجرا قىل(_A)"
-
-#~ msgid "Could not set application as the default: %s"
-#~ msgstr "پروگراممىنى كۆڭۈلدىكى قىلىپ تەڭشىيەلمىدى: %s"
-
-#~ msgid "Default"
-#~ msgstr "كۆڭۈلدىكى"
-
-#~ msgid "Icon"
-#~ msgstr "سىنبەلگە"
-
-#~ msgid "Could not remove application"
-#~ msgstr "پروگراممىنى چىقىرىۋېتەلمىدى"
-
-#~ msgid "No applications selected"
-#~ msgstr "پروگرامما تاللانمىدى"
-
-#~ msgid "Unknown"
-#~ msgstr "نامەلۇم"
-
-#~ msgid "Could not find '%s'"
-#~ msgstr "'%s' تاپالمىدى"
-
-#~ msgid "Could not find application"
-#~ msgstr "پروگراممىنى تاپالمىدى"
-
-#~ msgid "Could not add application to the application database: %s"
-#~ msgstr "پروگراممىنى پروگرامما ساندىنىغا قوشالمىدى: %s"
-
-#~ msgid "Select an Application"
-#~ msgstr "پروگرامما تاللاڭ"
-
-#~ msgid "Select an application to view its description."
-#~ msgstr "پروگراممىدىن بىرنى تاللاپ چۈشەندۈرۈشىنى كۆرسەت"
-
-#~ msgid "_Use a custom command"
-#~ msgstr "ئىختىيارى بۇيرۇق ئىشلەت(_U)"
-
-#~ msgid "_Browse..."
-#~ msgstr "كۆز يۈگۈرت(_B)…"
-
-#~ msgid "Open %s and other %s document with:"
-#~ msgstr "%s ۋە باشقا %s تىپتىكى پۈتۈكنى ئاچقۇز:"
-
-#~ msgid "Open %s with:"
-#~ msgstr "%s نى ئاچقۇز:"
-
-#~ msgid "_Remember this application for %s documents"
-#~ msgstr "%s پۈتۈكنى ئېچىشتا بۇ پروگراممىنى ئەستە تۇت(_R)"
-
-#~ msgid "Open all %s documents with:"
-#~ msgstr "%s پۈتۈكلەرنىڭ ھەممىسىنى ئاچقۇز:"
-
-#~ msgid "Open %s and other \"%s\" files with:"
-#~ msgstr "%s ۋە باشقا \"%s\" ھۆججەتنى ئاچقۇز:"
-
-#~ msgid "_Remember this application for \"%s\" files"
-#~ msgstr "%s ھۆججەتنى ئېچىشتا بۇ پروگراممىنى ئەستە تۇت(_R)"
-
-#~ msgid "Open all \"%s\" files with:"
-#~ msgstr "\"%s\" ھۆججەتنىڭ ھەممىسىنى ئاچقۇز:"
-
-#~ msgid "_Add"
-#~ msgstr "قوش(_A)"
-
-#~ msgid "Add Application"
-#~ msgstr "پروگرامما قوش"
-
-#~ msgid "Open Failed, would you like to choose another application?"
-#~ msgstr "ئاچالمىدى، باشقا پروگرامما تاللامسىز؟"
-
-#~ msgid ""
-#~ "\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
-#~ "locations."
-#~ msgstr ""
-#~ "\"%s\" دا \"%s\" نى ئاچالمىدى چۈنكى \"%s\" ئۆزى \"%s\" ئورۇندىكى ھۆججەتنى "
-#~ "زىيارەت قىلالمىدى."
-
-#~ msgid "Open Failed, would you like to choose another action?"
-#~ msgstr "ئاچالمىدى، باشقا مەشغۇلاتنى تاللامسىز؟"
-
-#~ msgid ""
-#~ "The default action cannot open \"%s\" because it cannot access files at "
-#~ "\"%s\" locations."
-#~ msgstr ""
-#~ "كۆڭۈلدىكى مەشغۇلات \"%s\" نى ئاچالمىدى چۈنكى ئۇ \"%s\" ئورۇندىكى ھۆججەتنى "
-#~ "زىيارەت قىلالمىدى."
-
-#~ msgid ""
-#~ "No other applications are available to view this file. If you copy this "
-#~ "file onto your computer, you may be able to open it."
-#~ msgstr ""
-#~ "بۇ ھۆججەتنى كۆرىدىغان باشقا پروگرامما يوق. ئەگەر بۇ ھۆججەتنى "
-#~ "كومپيۇتېرىڭىزغا كۆچۈرسىڭىز، ئاچقىلى بولۇشى مۇمكىن."
-
-#~ msgid ""
-#~ "No other actions are available to view this file. If you copy this file "
-#~ "onto your computer, you may be able to open it."
-#~ msgstr ""
-#~ "بۇ ھۆججەتنى كۆرىدىغان باشقا مەشغۇلات يوق. ئەگەر بۇ ھۆججەتنى "
-#~ "كومپيۇتېرىڭىزغا كۆچۈرسىڭىز، ئاچقىلى بولۇشى مۇمكىن."
-
-#~ msgid ""
-#~ "If set to true, then Nautilus will automatically mount media such as user-"
-#~ "visible hard disks and removable media on start-up and media insertion."
-#~ msgstr ""
-#~ "ئەگەر true تەڭشەلسە، Nautilus قوزغالغاندا ياكى قىستۇرغاندا ۋاسىتىنى "
-#~ "ئۆزلۈكىدىن ئېگەرلەيدۇ مەسىلەن، ئىشلەتكۈچى كۆرەلەيدىغان قاتتىق دىسكا ۋە "
-#~ "يۆتكەشچان ۋاسىتە."
-
-#~ msgid ""
-#~ "If set to true, then Nautilus will automatically open a folder when media "
-#~ "is automounted. This only applies to media where no known x-content/* "
-#~ "type was detected; for media where a known x-content type is detected, "
-#~ "the user configurable action will be taken instead."
-#~ msgstr ""
-#~ "ئەگەر true تەڭشەلسە، ئاپتوماتىك ئېگەرلەنسە Nautilus ئۆزلۈكىدىن ۋاسىتە  "
-#~ "قىسقۇچنى ئۆزلۈكىدىن ئاچىدۇ. بۇ تاللانما پەقەت x-content/* تىپىدىكى "
-#~ "ۋاسىتىنى بايقىمىغاندىلا ئىشلىتىلىدۇ؛ تونۇيدىغان x-content تىپىدىكى ۋاسىتە "
-#~ "بايقالسا ئىشلەتكۈچى سەپلىيەلەيدىغان مەشغۇلاتنى ئىجرا قىلىدۇ."
-
-#~ msgid ""
-#~ "If set to true, then Nautilus will never prompt nor autorun/autostart "
-#~ "programs when a medium is inserted."
-#~ msgstr ""
-#~ "ئەگەر true تەڭشەلسە، Nautilus ۋاسىتە قىستۇرغاندا ئۆزلۈكىدىن ئىجرا قىلىش/"
-#~ "ئۆزلۈكىدىن ئىجرا قىلىنىدىغان پروگراممىنى ئەسكەرتمەيدۇ."
-
-#~ msgid ""
-#~ "List of x-content/* types for which the user have chosen \"Do Nothing\" "
-#~ "in the preference capplet. No prompt will be shown nor will any matching "
-#~ "application be started on insertion of media matching these types."
-#~ msgstr ""
-#~ "ئىشلەتكۈچى مايىللىق قوللانچىقىدا «ھېچنېمە قىلما» قىلىپ تەڭشىگەن x-content/"
-#~ "* تىپ تىزىملىكى. ئەگەر قىستۇرغان ۋاسىتە بىلەن بۇ تىپلار ماس كەلسە "
-#~ "ئۇنداقتا ئەسكەرتىشمۇ كۆرۈنمەيدۇ، مۇناسىپ پروگراممىمۇ قوزغالمايدۇ."
-
-#~ msgid ""
-#~ "List of x-content/* types for which the user have chosen \"Open Folder\" "
-#~ "in the preferences capplet. A folder window will be opened on insertion "
-#~ "of media matching these types."
-#~ msgstr ""
-#~ "ئىشلەتكۈچى مايىللىق قوللانچىقىدا «قىسقۇچ ئاچ» قىلىپ تەڭشىگەن x-content/* "
-#~ "تىپ تىزىملىكى. ئەگەر قىستۇرغان ۋاسىتە بىلەن بۇ تىپلار ماس كەلسە ئۇنداقتا "
-#~ "يېڭى قىسقۇچ كۆزنىكىدىن بىرنى ئاچىدۇ."
-
-#~ msgid ""
-#~ "List of x-content/* types for which the user have chosen to start an "
-#~ "application in the preference capplet. The preferred application for the "
-#~ "given type will be started on insertion on media matching these types."
-#~ msgstr ""
-#~ "ئىشلەتكۈچى مايىللىق قوللانچىقىدا «پروگرامما قوزغات» قىلىپ تەڭشىگەن x-"
-#~ "content/* تىپ تىزىملىكى. ئەگەر قىستۇرغان ۋاسىتە بىلەن بۇ تىپلار ماس كەلسە "
-#~ "ئۇنداقتا بېرىلگەن تىپتىكى ھۆججەتنىڭ پروگراممىسىنى قوزغىتىدۇ."
-
-#~ msgid "List of x-content/* types set to \"Do Nothing\""
-#~ msgstr "«ھېچنېمە قىلما» قىلىپ تەڭشەلگەن x-content/* تىپ تىزىملىكى"
-
-#~ msgid "List of x-content/* types set to \"Open Folder\""
-#~ msgstr "«قىسقۇچ ئاچ» قىلىپ تەڭشەلگەن x-content/* تىپ تىزىملىكى"
-
-#~ msgid ""
-#~ "List of x-content/* types where the preferred application will be launched"
-#~ msgstr ""
-#~ "بەلگىلەنگەن پروگراممىنى چاقىر قىلىپ تەڭشەلگەن x-content/* تىپ تىزىملىكى"
-
-#~ msgid "Never prompt or autorun/autostart programs when media are inserted"
-#~ msgstr ""
-#~ "ۋاسىتە قىستۇرغاندا ئۆزلۈكىدىن ئىجرا قىلىنىدىغان/ئۆزلۈكىدىن قوزغىلىدىغان "
-#~ "پروگراممىنى ھەرگىز ئەسكەرتمە"
-
-#~ msgid "Whether to automatically mount media"
-#~ msgstr "ۋاسىتىنى ئۆزلۈكىدىن ئېگەرلەمدۇ يوق"
-
-#~ msgid "Whether to automatically open a folder for automounted media"
-#~ msgstr "ئۆزلۈكىدىن ئېگەرلەنگەن ۋاسىتىگە قىسقۇچنى ئۆزلۈكىدىن ئاچامدۇ يوق"
-
-#~ msgid ""
-#~ "If set to true, then Nautilus will exit when all windows are destroyed. "
-#~ "This is the default setting. If set to false, it can be started without "
-#~ "any window, so nautilus can serve as a daemon to monitor media automount, "
-#~ "or similar tasks."
-#~ msgstr ""
-#~ "ئەگەر true تەڭشەلسە، Nautilus ھەممە كۆزنەك يېپىلغاندا چېكىنىدۇ. بۇ "
-#~ "كۆڭۈلدىكى تەڭشەك. ئەگەر false تەڭشەلسە، ئۇ كۆزنەك يوق ئەھۋالدا "
-#~ "قوزغىلالايدۇ، ئۇنداقتا Nautilus ۋاسىتىلەرنى ئۆزلۈكىدىن ئەگەرلەشنى "
-#~ "كۆزەتكۈچى ياكى شۇنىڭغا ئوخشاشراق ۋەزىپىسى بار پروگرامما سۈپىتىدە "
-#~ "مۇلازىمەت قىلىدۇ."
-
-#~ msgid "Nautilus will exit when last window destroyed."
-#~ msgstr "Nautilus ئەڭ ئاخىرقى كۆزنەك يېپىلغاندىن كېيىن چېكىنىدۇ"
-
-#~ msgid "Change the behaviour and appearance of file manager windows"
-#~ msgstr "ھۆججەت باشقۇرغۇچ كۆزنەكنىڭ ھەرىكەت ۋە كۆرۈنۈشىنى ئۆزگەرت"
-
-#~ msgid "File Management"
-#~ msgstr "ھۆججەت باشقۇرۇش"
-
-#~ msgid "Show Tree"
-#~ msgstr "دەرەخنى كۆرسەت"
-
-#~ msgid "<b>Media Handling</b>"
-#~ msgstr "<b>ۋاسىتە بىر تەرەپ قىلىش</b>"
-
-#~ msgid "<b>Other Media</b>"
-#~ msgstr "<b>باشقا ۋاسىتە</b>"
-
-#~ msgid "Acti_on:"
-#~ msgstr "مەشغۇلات(_O):"
-
-#~ msgid "B_rowse media when inserted"
-#~ msgstr "ۋاسىتە قىستۇرغاندا كۆز يۈگۈرت(_R)"
-
-#~ msgid "CD _Audio:"
-#~ msgstr "ئۈن CD(_A):"
-
-#~ msgid ""
-#~ "Choose what happens when inserting media or connecting devices to the "
-#~ "system"
-#~ msgstr ""
-#~ "ۋاسىتە قىستۇرۇلغان ياكى ئۈسكۈنە سىستېمىغا چېتىلغاندا قايسى مەشغۇلاتنى "
-#~ "ئىجرا قىلىدىغانلىقىنى تاللاڭ."
-
-#~ msgid "Less common media formats can be configured here"
-#~ msgstr "ئانچە كۆپ ئۇچرىمايدىغان ۋاسىتە تىپى بۇ جايدا سەپلىنىدۇ"
-
-#~ msgid "Media"
-#~ msgstr "ۋاسىتە"
-
-#~ msgid "_DVD Video:"
-#~ msgstr "سىن DVD(_D) :"
-
-#~ msgid "_Music Player:"
-#~ msgstr "نەغمە قويغۇچ(_M):"
-
-#~ msgid "_Never prompt or start programs on media insertion"
-#~ msgstr "ۋاسىتە قىستۇرۇلغاندا ھەرگىز ئەسكەرتمە ياكى پروگرامما قوزغاتما(_N)"
-
-#~ msgid "_Photos:"
-#~ msgstr "سۈرەتلەر(_P):"
-
-#~ msgid "_Software:"
-#~ msgstr "يۇمشاق دېتال(_S):"
-
-#~ msgid "History"
-#~ msgstr "تارىخ"
-
-#~ msgid "Show History"
-#~ msgstr "تارىخنى كۆرسەت"
-
-#~ msgid "_Side Pane"
-#~ msgstr "يان كۆزنەكچە(_S)"
-
-#~ msgid "Notes"
-#~ msgstr "ئىزاھ"
-
-#~ msgid "Show Notes"
-#~ msgstr "ئىزاھات كۆرسەت"
-
-#~ msgid "Show Places"
-#~ msgstr "ئورۇن كۆرسەت"
-
-#~ msgid "Close the side pane"
-#~ msgstr "يان كۆزنەكچىنى ياپ"
-
-#~ msgid "Apparition"
-#~ msgstr "خىيالىي مەنزىرە"
-
-#~ msgid "Azul"
-#~ msgstr "ساقچى"
-
-#~ msgid "Black"
-#~ msgstr "قارا"
-
-#~ msgid "Blue Ridge"
-#~ msgstr "كۆك يوللۇق سىزىق"
-
-#~ msgid "Blue Rough"
-#~ msgstr "بۈدۈر-بۈدۈر كۆك"
-
-#~ msgid "Blue Type"
-#~ msgstr "كۆك تەگلىك ھەرپ"
-
-#~ msgid "Brushed Metal"
-#~ msgstr "چوتكىلانغان مېتال"
-
-#~ msgid "Bubble Gum"
-#~ msgstr "سېغىز كۆپۈك"
-
-#~ msgid "Burlap"
-#~ msgstr "چىپتا"
-
-#~ msgid "C_olors"
-#~ msgstr "رەڭ(_O)"
-
-#~ msgid "Camouflage"
-#~ msgstr "نىقاب"
-
-#~ msgid "Chalk"
-#~ msgstr "بور"
-
-#~ msgid "Charcoal"
-#~ msgstr "كاربون قەلەم"
-
-#~ msgid "Cork"
-#~ msgstr "قاپقاق"
-
-#~ msgid "Countertop"
-#~ msgstr "پۈكەي"
-
-#~ msgid "Danube"
-#~ msgstr "دوناي دەرياسى"
-
-#~ msgid "Dark Cork"
-#~ msgstr "قارا قاپقاق"
-
-#~ msgid "Dark GNOME"
-#~ msgstr "قارا GNOME"
-
-#~ msgid "Deep Teal"
-#~ msgstr "قېنىق كۆك"
-
-#~ msgid "Dots"
-#~ msgstr "چېكىت"
-
-#~ msgid "Drag a color to an object to change it to that color"
-#~ msgstr "رەڭ جىسىم ئۈستىگە سۆرەلسە ئۇ شۇ رەڭگە ئۆزگىرىدۇ"
-
-#~ msgid "Drag a pattern tile to an object to change it"
-#~ msgstr "گۈل نۇسخا جىسىم ئۈستىگە سۆرەلسە ئۇ شۇنىڭغا ئۆزگىرىدۇ"
-
-#~ msgid "Drag an emblem to an object to add it to the object"
-#~ msgstr "كاكار جىسىم ئۈستىگە سۆرەلسە ئۇ شۇنىڭغا قوشۇلىدۇ"
-
-#~ msgid "Eclipse"
-#~ msgstr "تۇتۇق"
-
-#~ msgid "Envy"
-#~ msgstr "زوقلىنىش"
-
-#~ msgid "Erase"
-#~ msgstr "ئۆچۈر"
-
-#~ msgid "Fibers"
-#~ msgstr "تالالار"
-
-#~ msgid "Fire Engine"
-#~ msgstr "ئوت ئۆچۈرۈش ماشىنىسى"
-
-#~ msgid "Fleur De Lis"
-#~ msgstr "گۈلسامساق"
-
-#~ msgid "Floral"
-#~ msgstr "گۈللۈك"
-
-#~ msgid "Fossil"
-#~ msgstr "تاشقاتما"
-
-#~ msgid "GNOME"
-#~ msgstr "GNOME"
-
-#~ msgid "Granite"
-#~ msgstr "گرانىت تاش"
-
-#~ msgid "Grapefruit"
-#~ msgstr "تىكتون مېۋىسى"
-
-#~ msgid "Green Weave"
-#~ msgstr "يېشىل توقۇلما"
-
-#~ msgid "Ice"
-#~ msgstr "مۇز"
-
-#~ msgid "Indigo"
-#~ msgstr "توق كۆك ‫"
-
-#~ msgid "Leaf"
-#~ msgstr "يوپۇرماق"
-
-#~ msgid "Lemon"
-#~ msgstr "سۇس سېرىق"
-
-#~ msgid "Mango"
-#~ msgstr "مانگو"
-
-#~ msgid "Manila Paper"
-#~ msgstr "مانىلا قەغەز"
-
-#~ msgid "Moss Ridge"
-#~ msgstr "مۇخ سىزىقلىرى"
-
-#~ msgid "Mud"
-#~ msgstr "لاي"
-
-#~ msgid "Numbers"
-#~ msgstr "سان"
-
-#~ msgid "Ocean Strips"
-#~ msgstr "ئوكيان سىزىقلىرى"
-
-#~ msgid "Onyx"
-#~ msgstr "گىلاس"
-
-#~ msgid "Orange"
-#~ msgstr "قىزغۇچ سېرىق"
-
-#~ msgid "Pale Blue"
-#~ msgstr "سۇس كۆك"
-
-#~ msgid "Purple Marble"
-#~ msgstr "سۆسۈن مەرمەر تاش"
-
-#~ msgid "Ridged Paper"
-#~ msgstr "يوللۇق قەغەز"
-
-#~ msgid "Rough Paper"
-#~ msgstr "بۈدۈر-بۈدۈر قەغەز"
-
-#~ msgid "Ruby"
-#~ msgstr "توق قىزىل"
-
-#~ msgid "Sea Foam"
-#~ msgstr "دېڭىز كۆپۈكى"
-
-#~ msgid "Shale"
-#~ msgstr "سېغىز"
-
-#~ msgid "Silver"
-#~ msgstr "كۈمۈشرەڭ"
-
-#~ msgid "Sky"
-#~ msgstr "ئاسمان"
-
-#~ msgid "Sky Ridge"
-#~ msgstr "ئاسمان سىزىقلىرى"
-
-#~ msgid "Snow Ridge"
-#~ msgstr "ئاق سىزىقلار"
-
-#~ msgid "Stucco"
-#~ msgstr "سۇۋاق"
-
-#~ msgid "Tangerine"
-#~ msgstr "ئاپېلسىن"
-
-#~ msgid "Terracotta"
-#~ msgstr "چاقچۇق"
-
-#~ msgid "Violet"
-#~ msgstr "بىنەپشە"
-
-#~ msgid "Wavy White"
-#~ msgstr "ئاق دولقۇن"
-
-#~ msgid "White"
-#~ msgstr "ئاق"
-
-#~ msgid "White Ribs"
-#~ msgstr "ئاق قىرلار"
-
-#~ msgid "_Emblems"
-#~ msgstr "كاكارلار(_E)"
-
-#~ msgid "_Patterns"
-#~ msgstr "گۈل نۇسخا(_P)"
-
-#~ msgid "Image/label border"
-#~ msgstr "سۈرەت/بەلگە گىرۋەك"
-
-#~ msgid "Width of border around the label and image in the alert dialog"
-#~ msgstr "ئەسكەرتىش سۆزلەشكۈسىدىكى سۈرەت ۋە بەلگىلەرنىڭ گىرۋەك كەڭلىكى"
-
-#~ msgid "Alert Type"
-#~ msgstr "ئاگاھلاندۇرۇش تىپى"
-
-#~ msgid "The type of alert"
-#~ msgstr "ئاگاھلاندۇرۇشنىڭ تىپى"
-
-#~ msgid "Alert Buttons"
-#~ msgstr "ئاگاھلاندۇرۇش توپچىلىرى"
-
-#~ msgid "The buttons shown in the alert dialog"
-#~ msgstr "ئاگاھلاندۇرۇش سۆزلەشكۈسىدە كۆرۈنىدىغان توپچىلار"
-
-#~ msgid ""
-#~ "GConf error:\n"
-#~ "  %s"
-#~ msgstr ""
-#~ "GConf خاتالىقى:\n"
-#~ "  %s"
-
-#~ msgid "GConf error: %s"
-#~ msgstr "GConf خاتالىقى: %s"
-
-#~ msgid "All further errors shown only on terminal."
-#~ msgstr "ھەممە خاتالىقلار تېرمىنالدىلا كۆرسىتىلىدۇ."
-
-#~ msgid ""
-#~ "Color for the default folder background. Only used if background_set is "
-#~ "true."
-#~ msgstr ""
-#~ "كۆڭۈلدىكى قىسقۇچنىڭ تەگلىك رەڭگى. پەقەت background_set قىممىتى true "
-#~ "بولغاندىلا ئىشلىتىلىدۇ."
-
-#~ msgid "Criteria for search bar searching"
-#~ msgstr "ئىزدەش بالدىقىدىكى ئىزدەش شەرتى"
-
-#~ msgid ""
-#~ "Criteria when matching files searched for in the search bar. If set to "
-#~ "\"search_by_text\", then Nautilus will Search for files by file name "
-#~ "only. If set to \"search_by_text_and_properties\", then Nautilus will "
-#~ "search for files by file name and file properties."
-#~ msgstr ""
-#~ "ئىزدەش بالداقتا ھۆججەت ئىشلەتكەن شەرتكە ماس كېلىدۇ. ئەگەر \"search_by_text"
-#~ "\" (تېكىست بويىچە ئىزدە) قىلىپ تەڭشەلسە ئۇنداقتا Nautilus پەقەت ھۆججەت "
-#~ "ئاتى بويىچىلا ئىزدەيدۇ. ئەگەر \"search_by_text_and_properties\" (تېكىست "
-#~ "ۋە خاسلىق بويىچە ئىزدە) قىلىپ تەڭشەلسە ئۇنداقتا ھۆججەت ئاتى ۋە ھۆججەت "
-#~ "خاسلىقى بويىچە ئىزدەيدۇ."
-
-#~ msgid "Current Nautilus theme (deprecated)"
-#~ msgstr "Nautilus نىڭ نۆۋەتتىكى باش تېمىسى (تەۋسىيە قىلىنمايدۇ)"
-
-#~ msgid "Custom Background"
-#~ msgstr "ئىختىيارى تەگلىك"
-
-#~ msgid "Custom Side Pane Background Set"
-#~ msgstr "ئىختىيارى يان كۆزنەكچە تەگلىك توپلىمى"
-
-#~ msgid "Default Background Color"
-#~ msgstr "كۆڭۈلدىكى تەگلىك رەڭگى"
-
-#~ msgid "Default Background Filename"
-#~ msgstr "كۆڭۈلدىكى تەگلىك ھۆججەت ئاتى"
-
-#~ msgid "Default Side Pane Background Color"
-#~ msgstr "كۆڭۈلدىكى يان كۆزنەكچە تەگلىك رەڭگى"
-
-#~ msgid "Default Side Pane Background Filename"
-#~ msgstr "كۆڭۈلدىكى يان كۆزنەكچە تەگلىك ھۆججەت ئاتى"
-
-#~ msgid ""
-#~ "Filename for the default folder background. Only used if background_set "
-#~ "is true."
-#~ msgstr ""
-#~ "كۆڭۈلدىكى قىسقۇچنىڭ تەگلىك ھۆججەت ئاتى. پەقەت background_set قىممىتى true "
-#~ "بولغاندىلا ئىشلىتىلىدۇ."
-
-#~ msgid ""
-#~ "Filename for the default side pane background. Only used if "
-#~ "side_pane_background_set is true."
-#~ msgstr ""
-#~ "كۆڭۈلدىكى يان كۆزنەكچە تەگلىك ھۆججەت ئاتى. پەقەت side_pane_background_set "
-#~ "قىممىتى true بولغاندىلا ئىشلىتىلىدۇ."
-
-#~ msgid ""
-#~ "Folders over this size will be truncated to around this size. The purpose "
-#~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
-#~ "on massive folders. A negative value denotes no limit. The limit is "
-#~ "approximate due to the reading of folders chunk-wise."
-#~ msgstr ""
-#~ "بۇ چوڭلۇقتىن ئېشىپ كەتكەن قىسقۇچ مۇشۇ چوڭلۇققا قىسقارتىلىدۇ. بۇ تەڭشەكنىڭ "
-#~ "مەقسىتى Nautilus نىڭ نۇرغۇن ۋاقىت سەرپ قىلىپ ناھايىتى مۇرەككەپ ھۆججەت "
-#~ "ئاتىنى بىر تەرەپ قىلىشنىڭ ئالدىنى ئېلىش. مەنپىي قىممەت چەكلىمە يوقلۇقىنى "
-#~ "بىلدۈرىدۇ."
-
-#~ msgid ""
-#~ "If set to true, then backup files such as those created by Emacs are "
-#~ "displayed. Currently, only files ending in a tilde (~) are considered "
-#~ "backup files."
-#~ msgstr ""
-#~ "ئەگەر true تەڭشەلسە، Emacs كە ئوخشاش پروگراممىلار قۇرغان زاپاس ھۆججەتنى "
-#~ "كۆرسىتىدۇ. نۆۋەتتە، پەقەت دولقۇنسىمان بەلگە (~) بىلەن ئاخىرلاشقان "
-#~ "ھۆججەتلا زاپاس ھۆججەت دەپ قارىلىدۇ."
-
-#~ msgid ""
-#~ "If true, files in new windows will be sorted in reverse order. ie, if "
-#~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
-#~ "they will be sorted from \"z\" to \"a\"."
-#~ msgstr ""
-#~ "ئەگەر true تەڭشەلسە،  يېڭى كۆزنەكتىكى ھۆججەت ئەكسى تەرتىپتە تىزىلىدۇ. "
-#~ "يەنى، ئەگەر ھۆججەت ئاتى بويىچە تىزىلسا \"a\" دىن \"z\" غا تىزىلغان بولسا، "
-#~ "بۇ \"z\" دىن \"a\" غا تىزىلىدۇ."
-
-#~ msgid "If true, new windows will use manual layout by default."
-#~ msgstr ""
-#~ "ئەگەر true تەڭشەلسە، يېڭى كۆزنەك كۆڭۈلدىكى ئەھۋالدا قولدا جايلاشتۇرۇلىدۇ."
-
-#~ msgid "Maximum handled files in a folder"
-#~ msgstr "قىسقۇچ بىر تەرەپ قىلالايدىغان ئەڭ كۆپ ھۆججەت سانى"
-
-#~ msgid ""
-#~ "Name of the Nautilus theme to use. This has been deprecated as of "
-#~ "Nautilus 2.2. Please use the icon theme instead."
-#~ msgstr ""
-#~ "ئىشلىتىدىغان Nautilus باش تېما ئاتى. Nautilus 2.2 بۇ ئالاھىدىلىكنى "
-#~ "تەۋسىيە قىلمايدۇ. سىنبەلگە باش تېما ئىشلىتىشكە ئالماشتۇرۇڭ."
-
-#~ msgid "Nautilus handles drawing the desktop"
-#~ msgstr "Nautilus دا ئۈستەلۈستىنى سىز"
-
-#~ msgid "Sans 10"
-#~ msgstr "UKIJ Tuz Tom 12"
-
-#~ msgid ""
-#~ "The default sort-order for items in the icon view. Possible values are "
-#~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
-#~ msgstr ""
-#~ "سىنبەلگە كۆرۈنۈشىدە تۈرلەرنىڭ كۆڭۈلدىكى تەرتىپى. تاللىغىلى بولىدىغان "
-#~ "قىممىتى \"name\" ( ئات)، \"size\" (چوڭلۇقى)، \"type\" (تىپى)، "
-#~ "\"modification_date\" (ئۆزگەرتكەن چېسلا) ۋە \"emblems\" (كاكار)"
-
-#~ msgid "Use manual layout in new windows"
-#~ msgstr "يېڭى كۆزنەكتە قولدا جايلاشتۇرۇشنى ئىشلەت"
-
-#~ msgid "Whether a custom default folder background has been set."
-#~ msgstr "كۆڭۈلدىكى ئىختىيارى قىسقۇچ تەگلىكى تەڭشەلدىمۇ"
-
-#~ msgid "Whether a custom default side pane background has been set."
-#~ msgstr "كۆڭۈلدىكى ئىختىيارى يان كۆزنەكچە تەگلىكى تەڭشەلدىمۇ"
-
-#~ msgid "Whether to show backup files"
-#~ msgstr "زاپاس ھۆججەتنى كۆرسىتەمدۇ يوق"
-
-#~ msgid "Set as background for _all folders"
-#~ msgstr "ھەممە قىسقۇچنىڭ تەگلىكىگە تەڭشە(_A)"
-
-#~ msgid "Set as background for _this folder"
-#~ msgstr "بۇ قىسقۇچنىڭ تەگلىكىگە تەڭشە(_T)"
-
-#~ msgid "The emblem cannot be installed."
-#~ msgstr "كاكارنى ئورنىتالمىدى."
-
-#~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
-#~ msgstr "كەچۈرۈڭ، سىز چوقۇم يېڭى كاكارغا ھالقىلىق سۆزدىن بىرنى بەلگىلەڭ."
-
-#~ msgid ""
-#~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
-#~ msgstr ""
-#~ "كەچۈرۈڭ، كاكار ھالقىلىق سۆز ھەرپ، بوشلۇق ۋە ساننىلا ئۆز ئىچىگە ئالىدۇ."
-
-#~ msgid "Sorry, but there is already an emblem named \"%s\"."
-#~ msgstr "كەچۈرۈڭ، \"%s\" ئاتلىق كاكار مەۋجۇت."
-
-#~ msgid "Please choose a different emblem name."
-#~ msgstr "باشقا كاكار ئاتىنى تاللاڭ."
-
-#~ msgid "Sorry, unable to save custom emblem."
-#~ msgstr "كەچۈرۈڭ، ئىختىيارى كاكارنى ساقلىيالمىدى."
-
-#~ msgid "Sorry, unable to save custom emblem name."
-#~ msgstr "كەچۈرۈڭ، ئىختىيارى كاكار ئاتىنى ساقلىيالمىدى."
-
-#~ msgid "_Always"
-#~ msgstr "ھەمىشە(_A)"
-
-#~ msgid "_Local File Only"
-#~ msgstr "يەرلىك ھۆججەتلا(_L)"
-
-#~ msgid "_Never"
-#~ msgstr "ھەرگىز(_N)"
-
-#~ msgid "25%"
-#~ msgstr "25%"
-
-#~ msgid "75%"
-#~ msgstr "75%"
-
-#~ msgid "100 K"
-#~ msgstr "100 K"
-
-#~ msgid "500 K"
-#~ msgstr "500 K"
-
-#~ msgid "Activate items with a _single click"
-#~ msgstr "تاق چېكىلسە تۈرنى ئاكتىپلا(_S)"
-
-#~ msgid "Activate items with a _double click"
-#~ msgstr "قوش چېكىلسە تۈرنى ئاكتىپلا(_D)"
-
-#~ msgid "E_xecute files when they are clicked"
-#~ msgstr "تاق چېكىلسە ھۆججەتنى ئىجرا قىل(_X)"
-
-#~ msgid "Display _files when they are clicked"
-#~ msgstr "تاق چېكىلسە ھۆججەتنى كۆرسەت(_F)"
-
-#~ msgid "Search for files by file name only"
-#~ msgstr "ھۆججەتنى ئاتى بويىچىلا ئىزدە"
-
-#~ msgid "Search for files by file name and file properties"
-#~ msgstr "ھۆججەتنى ئات ۋە خاسلىقى بويىچە ئىزدە"
-
-#~ msgid "Manually"
-#~ msgstr "قولدا"
-
-#~ msgid "By Emblems"
-#~ msgstr "كاكار بويىچە"
-
-#~ msgid "8"
-#~ msgstr "8"
-
-#~ msgid "10"
-#~ msgstr "10"
-
-#~ msgid "12"
-#~ msgstr "12"
-
-#~ msgid "14"
-#~ msgstr "14"
-
-#~ msgid "16"
-#~ msgstr "16"
-
-#~ msgid "18"
-#~ msgstr "18"
-
-#~ msgid "20"
-#~ msgstr "20"
-
-#~ msgid "22"
-#~ msgstr "22"
-
-#~ msgid "24"
-#~ msgstr "24"
-
-#~ msgid "Network Servers"
-#~ msgstr "تور مۇلازىمېتىرى"
-
-#~ msgid "Switch to Manual Layout?"
-#~ msgstr "قولدا جايلاشتۇرۇشقا ئالماشتۇر؟"
-
-#~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
-#~ msgstr ""
-#~ "بۇ قىسقۇچ \"%s\" تىكى ھۆججەتلەرNautilus بىر تەرەپ قىلالايدىغان سان "
-#~ "دائىرىسىدىن كۆپ."
-
-#~ msgid "Some files will not be displayed."
-#~ msgstr "بەزى ھۆججەتلەر كۆرسىتىلمەيدۇ."
-
-#~ msgid "by _Emblems"
-#~ msgstr "كاكار بويىچە(_E)"
-
-#~ msgid "Keep icons sorted by emblems in rows"
-#~ msgstr "سىنبەلگىنى كاكار بويىچە تەرتىپلە"
-
-#~ msgid "By _Emblems"
-#~ msgstr "كاكار بويىچە(_E)"
-
-#~ msgid "Emblems"
-#~ msgstr "كاكارلار"
-
-#~ msgid "Cannot display location \"%s\""
-#~ msgstr "\"%s\" ئورۇننى كۆرسىتەلمەيدۇ"
-
-#~ msgid "[URI]"
-#~ msgstr "[URI]"
-
-#~ msgid "Custom Location"
-#~ msgstr "ئىختىيارى ئورۇن"
-
-#~ msgid "Cannot Connect to Server. You must enter a name for the server."
-#~ msgstr ""
-#~ "مۇلازىمېتىرغا ئۇلىنالمىدى. مۇلازىمېتىرنىڭ ئاتىدىن بىرنى كىرگۈزۈشىڭىز "
-#~ "لازىم."
-
-#~ msgid "Please enter a name and try again."
-#~ msgstr "ئاتتىن بىرنى كىرگۈزۈپ ئاندىن قايتا سىناڭ."
-
-#~ msgid "_Location (URI):"
-#~ msgstr "ئورنى (URI)(_L):"
-
-#~ msgid "Optional information:"
-#~ msgstr "تاللاشچان ئۇچۇر:"
-
-#~ msgid "Bookmark _name:"
-#~ msgstr "خەتكۈش ئاتى(_N):"
-
-#~ msgid "Service _type:"
-#~ msgstr "مۇلازىمەت تىپى(_T):"
-
-#~ msgid "Add _bookmark"
-#~ msgstr "خەتكۈش قوش(_B)"
-
-#~ msgid "Could not remove emblem with name '%s'."
-#~ msgstr "'%s' ئاتلىق كاكارنى چىقىرىۋېتەلمەيدۇ."
-
-#~ msgid ""
-#~ "This is probably because the emblem is a permanent one, and not one that "
-#~ "you added yourself."
-#~ msgstr "بۇ كاكار مەڭگۈلۈك بولۇپ، ئۆزى قوشۇۋالمىغان بولۇشى مۇمكىن."
-
-#~ msgid "Could not rename emblem with name '%s'."
-#~ msgstr "'%s' ئاتلىق كاكارنىڭ ئاتىنى ئۆزگەرتەلمەيدۇ."
-
-#~ msgid "Rename Emblem"
-#~ msgstr "كاكار ئاتىنى ئۆزگەرت"
-
-#~ msgid "Enter a new name for the displayed emblem:"
-#~ msgstr "كۆرۈنگەن كاكارنىڭ يېڭى ئاتىنى كىرگۈزۈڭ:"
-
-#~ msgid "Rename"
-#~ msgstr "ئات ئۆزگەرت"
-
-#~ msgid "Add Emblems..."
-#~ msgstr "كاكار قوش…"
-
-#~ msgid ""
-#~ "Enter a descriptive name next to each emblem.  This name will be used in "
-#~ "other places to identify the emblem."
-#~ msgstr ""
-#~ "ھەر بىر كاكارنىڭ چۈشەندۈرۈش خاراكتېرىدىكى ئاتىنى كىرگۈزۈڭ. بۇ ئات باشقا "
-#~ "جايدا كاكارنى ئىپادىلەشكە ئىشلىتىلىدۇ."
-
-#~ msgid ""
-#~ "Enter a descriptive name next to the emblem.  This name will be used in "
-#~ "other places to identify the emblem."
-#~ msgstr ""
-#~ "ھەر بىر كاكارنىڭ چۈشەندۈرۈش خاراكتېرىدىكى ئاتىنى كىرگۈزۈڭ. بۇ ئات باشقا "
-#~ "جايدا كاكارنى ئىپادىلەشكە ئىشلىتىلىدۇ."
-
-#~ msgid "Some of the files could not be added as emblems."
-#~ msgstr "بەزى ھۆججەتلەرگە كاكار قوشالمىدى."
-
-#~ msgid "The emblems do not appear to be valid images."
-#~ msgstr "كاكار ئىناۋەتلىك سۈرەتكە ئوخشىمايدۇ."
-
-#~ msgid "None of the files could be added as emblems."
-#~ msgstr "ھەر قانداق ھۆججەتنى كاكار قىلىپ قوشقىلى بولمايدۇ."
-
-#~ msgid "The file '%s' does not appear to be a valid image."
-#~ msgstr "بۇ '%s' ھۆججەت ئىناۋەتلىك سۈرەت ئەمەستەك تۇرىدۇ."
-
-#~ msgid "The dragged file does not appear to be a valid image."
-#~ msgstr "سۆرىگەن ھۆججەت ئىناۋەتلىك سۈرەت ئەمەستەك تۇرىدۇ."
-
-#~ msgid "The emblem cannot be added."
-#~ msgstr "كاكار قوشالمىدى."
-
-#~ msgid "Show Emblems"
-#~ msgstr "كاكار كۆرسەت"
-
-#~ msgid "Information"
-#~ msgstr "ئۇچۇر"
-
-#~ msgid "Show Information"
-#~ msgstr "ئۇچۇر كۆرسەت"
-
-#~ msgid "Use _Default Background"
-#~ msgstr "كۆڭۈلدىكى تەگلىكنى ئىشلەت(_D)"
-
-#~ msgid "You cannot assign more than one custom icon at a time."
-#~ msgstr "سىز بىر قېتىمدا كۆپ ئىختىيارى سىنبەلگە بەلگىلىيەلمەيسىز."
-
-#~ msgid "You can only use images as custom icons."
-#~ msgstr "سىز پەقەت سۈرەتنىلا ئىختىيارى سىنبەلگە قىلىپ ئىشلىتەلەيسىز."
-
-#~ msgid "Backgrounds and Emblems"
-#~ msgstr "تەگلىك ۋە كاكار"
-
-#~ msgid "_Remove..."
-#~ msgstr "چىقىرىۋەت(_R)…"
-
-#~ msgid "Add new..."
-#~ msgstr "يېڭىدىن قوش…"
-
-#~ msgid "Sorry, but pattern %s could not be deleted."
-#~ msgstr "كەچۈرۈڭ، %s نۇسخىنى ئۆچۈرەلمەيدۇ."
-
-#~ msgid "Check that you have permission to delete the pattern."
-#~ msgstr "نۇسخىنى ئۆچۈرۈش ھوقۇقىڭىزنى بار يوقلۇقىنى تەكشۈرۈڭ."
-
-#~ msgid "Sorry, but emblem %s could not be deleted."
-#~ msgstr "كەچۈرۈڭ، %s كاكارنى ئۆچۈرەلمەيدۇ."
-
-#~ msgid "Check that you have permission to delete the emblem."
-#~ msgstr "كاكارنى ئۆچۈرۈش ھوقۇقىڭىزنى بار يوقلۇقىنى تەكشۈرۈڭ."
-
-#~ msgid "Select an Image File for the New Emblem"
-#~ msgstr "يېڭى كاكارغا سۈرەت ھۆججەت تاللاڭ"
-
-#~ msgid "Create a New Emblem"
-#~ msgstr "يېڭى كاكاردىن بىرنى قۇر"
-
-#~ msgid "_Keyword:"
-#~ msgstr "ھالقىلىق سۆز(_K):"
-
-#~ msgid "_Image:"
-#~ msgstr "سۈرەت(_I):"
-
-#~ msgid "Create a New Color:"
-#~ msgstr "يېڭى رەڭ قۇر:"
-
-#~ msgid "Color _name:"
-#~ msgstr "رەڭ ئاتى(_N):"
-
-#~ msgid "Color _value:"
-#~ msgstr "رەڭ قىممىتى(_V):"
-
-#~ msgid "Sorry, but you cannot replace the reset image."
-#~ msgstr "كەچۈرۈڭ، ئەسلىگە قايتۇرۇلغان سۈرەتنى ئالماشتۇرالمايسىز."
-
-#~ msgid "Reset is a special image that cannot be deleted."
-#~ msgstr "ئەسلىگە كەلتۈرۈلگىنى ئالاھىدە سۈرەت ئۆچۈرەلمەيسىز."
-
-#~ msgid "Sorry, but the pattern %s could not be installed."
-#~ msgstr "كەچۈرۈڭ، %s نۇسخىنى ئورنىتالمايسىز."
-
-#~ msgid "Select an Image File to Add as a Pattern"
-#~ msgstr "نۇسخىغا قوشىدىغان سۈرەت ھۆججەتتىن بىرنى تاللاڭ"
-
-#~ msgid "The color cannot be installed."
-#~ msgstr "رەڭنى ئورنىتالمىدى."
-
-#~ msgid "Sorry, but you must specify an unused color name for the new color."
-#~ msgstr ""
-#~ "كەچۈرۈڭ، يېڭى قۇرغان رەڭگە تېخى ئىشلىتىلمىگەن ئاتتىن بىرنى بەلگىلىشىڭىز "
-#~ "لازىم."
-
-#~ msgid "Sorry, but you must specify a non-blank name for the new color."
-#~ msgstr ""
-#~ "كەچۈرۈڭ، يېڭى قۇرغان رەڭگە بوش بولمىغان ئاتتىن بىرنى بەلگىلىشىڭىز لازىم."
-
-#~ msgid "Select a Color to Add"
-#~ msgstr "قوشىدىغان رەڭنى تاللاڭ"
-
-#~ msgid "Sorry, but \"%s\" is not a usable image file."
-#~ msgstr "كەچۈرۈڭ، \"%s\" ئىشلەتكىلى بولىدىغان سۈرەت ھۆججەت ئەمەس."
-
-#~ msgid "Select a Category:"
-#~ msgstr "تۈرىنى تاللاڭ:"
-
-#~ msgid "C_ancel Remove"
-#~ msgstr "چىقىرىۋېتىشتىن ۋاز كەچ(_C)"
-
-#~ msgid "_Add a New Pattern..."
-#~ msgstr "يېڭى نۇسخا قوش(_A)…"
-
-#~ msgid "_Add a New Color..."
-#~ msgstr "يېڭى رەڭ قوش(_A)…"
-
-#~ msgid "_Add a New Emblem..."
-#~ msgstr "يېڭى كاكار قوش(_A)…"
-
-#~ msgid "Click on a pattern to remove it"
-#~ msgstr "تاق چېكىلسە نۇسخا چىقىرىۋېتىلىدۇ"
-
-#~ msgid "Click on a color to remove it"
-#~ msgstr "تاق چېكىلسە رەڭ چىقىرىۋېتىلىدۇ"
-
-#~ msgid "Click on an emblem to remove it"
-#~ msgstr "تاق چېكىلسە كاكار چىقىرىۋېتىلىدۇ"
-
-#~ msgid "Patterns:"
-#~ msgstr "نۇسخا:"
-
-#~ msgid "Colors:"
-#~ msgstr "رەڭلەر:"
-
-#~ msgid "Emblems:"
-#~ msgstr "كاكارلار:"
-
-#~ msgid "_Remove a Pattern..."
-#~ msgstr "نۇسخا چىقىرىۋەت(_R)…"
-
-#~ msgid "_Remove a Color..."
-#~ msgstr "رەڭ چىقىرىۋەت(_R)…"
-
-#~ msgid "_Remove an Emblem..."
-#~ msgstr "كاكار چىقىرىۋەت(_R)…"
-
-#~ msgid "_Backgrounds and Emblems..."
-#~ msgstr "تەگلىك ۋە كاكار(_B)…"
-
-#~ msgid ""
-#~ "Display patterns, colors, and emblems that can be used to customize "
-#~ "appearance"
-#~ msgstr "سىرتقى كۆرۈنۈشكە ئىشلىتىلىدىغان نۇسخا، رەڭ ۋە كاكارلارنى كۆرسىتىدۇ"
-
-#~ msgid ""
-#~ "If you choose to empty the trash, all items in it will be permanently "
-#~ "lost. Please note that you can also delete them separately."
-#~ msgstr ""
-#~ "ئەگەر ئەخلەتخانا تازىلاشنى تاللىسىڭىز، ئىچىدىكى ئوبيېكتلار  مەڭگۈلۈك "
-#~ "ئۆچۈپ كېتىدۇ. ئەسكەرتىش، سىز ئىچىدىكى ئوبيېكتلارنى ئايرىم ئۆچۈرسىڭىزمۇ "
-#~ "بولىدۇ."
-
-#~ msgid ""
-#~ "A folder named \"%B\" already exists.  Do you want to merge the source "
-#~ "folder?"
-#~ msgstr "\"%B\" ئاتلىق قىسقۇچ مەۋجۇت. مەنبە قىسقۇچ بىلەن بىرلەشتۈرەمسىز؟"
-
-#~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
-#~ msgstr "\"%B\" ئاتلىق قىسقۇچ مەۋجۇت. ئۇنى ئالماشتۇرۇۋېتەمسىز؟"
-
-#~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
-#~ msgstr "\"%B\" ئاتلىق ھۆججەت مەۋجۇت. ئۇنى ئالماشتۇرامسىز؟"
-
-#~ msgid ""
-#~ "The source folder already exists in \"%B\".  Merging will ask for "
-#~ "confirmation before replacing any files in the folder that conflict with "
-#~ "the files being moved."
-#~ msgstr ""
-#~ "مەنبە قىسقۇچ \"%B\" دا مەۋجۇت.  بىرلەشتۈرگەندە يۆتكىلىدىغان ھۆججەت بۇ "
-#~ "قىسقۇچتىكى ھەر قانداق ھۆججەت بىلەن توقۇنۇشسا ئۇلارنى ئالماشتۇرۇشتىن "
-#~ "ئىلگىرى بىرلەشتۈرۈشنى جەزملەش ئىلتىماسى كۆرۈنىدۇ."
-
-#~ msgid "Could not use system package installer"
-#~ msgstr "سىستېما بوغچا ئورناتقۇچنى ئىشلىتەلمىدى"
-
-#~ msgid "Clean _Up by Name"
-#~ msgstr "ئاتى بويىچە تازىلا(_U)"
-
-#~ msgid "Archive Mounter"
-#~ msgstr "ئارخىپ يۈكلىگۈچ"
-
-#~ msgid "Show copy dialog"
-#~ msgstr "كۆچۈر سۆزلەشكۈنى كۆرسەت"
+# Uyghur translation for nautilus
+# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
+# This file is distributed under the same license as the nautilus package.
+# Sahran <sahran@live.com>,2010
+#
+msgid ""
+msgstr ""
+"Project-Id-Version: nautilus\n"
+"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
+"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-07-01 23:08+0000\n"
+"PO-Revision-Date: 2011-06-27 10:58+0600\n"
+"Last-Translator: Sahran <sahran.ug@gmail.com>\n"
+"Language-Team: Uyghur Computer Science Association <UKIJ@yahoogroups.com>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Plural-Forms: nplurals=1; plural=0;\n"
+"X-Launchpad-Export-Date: 2010-05-06 03:24+0000\n"
+"X-Generator: Launchpad (build Unknown)\n"
+
+#: ../data/nautilus.xml.in.h:1
+msgid "Saved search"
+msgstr "ساقلانغان ئىزدەش"
+
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
+msgid "X"
+msgstr "X"
+
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
+msgid "Y"
+msgstr "Y"
+
+#: ../eel/eel-editable-label.c:311
+msgid "Text"
+msgstr "تېكىست"
+
+#: ../eel/eel-editable-label.c:312
+msgid "The text of the label."
+msgstr "ئەندىكى تېكىست."
+
+#: ../eel/eel-editable-label.c:318
+msgid "Justification"
+msgstr "تەڭشە"
+
+#: ../eel/eel-editable-label.c:319
+msgid ""
+"The alignment of the lines in the text of the label relative to each other. "
+"This does NOT affect the alignment of the label within its allocation. See "
+"GtkMisc::xalign for that."
+msgstr ""
+"بەلگە ئۈستىدىكى تېكىستلەر ئارىسىدىكى توغرىلىنىش. بۇ تەڭشەك بەلگىنىڭ ئۆزىنىڭ "
+"توغرىلىنىشىغا تەسىر كۆرسەتمەيدۇ. GtkMisc::xalign دىكى چۈشەندۈرۈشنى كۆرۈڭ."
+
+#: ../eel/eel-editable-label.c:327
+msgid "Line wrap"
+msgstr "قۇر قاتلا"
+
+#: ../eel/eel-editable-label.c:328
+msgid "If set, wrap lines if the text becomes too wide."
+msgstr ""
+"بۇ تاللانما تەڭشەلسە، تېكىست بەك كەڭ بولۇپ كەتكەندە ئۆزلۈكىدىن قۇر "
+"ئالماشتۇرىدۇ."
+
+#: ../eel/eel-editable-label.c:335
+msgid "Cursor Position"
+msgstr "نۇربەلگە ئورنى"
+
+#: ../eel/eel-editable-label.c:336
+msgid "The current position of the insertion cursor in chars."
+msgstr "ھەرپ بىلەن ھېسابلىنىدىغان نۇربەلگە قىستۇرىدىغان نۆۋەتتىكى ئورۇن"
+
+#: ../eel/eel-editable-label.c:345
+msgid "Selection Bound"
+msgstr "تاللاش دائىرىسى"
+
+#: ../eel/eel-editable-label.c:346
+msgid ""
+"The position of the opposite end of the selection from the cursor in chars."
+msgstr "ھەرپ بىلەن ھېسابلىنىدىغان تاللىغان دائىرىنىڭ يەنە بىر تەرىپىدىكى ئورنى"
+
+#: ../eel/eel-editable-label.c:3112
+msgid "Select All"
+msgstr "ھەممىنى تاللا"
+
+#: ../eel/eel-editable-label.c:3123
+msgid "Input Methods"
+msgstr "كىرگۈزگۈچ"
+
+#: ../eel/eel-gtk-extensions.c:407
+msgid "Show more _details"
+msgstr "تەپسىلاتىنى كۆرسەت(_D)"
+
+#: ../eel/eel-stock-dialogs.c:205
+msgid "You can stop this operation by clicking cancel."
+msgstr "سىز ۋاز كەچنى چېكىپ بۇ مەشغۇلاتنى توختىتالايسىز."
+
+#: ../eel/eel-vfs-extensions.c:93
+msgid " (invalid Unicode)"
+msgstr " (ئىناۋەتسىز يۇنىكود)"
+
+#: ../libnautilus-private/nautilus-bookmark.c:132
+#: ../libnautilus-private/nautilus-desktop-link.c:120
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:651
+#: ../src/nautilus-tree-sidebar.c:1336
+msgid "Home"
+msgstr "Home، باش بەت"
+
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:433
+msgid "Cut the selected text to the clipboard"
+msgstr "تاللىغان تېكىستنى كېسىپ چاپلاش تاختىسىغا قوي"
+
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:437
+msgid "Copy the selected text to the clipboard"
+msgstr "تاللىغان تېكىستنى چاپلاش تاختىسىغا كۆچۈرىدۇ"
+
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:441
+msgid "Paste the text stored on the clipboard"
+msgstr "چاپلاش تاختىسىدىكى تېكىستنى چاپلا"
+
+#. name, stock id
+#. label, accelerator
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7039
+msgid "Select _All"
+msgstr "ھەممىنى تاللا(_A)"
+
+#. tooltip
+#: ../libnautilus-private/nautilus-clipboard.c:445
+msgid "Select all the text in a text field"
+msgstr "تېكىست رايونىدىكى ھەممە تېكىستنى تاللا"
+
+#: ../libnautilus-private/nautilus-column-chooser.c:368
+msgid "Move _Up"
+msgstr "يۇقىرىغا(_U)"
+
+#: ../libnautilus-private/nautilus-column-chooser.c:378
+msgid "Move Dow_n"
+msgstr "تۆۋەنگە(_N)"
+
+#: ../libnautilus-private/nautilus-column-chooser.c:391
+msgid "Use De_fault"
+msgstr "كۆڭۈلدىكىنى ئىشلەت(_F)"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:43
+#: ../src/nautilus-list-view.c:1720
+msgid "Name"
+msgstr "ئاتى"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:44
+msgid "The name and icon of the file."
+msgstr "ھۆججەتنىڭ ئاتى ۋە سىنبەلگىسى."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:50
+msgid "Size"
+msgstr "چوڭلۇقى"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:51
+msgid "The size of the file."
+msgstr "ھۆججەتنىڭ چوڭلۇقى."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:58
+msgid "Type"
+msgstr "تىپى"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:59
+msgid "The type of the file."
+msgstr "ھۆججەتنىڭ تىپى."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:65
+#: ../src/nautilus-image-properties-page.c:270
+msgid "Date Modified"
+msgstr "ئۆزگەرتكەن چېسلا"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:66
+msgid "The date the file was modified."
+msgstr "ھۆججەتنى ئۆزگەرتكەن چېسلا."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:73
+msgid "Date Accessed"
+msgstr "زىيارەت قىلغان چېسلا"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:74
+msgid "The date the file was accessed."
+msgstr "ھۆججەتنى زىيارەت قىلغان چېسلا."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:81
+msgid "Owner"
+msgstr "ئىگىدار"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:82
+msgid "The owner of the file."
+msgstr "ھۆججەتنىڭ ئىگىسى."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:89
+msgid "Group"
+msgstr "گۇرۇپپا"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:90
+msgid "The group of the file."
+msgstr "ھۆججەتنىڭ گۇرۇپپىسى."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:97
+#: ../src/nautilus-properties-window.c:4529
+msgid "Permissions"
+msgstr "ھوقۇقلار"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:98
+msgid "The permissions of the file."
+msgstr "ھۆججەتنىڭ ھوقۇقى."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:105
+msgid "Octal Permissions"
+msgstr "سەككىزلىك سىستېمىدىكى ھوقۇقى"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:106
+msgid "The permissions of the file, in octal notation."
+msgstr "ھۆججەتنىڭ سەككىزلىك سىستېمىدىكى ھوقۇقى."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:113
+msgid "MIME Type"
+msgstr "MIME تىپى"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:114
+msgid "The mime type of the file."
+msgstr "ھۆججەتنىڭ mime تىپى."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:121
+msgid "SELinux Context"
+msgstr "SELinux تىل مۇھىتى"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:122
+msgid "The SELinux security context of the file."
+msgstr "ھۆججەتنىڭ SELinux بىخەتەرلىك مۇھىتى."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:129
+#: ../src/nautilus-image-properties-page.c:342
+#: ../src/nautilus-query-editor.c:113
+msgid "Location"
+msgstr "ئورنى"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:130
+msgid "The location of the file."
+msgstr "ھۆججەتنىڭ ئورنى."
+
+#: ../libnautilus-private/nautilus-column-utilities.c:171
+msgid "Trashed On"
+msgstr "ئەخلەتخانا"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:172
+msgid "Date when file was moved to the Trash"
+msgstr "ھۆججەت ئەخلەتخانىغا يۆتكەلگەن چېسلا"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:178
+msgid "Original Location"
+msgstr "ئەسلى ئورنى"
+
+#: ../libnautilus-private/nautilus-column-utilities.c:179
+msgid "Original location of file before moved to the Trash"
+msgstr "ھۆججەتنىڭ ئەخلەتخانىغا يۆتكىلىشتىن ئىلگىرىكى ئەسلى ئورنى"
+
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-icon-file.c:151
+msgid "on the desktop"
+msgstr "ئۈستەلئۈستىدە"
+
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
+#, c-format
+msgid "You cannot move the volume \"%s\" to the trash."
+msgstr "سىز بۇ \"%s\" دىسكىنى ئەخلەتخانىغا يۆتكىيەلمەيسىز."
+
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
+msgid ""
+"If you want to eject the volume, please use \"Eject\" in the popup menu of "
+"the volume."
+msgstr ""
+"ئەگەر دىسكىنى قاڭقىتماقچى بولسىڭىز، شۇ دىسكىنى ئوڭ چېكىپ تىزىملىكىدىن "
+"«قاڭقىت» نى ئىشلىتىڭ"
+
+#: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
+msgid ""
+"If you want to unmount the volume, please use \"Unmount Volume\" in the "
+"popup menu of the volume."
+msgstr ""
+"ئەگەر بۇ دىسكىنى ئەگەرسىزلىمەكچى بولسىڭىز، بۇ دىسكىنى ئوڭ چېكىپ تىزىملىكتىن "
+"\"ئېگەردىن چۈشۈر\" نى ئىشلىتىڭ."
+
+#: ../libnautilus-private/nautilus-dnd.c:771
+msgid "_Move Here"
+msgstr "بۇ جايغا يۆتكە(_M)"
+
+#: ../libnautilus-private/nautilus-dnd.c:776
+msgid "_Copy Here"
+msgstr "بۇ جايغا كۆچۈر(_C)"
+
+#: ../libnautilus-private/nautilus-dnd.c:781
+msgid "_Link Here"
+msgstr "بۇ جايغا ئۇلا(_L)"
+
+#: ../libnautilus-private/nautilus-dnd.c:786
+msgid "Set as _Background"
+msgstr "تەگلىككە تەڭشە(_B)"
+
+#: ../libnautilus-private/nautilus-dnd.c:793
+msgid "Cancel"
+msgstr "ۋاز كەچ"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:141
+#, c-format
+msgid "Merge folder \"%s\"?"
+msgstr "\"%s\" قىسقۇچنى بىرلەشتۈرەمدۇ؟"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
+msgid ""
+"Merging will ask for confirmation before replacing any files in the folder "
+"that conflict with the files being copied."
+msgstr ""
+"بىرلەشتۈرگەندە كۆچۈرۈلىدىغان ھۆججەت بۇ قىسقۇچتىكى ھەر قانداق ھۆججەت بىلەن "
+"توقۇنۇشسا ئۇلارنى ئالماشتۇرۇشتىن ئىلگىرى بىرلەشتۈرۈشنى جەزملەش ئىلتىماسى "
+"كۆرۈنىدۇ."
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
+#, c-format
+msgid "An older folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" دا ئوخشاش ئاتلىق كونا قىسقۇچ مەۋجۇت."
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:154
+#, c-format
+msgid "A newer folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" دا ئوخشاش ئاتلىق يېڭى قىسقۇچ مەۋجۇت."
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:158
+#, c-format
+msgid "Another folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" دا ئوخشاش ئاتلىق باشقا قىسقۇچ مەۋجۇت."
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:163
+msgid "Replacing it will remove all files in the folder."
+msgstr "ئۇ ئالماشتۇرۇلسا بۇ قىسقۇچتىكى ھەممە ھۆججەتلەر چىقىرىۋېتىلىدۇ."
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
+#, c-format
+msgid "Replace folder \"%s\"?"
+msgstr "\"%s\" قىسقۇچنى ئالماشتۇرامدۇ؟"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
+#, c-format
+msgid "A folder with the same name already exists in \"%s\"."
+msgstr "\"%s\" دا ئوخشاش ئاتلىق قىسقۇچ مەۋجۇت."
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:172
+#, c-format
+msgid "Replace file \"%s\"?"
+msgstr "\"%s\" ھۆججەتنى ئالماشتۇرامدۇ؟"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
+msgid "Replacing it will overwrite its content."
+msgstr "ئۇ ئالماشتۇرۇلسا ئۇنىڭ مەزمۇنى قاپلىنىپ كېتىدۇ."
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
+#, c-format
+msgid "An older file with the same name already exists in \"%s\"."
+msgstr "\"%s\" دا ئوخشاش ئاتلىق كونا ھۆججەت مەۋجۇت."
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:182
+#, c-format
+msgid "A newer file with the same name already exists in \"%s\"."
+msgstr "\"%s\" دا ئوخشاش ئاتلىق يېڭى ھۆججەت مەۋجۇت."
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:186
+#, c-format
+msgid "Another file with the same name already exists in \"%s\"."
+msgstr "\"%s\" دا ئوخشاش ئاتلىق باشقا ھۆججەت مەۋجۇت."
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
+msgid "Original file"
+msgstr "ئەسلى ھۆججەت"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3126
+msgid "Size:"
+msgstr "چوڭلۇقى:"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3108
+msgid "Type:"
+msgstr "تىپى:"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
+msgid "Last modified:"
+msgstr "ئاخىرقى ئۆزگەرتىش:"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
+msgid "Replace with"
+msgstr "ئالماشتۇر"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
+msgid "Merge"
+msgstr "بىرىكتۈر"
+
+#. Setup the expander for the rename action
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
+msgid "_Select a new name for the destination"
+msgstr "نىشانغا يېڭى ئات تاللا(_S)"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:379
+msgid "Reset"
+msgstr "ئەسلىگە قايتۇر"
+
+#. Setup the checkbox to apply the action to all files
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
+msgid "Apply this action to all files"
+msgstr "بۇ مەشغۇلاتنى ھەممە ھۆججەتكە قوللان"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
+#: ../libnautilus-private/nautilus-file-operations.c:183
+msgid "_Skip"
+msgstr "ئۆتكۈزۈۋەت(_S)"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
+msgid "Re_name"
+msgstr "ئاتىنى ئۆزگەرت(_N)"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
+msgid "Replace"
+msgstr "ئالماشتۇر"
+
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
+msgid "File conflict"
+msgstr "ھۆججەت توقۇنۇشى"
+
+#: ../libnautilus-private/nautilus-file-operations.c:184
+msgid "S_kip All"
+msgstr "ھەممىدىن ئۆتكۈزۈۋەت(_K)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:185
+msgid "_Retry"
+msgstr "قايتا سىنا(_R)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:186
+msgid "Delete _All"
+msgstr "ھەممىنى ئۆچۈر(_A)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:187
+msgid "_Replace"
+msgstr "ئالماشتۇر(_R)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:188
+msgid "Replace _All"
+msgstr "ھەممىنى ئالماشتۇر(_A)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:189
+msgid "_Merge"
+msgstr "بىرلەشتۈر(_M)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:190
+msgid "Merge _All"
+msgstr "ھەممىنى بىرلەشتۈر(_A)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:191
+msgid "Copy _Anyway"
+msgstr "كۆچۈرۈۋەر(_A)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:276
+#, c-format
+msgid "%'d second"
+msgid_plural "%'d seconds"
+msgstr[0] "%'d سېكۇنت"
+
+#: ../libnautilus-private/nautilus-file-operations.c:281
+#: ../libnautilus-private/nautilus-file-operations.c:292
+#, c-format
+msgid "%'d minute"
+msgid_plural "%'d minutes"
+msgstr[0] "%'d مىنۇت"
+
+#: ../libnautilus-private/nautilus-file-operations.c:291
+#, c-format
+msgid "%'d hour"
+msgid_plural "%'d hours"
+msgstr[0] "%'d سائەت"
+
+#: ../libnautilus-private/nautilus-file-operations.c:299
+#, c-format
+msgid "approximately %'d hour"
+msgid_plural "approximately %'d hours"
+msgstr[0] "تەخمىنەن %'d سائەت"
+
+#. appended to new link file
+#. Note to localizers: convert file type string for file
+#. * (e.g. "folder", "plain text") to file type for symbolic link
+#. * to that kind of file (e.g. "link to folder").
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:375
+#: ../libnautilus-private/nautilus-file.c:6283 ../src/nautilus-view-dnd.c:123
+#, c-format
+msgid "Link to %s"
+msgstr "%s غا ئۇلا"
+
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:379
+#, c-format
+msgid "Another link to %s"
+msgstr "%s غا ئۇلىنىدىغان باشقا ئۇلانما"
+
+#. Localizers: Feel free to leave out the "st" suffix
+#. * if there's no way to do that nicely for a
+#. * particular language.
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:395
+#, c-format
+msgid "%'dst link to %s"
+msgstr "%'d نىڭ %s ئۇلانمىسى"
+
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:399
+#, c-format
+msgid "%'dnd link to %s"
+msgstr "%'d نىڭ %s ئۇلانمىسى"
+
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:403
+#, c-format
+msgid "%'drd link to %s"
+msgstr "%'d نىڭ %s ئۇلانمىسى"
+
+#. appended to new link file
+#: ../libnautilus-private/nautilus-file-operations.c:407
+#, c-format
+msgid "%'dth link to %s"
+msgstr "%'d نىڭ %s ئۇلانمىسى"
+
+#. Localizers:
+#. * Feel free to leave out the st, nd, rd and th suffix or
+#. * make some or all of them match.
+#.
+#. localizers: tag used to detect the first copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:446
+msgid " (copy)"
+msgstr " (كۆچۈر)"
+
+#. localizers: tag used to detect the second copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:448
+msgid " (another copy)"
+msgstr " (باشقا كۆچۈر)"
+
+#. localizers: tag used to detect the x11th copy of a file
+#. localizers: tag used to detect the x12th copy of a file
+#. localizers: tag used to detect the x13th copy of a file
+#. localizers: tag used to detect the xxth copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:451
+#: ../libnautilus-private/nautilus-file-operations.c:453
+#: ../libnautilus-private/nautilus-file-operations.c:455
+#: ../libnautilus-private/nautilus-file-operations.c:465
+msgid "th copy)"
+msgstr "كۆچۈر)"
+
+#. localizers: tag used to detect the x1st copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:458
+msgid "st copy)"
+msgstr "كۆچۈر)"
+
+#. localizers: tag used to detect the x2nd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:460
+msgid "nd copy)"
+msgstr "كۆچۈر)"
+
+#. localizers: tag used to detect the x3rd copy of a file
+#: ../libnautilus-private/nautilus-file-operations.c:462
+msgid "rd copy)"
+msgstr "كۆچۈر)"
+
+#. localizers: appended to first file copy
+#: ../libnautilus-private/nautilus-file-operations.c:479
+#, c-format
+msgid "%s (copy)%s"
+msgstr "%s (كۆچۈر)%s"
+
+#. localizers: appended to second file copy
+#: ../libnautilus-private/nautilus-file-operations.c:481
+#, c-format
+msgid "%s (another copy)%s"
+msgstr "%s (باشقا كۆچۈر)%s"
+
+#. localizers: appended to x11th file copy
+#. localizers: appended to x12th file copy
+#. localizers: appended to x13th file copy
+#. localizers: appended to xxth file copy
+#: ../libnautilus-private/nautilus-file-operations.c:484
+#: ../libnautilus-private/nautilus-file-operations.c:486
+#: ../libnautilus-private/nautilus-file-operations.c:488
+#: ../libnautilus-private/nautilus-file-operations.c:502
+#, c-format
+msgid "%s (%'dth copy)%s"
+msgstr "%s (%'d چى كۆچۈر)%s"
+
+#. localizers: if in your language there's no difference between 1st, 2nd, 3rd and nth
+#. * plurals, you can leave the st, nd, rd suffixes out and just make all the translated
+#. * strings look like "%s (copy %'d)%s".
+#.
+#. localizers: appended to x1st file copy
+#: ../libnautilus-private/nautilus-file-operations.c:496
+#, c-format
+msgid "%s (%'dst copy)%s"
+msgstr "%s (%'dچى كۆچۈر)%s"
+
+#. localizers: appended to x2nd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:498
+#, c-format
+msgid "%s (%'dnd copy)%s"
+msgstr "%s (%'dچى كۆچۈر)%s"
+
+#. localizers: appended to x3rd file copy
+#: ../libnautilus-private/nautilus-file-operations.c:500
+#, c-format
+msgid "%s (%'drd copy)%s"
+msgstr "%s (%'dچى كۆچۈر)%s"
+
+#. localizers: opening parentheses to match the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:601
+msgid " ("
+msgstr " ("
+
+#. localizers: opening parentheses of the "th copy)" string
+#: ../libnautilus-private/nautilus-file-operations.c:609
+#, c-format
+msgid " (%'d"
+msgstr " (%'d"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1300
+msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
+msgstr "سىز %B\" نى ئەخلەتخانىدىن راستىنىلا مەڭگۈلۈك ئۆچۈرەمسىز؟"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1303
+#, c-format
+msgid ""
+"Are you sure you want to permanently delete the %'d selected item from the "
+"trash?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items from the "
+"trash?"
+msgstr[0] ""
+"سىز تاللانغان %'d تۈرنى ئەخلەتخانىدىن راستىنىلا مەڭگۈلۈك ئۆچۈرەمسىز؟"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
+msgid "If you delete an item, it will be permanently lost."
+msgstr "ئەگەر تۈردىن بىرنى ئۆچۈرسىڭىز ئۇنداقتا ئۇ مەڭگۈلۈك يوقىلىدۇ."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1333
+msgid "Empty all items from Trash?"
+msgstr "ئەخلەتخانىدىكى ھەممە تۈرنى تازىلامدۇ؟"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1337
+msgid "All items in the Trash will be permanently deleted."
+msgstr "ئەخلەتخانىدىكى ھەممە تۈر مەڭگۈلۈك ئۆچۈرۈلىدۇ."
+
+#. Empty Trash menu item
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2684 ../src/nautilus-trash-bar.c:204
+msgid "Empty _Trash"
+msgstr "ئەخلەتخانىنى بوشات(_T)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1367
+msgid "Are you sure you want to permanently delete \"%B\"?"
+msgstr "\"%B\" نى راستىنىلا مەڭگۈلۈك ئۆچۈرەمسىز؟"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1370
+#, c-format
+msgid "Are you sure you want to permanently delete the %'d selected item?"
+msgid_plural ""
+"Are you sure you want to permanently delete the %'d selected items?"
+msgstr[0] "سىز تاللانغان %'d تۈرنى راستىنىلا مەڭگۈلۈك ئۆچۈرەمسىز؟"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1413
+#, c-format
+msgid "%'d file left to delete"
+msgid_plural "%'d files left to delete"
+msgstr[0] "ئۆچۈرىدىغان ھۆججەتتىن %'d قالدى"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1419
+msgid "Deleting files"
+msgstr "ھۆججەت ئۆچۈرۈۋاتىدۇ"
+
+#. To translators: %T will expand to a time like "2 minutes".
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:1433
+msgid "%T left"
+msgid_plural "%T left"
+msgstr[0] "%T قالدى"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2430
+msgid "Error while deleting."
+msgstr "ئۆچۈرۈۋاتقاندا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1504
+msgid ""
+"Files in the folder \"%B\" cannot be deleted because you do not have "
+"permissions to see them."
+msgstr ""
+"\"%B\" قىسقۇچتىكى ھۆججەتلەرنى ئۆچۈرەلمىدى چۈنكى ئۇلارنى كۆرۈش ھوقۇقىڭىز يوق."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2489
+#: ../libnautilus-private/nautilus-file-operations.c:3476
+msgid ""
+"There was an error getting information about the files in the folder \"%B\"."
+msgstr "\"%B\" قىسقۇچتىكى ھۆججەت ئۇچۇرىغا ئېرىشىۋاتقاندا خاتالىق كۆرۈلدى"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3485
+msgid "_Skip files"
+msgstr "ھۆججەتتىن ئاتلا(_S)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1537
+msgid ""
+"The folder \"%B\" cannot be deleted because you do not have permissions to "
+"read it."
+msgstr "\"%B\" قىسقۇچنى ئۆچۈرەلمىدى چۈنكى ئۇنى ئوقۇش ھوقۇقىڭىز يوق."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2528
+#: ../libnautilus-private/nautilus-file-operations.c:3521
+msgid "There was an error reading the folder \"%B\"."
+msgstr "\"%B\" قىسقۇچنى ئوقۇۋاتقاندا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1574
+msgid "Could not remove the folder %B."
+msgstr "%B قىسقۇچنى چىقىرىۋېتەلمەيدۇ."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1651
+msgid "There was an error deleting %B."
+msgstr "%B ئۆچۈرگەندە خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1731
+msgid "Moving files to trash"
+msgstr "ھۆججەتلەرنى ئەخلەتخانىغا يۆتكەۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1733
+#, c-format
+msgid "%'d file left to trash"
+msgid_plural "%'d files left to trash"
+msgstr[0] "ئەخلەتخانىغا يۆتكەيدىغان %'d ھۆججەت قالدى"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1783
+msgid "Cannot move file to trash, do you want to delete immediately?"
+msgstr "ھۆججەتنى ئەخلەتخانىغا يۆتكىيەلمىدى، دەرھال ئۆچۈرەمسىز؟"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1784
+msgid "The file \"%B\" cannot be moved to the trash."
+msgstr "\"%B\" ھۆججەتنى ئەخلەتخانىغا يۆتكىيەلمىدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:1957
+msgid "Trashing Files"
+msgstr "ھۆججەتلەرنى ئەخلەتخانىغا يۆتكەۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:1959
+msgid "Deleting Files"
+msgstr "ھۆججەت ئۆچۈرۈۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2023
+msgid "Unable to eject %V"
+msgstr "%V قاڭقىتالمىدى"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2025
+msgid "Unable to unmount %V"
+msgstr "%V نى ئېگەرسىزلىگىلى بولمىدى"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2180
+msgid "Do you want to empty the trash before you unmount?"
+msgstr "ئېگەرسىزلەشتىن ئىلگىرى ئەخلەتخانىنى بوشىتامسىز؟"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2182
+msgid ""
+"In order to regain the free space on this volume the trash must be emptied. "
+"All trashed items on the volume will be permanently lost."
+msgstr ""
+"بۇ دىسكىدىكى ئەركىن بوشلۇقتىن قايتىدىن پايدىلىنىش ئۈچۈن چوقۇم ئەخلەتخانىنى "
+"بوشىتىڭ. ئەخلەتخانىدىكى ھەممە مەزمۇنلار مەڭگۈلۈك يوقىلىدۇ."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2188
+msgid "Do _not Empty Trash"
+msgstr "ئەخلەتخانىنى بوشاتما(_N)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2303
+#, c-format
+msgid "Unable to mount %s"
+msgstr "%s نى ئېگەرلىگىلى بولمىدى"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2377
+#, c-format
+msgid "Preparing to copy %'d file (%S)"
+msgid_plural "Preparing to copy %'d files (%S)"
+msgstr[0] "%'d ھۆججەتنى كۆچۈرۈشكە تەييارلىنىۋاتىدۇ (%S)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2383
+#, c-format
+msgid "Preparing to move %'d file (%S)"
+msgid_plural "Preparing to move %'d files (%S)"
+msgstr[0] "%'d ھۆججەتنى يۆتكەشكە تەييارلىنىۋاتىدۇ (%S)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2389
+#, c-format
+msgid "Preparing to delete %'d file (%S)"
+msgid_plural "Preparing to delete %'d files (%S)"
+msgstr[0] "%'d ھۆججەتنى ئۆچۈرۈشكە تەييارلىنىۋاتىدۇ (%S)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2395
+#, c-format
+msgid "Preparing to trash %'d file"
+msgid_plural "Preparing to trash %'d files"
+msgstr[0] "%'d ھۆججەتنى ئەخلەتخانىغا يۆتكەشكە تەييارلىنىۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2426
+#: ../libnautilus-private/nautilus-file-operations.c:3342
+#: ../libnautilus-private/nautilus-file-operations.c:3468
+#: ../libnautilus-private/nautilus-file-operations.c:3513
+msgid "Error while copying."
+msgstr "كۆچۈرگەندە خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2428
+#: ../libnautilus-private/nautilus-file-operations.c:3466
+#: ../libnautilus-private/nautilus-file-operations.c:3511
+msgid "Error while moving."
+msgstr "يۆتكىگەندە خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2432
+msgid "Error while moving files to trash."
+msgstr "ھۆججەتنى ئەخلەتخانىغا يۆتكىگەندە خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2486
+msgid ""
+"Files in the folder \"%B\" cannot be handled because you do not have "
+"permissions to see them."
+msgstr ""
+"\"%B\" قىسقۇچتىكى ھۆججەتلەرنى بىر تەرەپ قىلالمىدى چۈنكى ئۇلارنى كۆرۈش "
+"ھوقۇقىڭىز يوق."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2525
+msgid ""
+"The folder \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr "\"%B\" قىسقۇچنى بىر تەرەپ قىلالمىدى چۈنكى ئۇنى ئوقۇش ھوقۇقىڭىز يوق."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2602
+msgid ""
+"The file \"%B\" cannot be handled because you do not have permissions to "
+"read it."
+msgstr "\"%B\" ھۆججەتنى بىر تەرەپ قىلالمىدى چۈنكى ئۇنى ئوقۇش ھوقۇقىڭىز يوق."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2605
+msgid "There was an error getting information about \"%B\"."
+msgstr "\"%B\" ھەققىدىكى ئۇچۇرغا ئېرىشىشتە خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2705
+#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2810
+msgid "Error while copying to \"%B\"."
+msgstr "\"%B\" غا كۆچۈرگەندە خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2709
+msgid "You do not have permissions to access the destination folder."
+msgstr "نىشان قىسقۇچنى زىيارەت قىلىش ھوقۇقىڭىز يوق."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2711
+msgid "There was an error getting information about the destination."
+msgstr "نىشان ھەققىدىكى ئۇچۇرغا ئېرىشىشتە خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+msgid "The destination is not a folder."
+msgstr "نىشان قىسقۇچ ئەمەس."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+msgid ""
+"There is not enough space on the destination. Try to remove files to make "
+"space."
+msgstr ""
+"نىشاندا يېتەرلىك بوشلۇق يوق. بوشلۇق بىكارلاش ئۈچۈن بىر قىسىم ھۆججەتلەرنى "
+"يۆتكەڭ."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2783
+#, c-format
+msgid "There is %S available, but %S is required."
+msgstr "%S نى ئىشلەتكىلى بولىدۇ، ئەمما %S زۆرۈر."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2811
+msgid "The destination is read-only."
+msgstr "بۇ نىشاننى ئوقۇشقىلا بولىدۇ."
+
+#: ../libnautilus-private/nautilus-file-operations.c:2870
+msgid "Moving \"%B\" to \"%B\""
+msgstr "\"%B\" نى \"%B\" غا يۆتكەۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2871
+msgid "Copying \"%B\" to \"%B\""
+msgstr "\"%B\" نى \"%B\" غا كۆچۈرۈۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2878
+msgid "Duplicating \"%B\""
+msgstr "\"%B\" جايىدا كۆچۈرۈۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2886
+msgid "Moving %'d file (in \"%B\") to \"%B\""
+msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
+msgstr[0] "%'d ھۆججەت (\"%B\"دىكى)  نى\"%B\" غا يۆتكەۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2890
+msgid "Copying %'d file (in \"%B\") to \"%B\""
+msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
+msgstr[0] "%'d ھۆججەت (\"%B\"دىكى)  نى\"%B\" غا كۆچۈرۈۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2898
+msgid "Duplicating %'d file (in \"%B\")"
+msgid_plural "Duplicating %'d files (in \"%B\")"
+msgstr[0] "%'d ھۆججەتنى جايىدا كۆچۈرۈۋاتىدۇ (\"%B\"دىكى)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2908
+msgid "Moving %'d file to \"%B\""
+msgid_plural "Moving %'d files to \"%B\""
+msgstr[0] "%'d ھۆججەتنى \"%B\" غا يۆتكەۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2912
+msgid "Copying %'d file to \"%B\""
+msgid_plural "Copying %'d files to \"%B\""
+msgstr[0] "%'d ھۆججەتنى \"%B\" غا كۆچۈرۈۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:2918
+#, c-format
+msgid "Duplicating %'d file"
+msgid_plural "Duplicating %'d files"
+msgstr[0] "%'d ھۆججەتنى جايىدا كۆچۈرۈۋاتىدۇ"
+
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
+#: ../libnautilus-private/nautilus-file-operations.c:2938
+#, c-format
+msgid "%S of %S"
+msgstr "%S جەمئىي %S"
+
+#. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
+#. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
+#. *
+#. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
+#.
+#: ../libnautilus-private/nautilus-file-operations.c:2949
+msgid "%S of %S — %T left (%S/sec)"
+msgid_plural "%S of %S — %T left (%S/sec)"
+msgstr[0] "%S جەمئىي %S — %T قالدى (%S/sec)"
+
+#: ../libnautilus-private/nautilus-file-operations.c:3346
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"create it in the destination."
+msgstr ""
+"\"%B\" قىسقۇچنى كۆچۈرەلمىدى چۈنكى سىزنىڭ نىشان ئورۇندا ئۇنى قۇرۇش ھوقۇقىڭىز "
+"يوق."
+
+#: ../libnautilus-private/nautilus-file-operations.c:3349
+msgid "There was an error creating the folder \"%B\"."
+msgstr "\"%B\" قىسقۇچنى قۇرغاندا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:3473
+msgid ""
+"Files in the folder \"%B\" cannot be copied because you do not have "
+"permissions to see them."
+msgstr "\"%B\" قىسقۇچتىكى ھۆججەتنى كۆچۈرەلمىدى چۈنكى ئۇنى كۆرۈش ھوقۇقىڭىز يوق."
+
+#: ../libnautilus-private/nautilus-file-operations.c:3518
+msgid ""
+"The folder \"%B\" cannot be copied because you do not have permissions to "
+"read it."
+msgstr "\"%B\" قىسقۇچنى كۆچۈرەلمىدى چۈنكى ئۇنى ئوقۇش ھوقۇقىڭىز يوق."
+
+#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:4249
+#: ../libnautilus-private/nautilus-file-operations.c:4843
+msgid "Error while moving \"%B\"."
+msgstr "\"%B\" يۆتكەۋاتقاندا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+msgid "Could not remove the source folder."
+msgstr "نىشان قىسقۇچنى چىقىرىۋېتەلمىدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:4251
+#: ../libnautilus-private/nautilus-file-operations.c:4322
+msgid "Error while copying \"%B\"."
+msgstr "\"%B\" كۆچۈرۈۋاتقاندا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#, c-format
+msgid "Could not remove files from the already existing folder %F."
+msgstr "مەۋجۇت قىسقۇچ %F دىن ھۆججەتلەرنى چىقىرىۋېتەلمىدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#, c-format
+msgid "Could not remove the already existing file %F."
+msgstr "مەۋجۇت ھۆججەت %F نى چىقىرىۋېتەلمىدى."
+
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4009
+#: ../libnautilus-private/nautilus-file-operations.c:4694
+msgid "You cannot move a folder into itself."
+msgstr "قىسقۇچنى ئۆزىگە يۆتكىيەلمەيسىز."
+
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
+msgid "You cannot copy a folder into itself."
+msgstr "قىسقۇچنى ئۆزىگە كۆچۈرەلمەيسىز."
+
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
+msgid "The destination folder is inside the source folder."
+msgstr "نىشان قىسقۇچ مەنبە قىسقۇچتا."
+
+#. the run_warning() frees all strings passed in automatically
+#: ../libnautilus-private/nautilus-file-operations.c:4042
+msgid "You cannot move a file over itself."
+msgstr "ھۆججەتنى ئۆزىگە يۆتكىيەلمەيسىز."
+
+#: ../libnautilus-private/nautilus-file-operations.c:4043
+msgid "You cannot copy a file over itself."
+msgstr "ھۆججەتنى ئۆزىگە كۆچۈرەلمەيسىز."
+
+#: ../libnautilus-private/nautilus-file-operations.c:4044
+msgid "The source file would be overwritten by the destination."
+msgstr "مەنبە ھۆججەت نىشان ھۆججەت تەرىپىدىن قاپلىنىدۇ."
+
+#: ../libnautilus-private/nautilus-file-operations.c:4253
+#, c-format
+msgid "Could not remove the already existing file with the same name in %F."
+msgstr "%F دىكى ئوخشاش ئاتتىكى ھۆججەتنى يۆتكىۋېتەلمىدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:4323
+#, c-format
+msgid "There was an error copying the file into %F."
+msgstr "ھۆججەتنى %F غا كۆچۈرۈشتە خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:4553
+#: ../libnautilus-private/nautilus-file-operations.c:4587
+msgid "Copying Files"
+msgstr "ھۆججەت كۆچۈرۈۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:4604
+msgid "Preparing to Move to \"%B\""
+msgstr "\"%B\" غا يۆتكەشكە تەييارلىنىۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:4608
+#, c-format
+msgid "Preparing to move %'d file"
+msgid_plural "Preparing to move %'d files"
+msgstr[0] "%'d ھۆججەتنى يۆتكەشكە تەييارلىنىۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:4844
+#, c-format
+msgid "There was an error moving the file into %F."
+msgstr "ھۆججەتنى %F غا يۆتكەشتە خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:5104
+msgid "Moving Files"
+msgstr "ھۆججەت يۆتكەۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:5121
+msgid "Creating links in \"%B\""
+msgstr "\"%B\" نى كۆرسەتكەن ئۇلانما قۇرۇۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:5125
+#, c-format
+msgid "Making link to %'d file"
+msgid_plural "Making links to %'d files"
+msgstr[0] "%'d ھۆججەت ئۇلانمىسى قۇرۇۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:5254
+msgid "Error while creating link to %B."
+msgstr "%B غا ئۇلانما قۇرغاندا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:5256
+msgid "Symbolic links only supported for local files"
+msgstr "بەلگە ئۇلانمىسى يەرلىك ھۆججەتنىلا قوللايدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:5259
+msgid "The target doesn't support symbolic links."
+msgstr "نىشان بەلگە ئۇلانمىنى قوللىمايدۇ."
+
+#: ../libnautilus-private/nautilus-file-operations.c:5262
+#, c-format
+msgid "There was an error creating the symlink in %F."
+msgstr "%F غا بەلگە ئۇلىنىشى قۇرغاندا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:5551
+msgid "Setting permissions"
+msgstr "ھوقۇق تەڭشەك"
+
+#. localizers: the initial name of a new folder
+#: ../libnautilus-private/nautilus-file-operations.c:5803
+msgid "Untitled Folder"
+msgstr "ماۋزۇسىز قىسقۇچ"
+
+#. localizers: the initial name of a new template document
+#: ../libnautilus-private/nautilus-file-operations.c:5809
+#, c-format
+msgid "Untitled %s"
+msgstr "ماۋزۇسىز %s"
+
+#. localizers: the initial name of a new empty document
+#: ../libnautilus-private/nautilus-file-operations.c:5815
+msgid "Untitled Document"
+msgstr "ماۋزۇسىز ھۆججەت"
+
+#: ../libnautilus-private/nautilus-file-operations.c:5971
+msgid "Error while creating directory %B."
+msgstr "%B مۇندەرىجە قۇرۇشتا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:5973
+msgid "Error while creating file %B."
+msgstr "%B ھۆججەت قۇرۇشتا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:5975
+#, c-format
+msgid "There was an error creating the directory in %F."
+msgstr "%F غا مۇندەرىجە قۇرغاندا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-file-operations.c:6231
+msgid "Emptying Trash"
+msgstr "ئەخلەتخانىنى بوشىتىۋاتىدۇ"
+
+#: ../libnautilus-private/nautilus-file-operations.c:6278
+#: ../libnautilus-private/nautilus-file-operations.c:6319
+#: ../libnautilus-private/nautilus-file-operations.c:6354
+#: ../libnautilus-private/nautilus-file-operations.c:6389
+msgid "Unable to mark launcher trusted (executable)"
+msgstr "قوزغاتقۇچقا ئىشەنچلىك بەلگىسى قويالمىدى (ئىجراچان)"
+
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#, c-format
+msgid "Could not determine original location of \"%s\" "
+msgstr "\"%s\" نىڭ ئەسلى ئورنىنى جەزملىيەلمىدى "
+
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
+msgid "The item cannot be restored from trash"
+msgstr "تۈرنى ئەخلەتخانىدىن ئەسلىگە كەلتۈرەلمىدى"
+
+#: ../libnautilus-private/nautilus-file.c:1210
+#: ../libnautilus-private/nautilus-vfs-file.c:389
+msgid "This file cannot be mounted"
+msgstr "بۇ ھۆججەتنى ئېگەرلىگىلى بولمىدى."
+
+#: ../libnautilus-private/nautilus-file.c:1255
+msgid "This file cannot be unmounted"
+msgstr "بۇ ھۆججەتنى ئېگەرسىزلىگىلى بولمىدى"
+
+#: ../libnautilus-private/nautilus-file.c:1289
+msgid "This file cannot be ejected"
+msgstr "بۇ ھۆججەتنى قاڭقىتالمايدۇ"
+
+#: ../libnautilus-private/nautilus-file.c:1322
+#: ../libnautilus-private/nautilus-vfs-file.c:567
+msgid "This file cannot be started"
+msgstr "بۇ ھۆججەتنى باشلىيالمايدۇ"
+
+#: ../libnautilus-private/nautilus-file.c:1374
+#: ../libnautilus-private/nautilus-file.c:1405
+msgid "This file cannot be stopped"
+msgstr "بۇ ھۆججەتنى توختىتالمايدۇ"
+
+#: ../libnautilus-private/nautilus-file.c:1806
+#, c-format
+msgid "Slashes are not allowed in filenames"
+msgstr "ھۆججەت ئاتىدا يانتۇ سىزىق بولۇشقا يول قويۇلمايدۇ"
+
+#: ../libnautilus-private/nautilus-file.c:1824
+#, c-format
+msgid "File not found"
+msgstr "ھۆججەت تېپىلمىدى"
+
+#: ../libnautilus-private/nautilus-file.c:1852
+#, c-format
+msgid "Toplevel files cannot be renamed"
+msgstr "يۇقىرى دەرىجىدىكى ھۆججەت ئاتىنى ئۆزگەرتكىلى بولمايدۇ"
+
+#: ../libnautilus-private/nautilus-file.c:1875
+#, c-format
+msgid "Unable to rename desktop icon"
+msgstr "ئۈستەلئۈستى سىنبەلگە ئاتىنى ئۆزگەرتكىلى بولمايدۇ"
+
+#: ../libnautilus-private/nautilus-file.c:1904
+#, c-format
+msgid "Unable to rename desktop file"
+msgstr "ئۈستەلئۈستى ھۆججەت ئاتىنى ئۆزگەرتكىلى بولمايدۇ"
+
+#. Today, use special word.
+#. * strftime patterns preceeded with the widest
+#. * possible resulting string for that pattern.
+#. *
+#. * Note to localizers: You can look at man strftime
+#. * for details on the format, but you should only use
+#. * the specifiers from the C standard, not extensions.
+#. * These include "%" followed by one of
+#. * "aAbBcdHIjmMpSUwWxXyYZ". There are two extensions
+#. * in the Nautilus version of strftime that can be
+#. * used (and match GNU extensions). Putting a "-"
+#. * between the "%" and any numeric directive will turn
+#. * off zero padding, and putting a "_" there will use
+#. * space padding instead of zero padding.
+#.
+#: ../libnautilus-private/nautilus-file.c:4360
+msgid "today at 00:00:00 PM"
+msgstr "بۈگۈن چ ك 00:00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:471
+msgid "today at %-I:%M:%S %p"
+msgstr "بۈگۈن %-I:%M:%S %p"
+
+#: ../libnautilus-private/nautilus-file.c:4363
+msgid "today at 00:00 PM"
+msgstr "بۈگۈن چ ك 00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4364
+msgid "today at %-I:%M %p"
+msgstr "بۈگۈن %-I:%M %p"
+
+#: ../libnautilus-private/nautilus-file.c:4366
+msgid "today, 00:00 PM"
+msgstr "بۈگۈن چ ك 00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4367
+msgid "today, %-I:%M %p"
+msgstr "بۈگۈن، %-I:%M %p"
+
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
+msgid "today"
+msgstr "بۈگۈن"
+
+#. Yesterday, use special word.
+#. * Note to localizers: Same issues as "today" string.
+#.
+#: ../libnautilus-private/nautilus-file.c:4379
+msgid "yesterday at 00:00:00 PM"
+msgstr "تۈنۈگۈن چ ك 00:00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4380
+msgid "yesterday at %-I:%M:%S %p"
+msgstr "تۈنۈگۈن %-I:%M:%S %p"
+
+#: ../libnautilus-private/nautilus-file.c:4382
+msgid "yesterday at 00:00 PM"
+msgstr "تۈنۈگۈن چ ك 00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4383
+msgid "yesterday at %-I:%M %p"
+msgstr "تۈنۈگۈن %-I:%M %p"
+
+#: ../libnautilus-private/nautilus-file.c:4385
+msgid "yesterday, 00:00 PM"
+msgstr "تۈنۈگۈن چ ك 00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4386
+msgid "yesterday, %-I:%M %p"
+msgstr "تۈنۈگۈن، %-I:%M %p"
+
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
+msgid "yesterday"
+msgstr "تۈنۈگۈن"
+
+#. Current week, include day of week.
+#. * Note to localizers: Same issues as "today" string.
+#. * The width measurement templates correspond to
+#. * the day/month name with the most letters.
+#.
+#: ../libnautilus-private/nautilus-file.c:4400
+msgid "Wednesday, September 00 0000 at 00:00:00 PM"
+msgstr "0000 - يىلى 00 - مىزان، چارشەنبە چۈشتىن كېيىن"
+
+#: ../libnautilus-private/nautilus-file.c:4401
+msgid "%A, %B %-d %Y at %-I:%M:%S %p"
+msgstr "%A، %Y-يىل %Bنىڭ %-d-كۈنى، %-I:%M:%S"
+
+#: ../libnautilus-private/nautilus-file.c:4403
+msgid "Mon, Oct 00 0000 at 00:00:00 PM"
+msgstr "0000 - يىلى 00- ئوغۇز، دۈشەنبە چۈشتىن كېيىن 00:00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4404
+msgid "%a, %b %-d %Y at %-I:%M:%S %p"
+msgstr "%a، %Y-%b-%-d، %-I:%M:%S %p"
+
+#: ../libnautilus-private/nautilus-file.c:4406
+msgid "Mon, Oct 00 0000 at 00:00 PM"
+msgstr "0000 -يىلى 00 - ئوغۇز، دۈشەنبە چۈشتىن كېيىن 00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4407
+msgid "%a, %b %-d %Y at %-I:%M %p"
+msgstr "%a، %Y-%b-%-d، %-I:%M %p"
+
+#: ../libnautilus-private/nautilus-file.c:4409
+msgid "Oct 00 0000 at 00:00 PM"
+msgstr "0000 -يىلى 00- ئوغۇز، چۈشتىن كېيىن 00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4410
+msgid "%b %-d %Y at %-I:%M %p"
+msgstr "%Y-%b-%-d، %-I:%M %p"
+
+#: ../libnautilus-private/nautilus-file.c:4412
+msgid "Oct 00 0000, 00:00 PM"
+msgstr "0000 -يىلى 00- ئوغۇز، چۈشتىن كېيىن 00:00"
+
+#: ../libnautilus-private/nautilus-file.c:4413
+msgid "%b %-d %Y, %-I:%M %p"
+msgstr "%Y-%b-%-d، %-I:%M %p"
+
+#: ../libnautilus-private/nautilus-file.c:4415
+msgid "00/00/00, 00:00 PM"
+msgstr "00/00/00، 00:00 چ ك"
+
+#: ../libnautilus-private/nautilus-file.c:4416
+msgid "%m/%-d/%y, %-I:%M %p"
+msgstr "%Y-%b-%-d، %-I:%M %p"
+
+#: ../libnautilus-private/nautilus-file.c:4418
+msgid "00/00/00"
+msgstr "00-00-00"
+
+#: ../libnautilus-private/nautilus-file.c:4419
+msgid "%m/%d/%y"
+msgstr "%d-%m-%y"
+
+#: ../libnautilus-private/nautilus-file.c:5062
+#, c-format
+msgid "Not allowed to set permissions"
+msgstr "ھوقۇق تەڭشەشكە يول قويمايدۇ"
+
+#: ../libnautilus-private/nautilus-file.c:5347
+#, c-format
+msgid "Not allowed to set owner"
+msgstr "ئىگىدار تەڭشەشكە يول قويمايدۇ"
+
+#: ../libnautilus-private/nautilus-file.c:5365
+#, c-format
+msgid "Specified owner '%s' doesn't exist"
+msgstr "بەلگىلەنگەن '%s'  ئىگىدار مەۋجۇت ئەمەس"
+
+#: ../libnautilus-private/nautilus-file.c:5614
+#, c-format
+msgid "Not allowed to set group"
+msgstr "گۇرۇپپا تەڭشەشكە يول قويمايدۇ"
+
+#: ../libnautilus-private/nautilus-file.c:5632
+#, c-format
+msgid "Specified group '%s' doesn't exist"
+msgstr "بەلگىلەنگەن '%s'  گۇرۇپپا مەۋجۇت ئەمەس"
+
+#: ../libnautilus-private/nautilus-file.c:5776 ../src/nautilus-view.c:2882
+#, c-format
+msgid "%'u item"
+msgid_plural "%'u items"
+msgstr[0] "%'u تۈر"
+
+#: ../libnautilus-private/nautilus-file.c:5777
+#, c-format
+msgid "%'u folder"
+msgid_plural "%'u folders"
+msgstr[0] "%'u قىسقۇچ"
+
+#: ../libnautilus-private/nautilus-file.c:5778
+#, c-format
+msgid "%'u file"
+msgid_plural "%'u files"
+msgstr[0] "%'u ھۆججەت"
+
+#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
+#: ../libnautilus-private/nautilus-file.c:5857
+msgid "%"
+msgstr "%"
+
+#: ../libnautilus-private/nautilus-file.c:5858
+#, c-format
+msgid "%s (%s bytes)"
+msgstr "%s (%s بايت)"
+
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6185
+msgid "? items"
+msgstr "تۈر؟"
+
+#. This means no contents at all were readable
+#: ../libnautilus-private/nautilus-file.c:6175
+msgid "? bytes"
+msgstr "بايت؟"
+
+#: ../libnautilus-private/nautilus-file.c:6190
+msgid "unknown type"
+msgstr "نامەلۇم تىپ"
+
+#: ../libnautilus-private/nautilus-file.c:6193
+msgid "unknown MIME type"
+msgstr "نامەلۇم MIME تىپى"
+
+#. Fallback, use for both unknown attributes and attributes
+#. * for which we have no more appropriate default.
+#.
+#: ../libnautilus-private/nautilus-file.c:6207
+#: ../src/nautilus-properties-window.c:1137
+msgid "unknown"
+msgstr "نامەلۇم"
+
+#: ../libnautilus-private/nautilus-file.c:6257
+msgid "program"
+msgstr "پروگرامما"
+
+#: ../libnautilus-private/nautilus-file.c:6277
+msgid "link"
+msgstr "ئۇلانما"
+
+#: ../libnautilus-private/nautilus-file.c:6299
+msgid "link (broken)"
+msgstr "ئۇلانما (ئۈزۈلگەن)"
+
+#: ../libnautilus-private/nautilus-icon-container.c:2672
+msgid "The selection rectangle"
+msgstr "تاللانغان چاسا رايون"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:83
+#, c-format
+msgid "Error while adding \"%s\": %s"
+msgstr "«%s» نى قوشۇۋاتقاندا خاتالىق كۆرۈلدى: %s"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:85
+msgid "Could not add application"
+msgstr "پروگراممىنى قوشالمىدى"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:113
+msgid "Could not forget association"
+msgstr "ھەمكارلىقىنى ئۇنۇتۇغىلى بولمىدى"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:137
+msgid "Forget association"
+msgstr "ھەمكارلىقىنى ئۇنتۇ"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:175
+#, c-format
+msgid "Error while setting \"%s\" as default application: %s"
+msgstr "«%s» كۆڭۈلدىكى پروگرامما قىلىپ تەڭشەشتە خاتالىق كۆرۈلدى: %s"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:177
+msgid "Could not set as default"
+msgstr "كۆڭۈلدىكى قىلىپ تەڭشىيەلمىدى"
+
+#. the %s here is a file extension
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:279
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:297
+#, c-format
+msgid "%s document"
+msgstr "%s پۈتۈك"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:284
+#, c-format
+msgid "Open all files of type \"%s\" with"
+msgstr "بۇ خىل  تىپتىكى ھەممە ھۆججەتنى \"%s\" بىلەن ئاچ:"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:304
+#, c-format
+msgid "Select an application to open %s and other files of type \"%s\""
+msgstr "%s ۋە باشقا ھۆججەت تىپى \"%s\" نى ئېچىشقا پروگراممىدىن بىرنى تاللاڭ"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:366
+msgid "Show other applications"
+msgstr "باشقا پروگراممىلارنى كۆرسەت"
+
+#: ../libnautilus-private/nautilus-mime-application-chooser.c:395
+msgid "Set as default"
+msgstr "كۆڭۈلدىكى قىممەتكە تەڭشە"
+
+#: ../libnautilus-private/nautilus-program-choosing.c:311
+msgid "Sorry, but you cannot execute commands from a remote site."
+msgstr "كەچۈرۈڭ، سىز يىراق بېكەتتىكى بۇيرۇقنى ئىجرا قىلالمايسىز."
+
+#: ../libnautilus-private/nautilus-program-choosing.c:313
+msgid "This is disabled due to security considerations."
+msgstr "بىخەتەرلىكنى ئويلىشىپ بۇ ئىقتىدار چەكلەنگەن."
+
+#: ../libnautilus-private/nautilus-program-choosing.c:324
+#: ../libnautilus-private/nautilus-program-choosing.c:392
+msgid "There was an error launching the application."
+msgstr "پروگراممىنى قوزغىتىشتا خاتالىق كۆرۈلدى."
+
+#: ../libnautilus-private/nautilus-program-choosing.c:349
+#: ../libnautilus-private/nautilus-program-choosing.c:360
+msgid "This drop target only supports local files."
+msgstr "بۇ نىشاننى سۆرەش يەرلىك ھۆججەتنىلا قوللايدۇ."
+
+#: ../libnautilus-private/nautilus-program-choosing.c:350
+msgid ""
+"To open non-local files copy them to a local folder and then drop them again."
+msgstr ""
+"يەرلىك بولمىغان ھۆججەتنى ئېچىشتا، ئۇلارنى يەرلىك قىسقۇچقا كۆچۈرۈپ ئاندىن "
+"ئۇلارنى سۆرەڭ."
+
+#: ../libnautilus-private/nautilus-program-choosing.c:361
+msgid ""
+"To open non-local files copy them to a local folder and then drop them "
+"again. The local files you dropped have already been opened."
+msgstr ""
+"يەرلىك بولمىغان ھۆججەتنى ئېچىشتا، ئۇلارنى يەرلىك قىسقۇچقا كۆچۈرۈپ ئاندىن "
+"ئۇلارنى سۆرەڭ. سىز سۆرىگەن يەرلىك ھۆججەت ئوچۇق."
+
+#: ../libnautilus-private/nautilus-program-choosing.c:390
+msgid "Details: "
+msgstr "تەپسىلاتى: "
+
+#: ../libnautilus-private/nautilus-progress-info.c:192
+#: ../libnautilus-private/nautilus-progress-info.c:210
+msgid "Preparing"
+msgstr "تەييارلىق ھالەت"
+
+#: ../libnautilus-private/nautilus-query.c:135
+#: ../libnautilus-private/nautilus-search-directory-file.c:160
+#: ../libnautilus-private/nautilus-search-directory-file.c:186
+#: ../libnautilus-private/nautilus-search-directory-file.c:218
+#: ../src/nautilus-window-menus.c:1157
+msgid "Search"
+msgstr "ئىزدە"
+
+#: ../libnautilus-private/nautilus-query.c:138
+#, c-format
+msgid "Search for \"%s\""
+msgstr "\"%s\" ئىزدە"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
+#: ../src/nautilus-query-editor.c:1002
+msgid "Edit"
+msgstr "تەھرىر"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:175
+msgid "Undo Edit"
+msgstr "تەھرىرلەشتىن يېنىۋال"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:176
+msgid "Undo the edit"
+msgstr "بۇ تەھرىرلەشتىن يېنىۋال"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:177
+msgid "Redo Edit"
+msgstr "تەھرىرلەشنى قايتىلا"
+
+#: ../libnautilus-private/nautilus-undo-signal-handlers.c:178
+msgid "Redo the edit"
+msgstr "بۇ تەھرىرلەشنى قايتىلا"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
+msgid ""
+"A list of captions below an icon in the icon view and the desktop. The "
+"actual number of captions shown depends on the zoom level. Some possible "
+"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
+"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
+"\" and \"mime_type\"."
+msgstr ""
+"سىنبەلگە كۆرۈنۈشىدىكى سىنبەلگە ۋە ئۈستەلئۈستى سىنبەلگىدىكى تېما تىزىملىكى. "
+"ئەمەلىي كۆرسىتىدىغان تېما سانى تارايتىش دەرىجىسىگە باغلىق. تاللىغىلى "
+"بولىدىغان قىممەت: \"size\"(چوڭلۇق)،  \"type\"(تىپ)،  \"date_modified"
+"\"(ئۆزگەرتكەن ۋاقىت)،\"date_changed\"(ئۆزگەرگەن چېسلا)، \"date_accessed"
+"\"(زىيارەت قىلغان چېسلا)، \"owner\" (ئىگىدار)، \"group\"(گۇرۇپپا)،  "
+"\"permissions\"(ھوقۇق)، \"octal_permissions\" (سەككىزلىك سىستېمىدىكى ھوقۇق)\n"
+"ۋە \"mime_type\"."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
+msgid ""
+"A string containing the saved geometry and coordinates string for navigation "
+"windows."
+msgstr ""
+"يولباشچى كۆزنەكنىڭ گېئومېتىرىيىلىك شەكلى ۋە كوئوردېناتى بىر ھەرپ تىزمىسىغا "
+"ساقلانغان."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
+#, no-c-format
+msgid ""
+"A string specifying how parts of overlong file names should be replaced by "
+"ellipses, depending on the zoom level. Each of the list entries is of the "
+"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
+"integer is larger than 0, the file name will not exceed the given number of "
+"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
+"zoom level. A default entry of the form \"Integer\" without any specified "
+"zoom level is also allowed. It defines the maximum number of lines for all "
+"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
+"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
+"shorten file names if they exceed five lines for zoom level \"smallest\". "
+"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
+"not shorten file names for other zoom levels. Available zoom levels: "
+"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
+"larger (200%), largest (400%)"
+msgstr ""
+"بىر ھەرپ تىزمىسى زىيادە ئۇزۇن ھۆججەت ئاتىنىڭ ئارتۇق قىسمىنى قىسقارتىش "
+"بەلگىسى بىلەن ئالماشتۇرۇشنى بەلگىلەش كېڭەيت تارايت دەرىجىسىگە بېقىنىدۇ. ھەر "
+"بىر تىزىملىكنىڭ تۈر شەكلى «كېڭەيت تارايت دەرىجىسى: پۈتۈن سان». ھەر بىر "
+"بەلگىلەنگەن كېڭەيت تارايت دەرىجىسىگە نىسبەتەن ئەگەر بېرىلگەن پۈتۈن سان 0 دىن "
+"چوڭ بولسا  ئۇنداقتا ھۆججەت ئاتى بېرىلگەن قۇردىن ئېشىپ كەتمەيدۇ. ئەگەر بۇ "
+"پۈتۈن سان 0 گە تاڭ ياكى كىچىك بولسا ئۇنداقتا بەلگىلەنگەن كېڭەيت تارايت "
+"دەرىجىسىدە چەكلىمە بولمايدۇ. كۆڭۈلدىكى تۈرنىڭ شەكلى «پۈتۈن سان» بولۇپ "
+"ھېچقانداق كېڭەيت تارايت دەرىجىسىنى بەلگىلىمەسلىككىمۇ يول قويۇلىدۇ. ئۇ باشقا "
+"بارلىق باشقا كېڭەيت تارايت دەرىجىسىنىڭ ئەڭ كۆپ قۇر سانىنى بەلگىلەيدۇ. "
+"مەسىلەن: 0 - ھەمىشە ئۇزۇن ھۆججەت ئاتىنى كۆرسىتىدۇ؛ 3 - ئەگەر ھۆججەت ئاتى ئۈچ "
+"قۇردىن ئېشىپ كەتسە ئۇنى قىسقارتىدۇ؛ ئەڭ كىچىك: 5 ، كىچىكرەك: 4 ، 0 - ئەگەر "
+"ھۆججەت ئاتى كېڭەيت تارايت دەرىجىسى «ئەڭ كىچىك» 5 قۇردىن ئېشىپ كەتسە ئۇنى "
+"قىسقارتىدۇ. ئەگەر ھۆججەت ئاتى كېڭەيت تارايت دەرىجىسى «كىچىكرەك» 4 قۇردىن "
+"ئېشىپ كەتسە ئۇنى قىسقارتىدۇ. باشقا كېڭەيت تارايت دەرىجىسىدە ھۆججەت ئاتىنى "
+"قىسقارتمايدۇ. ئىشلەتكىلى بولىدىغان كېڭەيت تارايت دەرىجىسى: ئەڭ كىچىك (%33)، "
+"كىچىكرەك (%50)، كىچىك (%66)، چوڭ (%150)، چوڭراق (%200)، ئەڭ چوڭ (%400)"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
+msgid "All columns have same width"
+msgstr "ھەممە ئىستوننىڭ كەڭلىكى ئوخشاش"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
+msgid "Always use the location entry, instead of the pathbar"
+msgstr "يول بالداقنى ئىشلەتمەي، ھەمىشە ئورۇن تۈرىنى ئىشلەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
+msgid ""
+"An integer specifying how parts of overlong file names should be replaced by "
+"ellipses on the desktop. If the number is larger than 0, the file name will "
+"not exceed the given number of lines. If the number is 0 or smaller, no "
+"limit is imposed on the number of displayed lines."
+msgstr ""
+"بىر پۈتۈن سان ئۈستەلئۈستىدىكى ئۇزۇن ھۆججەت ئاتىدىكى ئارتۇق قىسمىنى قىسقارتىش "
+"بەلگىسى بىلەن قانداق ئالماشتۇرۇشنى بەلگىلەيدۇ. ئەگەر بۇ سان 0 دىن چوڭ بولسا "
+"ئۇنداقتا ھۆججەت ئاتى بېرىلگەن قۇردىن ئاشمايدۇ. ئەگەر 0 گە تەڭ ياكى كىچىك "
+"بولسا ئۇنداقتا كۆرسىتىدىغان قۇر سانىنىڭ چەكلىمىسى بولمايدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
+msgid "Bulk rename utility"
+msgstr "ھۆججەت ئاتىنى توپ ئۆزگەرتىش قورالى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:9
+msgid "Computer icon visible on desktop"
+msgstr "ئۈستەلئۈستىدە كومپيۇتېر سىنبەلگىسىنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:10
+msgid "Date Format"
+msgstr "چېسلا قېلىپى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:11
+msgid "Default Thumbnail Icon Size"
+msgstr "كۆڭۈلدىكى كىچىك سۈرەت سىنبەلگە چوڭلۇقى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:12
+msgid "Default column order in the list view"
+msgstr "تىزىم كۆرۈنۈشىدە ئىشلىتىدىغان كۆڭۈلدىكى ئىستون تەرتىپى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:13
+msgid "Default column order in the list view."
+msgstr "تىزىم كۆرۈنۈشىدە ئىشلىتىدىغان كۆڭۈلدىكى ئىستون تەرتىپى."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
+msgid "Default compact view zoom level"
+msgstr "كۆڭۈلدىكى ئىخچام كۆرۈنۈشنىڭ كېڭەيتىش تارايتىش دەرىجىسى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
+msgid "Default folder viewer"
+msgstr "كۆڭۈلدىكى قىسقۇچ كۆرگۈچ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
+msgid "Default icon zoom level"
+msgstr "كۆڭۈلدىكى سىنبەلگە كېڭەيتىش تارايتىش دەرىجىسى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
+msgid "Default list of columns visible in the list view"
+msgstr "تىزىم كۆرۈنۈشىدە كۆرۈنىدىغان ئىستونلارنىڭ كۆڭۈلدىكى تىزىملىكى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
+msgid "Default list of columns visible in the list view."
+msgstr "تىزىم كۆرۈنۈشىدە كۆرۈنىدىغان ئىستونلارنىڭ كۆڭۈلدىكى تىزىملىكى."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
+msgid "Default list zoom level"
+msgstr "كۆڭۈلدىكى تىزىمنىڭ كېڭەيتىش تارايتىش دەرىجىسى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
+msgid "Default sort order"
+msgstr "كۆڭۈلدىكى تەرتىپلەش تەرتىپى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
+msgid "Default zoom level used by the compact view."
+msgstr "ئىخچام كۆرۈنۈشكە ئىشلىتىلىدىغان كۆڭۈلدىكى كېڭەيتىش تارايتىش دەرىجىسى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
+msgid "Default zoom level used by the icon view."
+msgstr "سىنبەلگە كۆرۈنۈشكە ئىشلىتىلىدىغان كۆڭۈلدىكى كېڭەيتىش تارايتىش دەرىجىسى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
+msgid "Default zoom level used by the list view."
+msgstr "تىزىم كۆرۈنۈشكە ئىشلىتىلىدىغان كۆڭۈلدىكى كېڭەيتىش تارايتىش دەرىجىسى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
+msgid "Desktop computer icon name"
+msgstr "ئۈستەلئۈستىدىكى كومپيۇتېر ئاتى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
+msgid "Desktop font"
+msgstr "ئۈستەلئۈستى خەت نۇسخا"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
+msgid "Desktop home icon name"
+msgstr "ئۈستەلئۈستى باش قىسقۇچ سىنبەلگە ئاتى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
+msgid "Desktop trash icon name"
+msgstr "ئۈستەلئۈستى ئەخلەتخانا سىنبەلگە ئاتى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:28
+msgid "Enables the classic Nautilus behavior, where all windows are browsers"
+msgstr "كلاسسىك Nautilus قىلمىشىنى قوزغات، ھەممە كۆزنەك توركۆرگۈ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:29
+msgid "Fade the background on change"
+msgstr "ئۆزگەرتكەندە تەگلىكنى سۇسلاشتۇر"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
+msgid ""
+"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
+"will determine if any action is taken inside of Nautilus when either is "
+"pressed."
+msgstr ""
+"«ئالدى» ۋە «كەينى» توپچا بار چاشقىنەك ئىشلىتىدىغان ئىشلەتكۈچىلەرگە نىسبەتەن بۇ "
+"كۇنۇپكا خالىغان بىر توپچا بېسىلغاندا Nautilus نىڭ ئىچكى قىسمىدا قوزغالغان "
+"پائالىيەتنىڭ بار يوقلۇقىنى تەكشۈرىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Back\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"«ئالدى» ۋە «كەينى» توپچا بار چاشقىنەك ئىشلىتىدىغان ئىشلەتكۈچىلەرگە نىسبەتەن بۇ "
+"كۇنۇپكا قايسى توپچىنىڭ بىر توركۆرگۈ كۆزنىكىنىڭ «كەينى» بۇيرۇقىنى ئاكتىپلاشنى "
+"بەلگىلەيدۇ. ئىشلەتكىلى بولىدىغان قىممەت دائىرىسى 6 دىن 14 كېچە."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
+msgid ""
+"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
+"will set which button activates the \"Forward\" command in a browser window. "
+"Possible values range between 6 and 14."
+msgstr ""
+"«ئالدى» ۋە «كەينى» توپچا بار چاشقىنەك ئىشلىتىدىغان ئىشلەتكۈچىلەرگە نىسبەتەن بۇ "
+"كۇنۇپكا قايسى توپچىنىڭ بىر توركۆرگۈ كۆزنىكىنىڭ «ئالدى» بۇيرۇقىنى ئاكتىپلاشنى "
+"بەلگىلەيدۇ. ئىشلەتكىلى بولىدىغان قىممەت دائىرىسى 6 دىن 14 كېچە."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
+msgid "Home icon visible on desktop"
+msgstr "ئۈستەلئۈستىدە باش قىسقۇچ سىنبەلگىسىنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
+msgid ""
+"If set to \"after-current-tab\", then new tabs are inserted after the "
+"current tab. If set to \"end\", then new tabs are appended to the end of the "
+"tab list."
+msgstr ""
+"ئەگەر «نۆۋەتتىكى بەتكۈچتىن كېيىن» گە تەڭشەلسە، ئۇنداقتا يېڭى بەتكۈچ نۆۋەتتىكى "
+"بەتكۈچنىڭ كەينىگە قىستۇرۇلىدۇ. ئەگەر «ئاخىرى» غا تەڭشەلسە، ئۇنداقتا يېڭى "
+"بەتكۈچ بەتكۈچ تىزىمنىڭ ئاخىرىدا كۆرسىتىلىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
+msgid ""
+"If set to true, Nautilus will only show folders in the tree side pane. "
+"Otherwise it will show both folders and files."
+msgstr ""
+"ئەگەر true تەڭشەلسە، Nautilus دەرەخ يان كۆزنەكچىدىلا قىسقۇچ كۆرسىتىدۇ. "
+"ئۇنداق بولمىسا ھۆججەت ۋە قىسقۇچنى تەڭ كۆرسىتىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
+msgid ""
+"If set to true, newly opened windows will have the location bar visible."
+msgstr "ئەگەر true تەڭشەلسە، يېڭى ئېچىلغان كۆزنەك ئورۇن بالداقتا كۆرۈنىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
+msgid "If set to true, newly opened windows will have the side pane visible."
+msgstr "ئەگەر true تەڭشەلسە، يېڭى ئېچىلغان كۆزنەك يان كۆزنەكچىدە كۆرۈنىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:38
+msgid "If set to true, newly opened windows will have the status bar visible."
+msgstr "ئەگەر true تەڭشەلسە، يېڭى ئېچىلغان كۆزنەك ھالەت بالداقتا كۆرۈنىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:39
+msgid "If set to true, newly opened windows will have toolbars visible."
+msgstr "ئەگەر true تەڭشەلسە، يېڭى ئېچىلغان كۆزنەك قورال بالداقتا كۆرۈنىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
+msgid ""
+"If set to true, then Nautilus browser windows will always use a textual "
+"input entry for the location toolbar, instead of the pathbar."
+msgstr ""
+"ئەگەر true تەڭشەلسە، Nautilus كۆرگۈ ئورۇن قورال بالداقتا ھەمىشە تېكىست "
+"كىرگۈزۈش رامكىسى ئىشلىتىپ، يول بالداقنى ئىشلەتمەيدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
+msgid ""
+"If set to true, then Nautilus lets you edit and display file permissions in "
+"a more unix-like way, accessing some more esoteric options."
+msgstr ""
+"ئەگەر true تەڭشەلسە، Nautilus سىزنىڭ تېخىمۇ unix كە ئوخشىغان ئۇسۇلدا ھۆججەت "
+"ھوقۇقىنى تەھرىرلەش ۋە كۆرسىتىشىڭىزگە ھەمدە تېخىمۇ كۆپ مۇتلەق مەخپىي "
+"تاللانمىلارنى زىيارەت قىلىشىڭىزغا يول قويىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
+msgid ""
+"If set to true, then Nautilus shows folders prior to showing files in the "
+"icon and list views."
+msgstr ""
+"ئەگەر true تەڭشەلسە، Nautilus سىنبەلگە كۆرۈنۈشى ۋە تىزىم كۆرۈنۈشىدە قىسقۇچنى "
+"ھۆججەتتىن ئىلگىرى كۆرسىتىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
+msgid ""
+"If set to true, then Nautilus will ask for confirmation when you attempt to "
+"delete files, or empty the Trash."
+msgstr ""
+"ئەگەر true تەڭشەلسە، Nautilus سىز ھۆججەت ئۆچۈرمەكچى ياكى ئەخلەتخانىنى "
+"تازىلىماقچى بولغاندا جەزملەشنى تەلەپ قىلىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
+msgid ""
+"If set to true, then Nautilus will have a feature allowing you to delete a "
+"file immediately and in-place, instead of moving it to the trash. This "
+"feature can be dangerous, so use caution."
+msgstr ""
+"ئەگەر true تەڭشەلسە، Nautilus سىزنىڭ ھۆججەتنى جايىدىلا ئۆچۈرۈش "
+"ئالاھىدىلىكىنى قوزغىتىدۇ، ھۆججەت ئەخلەتخانىغا يۆتكەلمەيدۇ. بۇ ئالاھىدىلىك "
+"ناھايىتى خەتەرلىك، شۇڭا ئېھتىيات بىلەن ئىشلىتىڭ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
+msgid ""
+"If set to true, then Nautilus will use a fade effect to change the desktop "
+"background."
+msgstr ""
+"ئەگەر true تەڭشەلسە، Nautilus تەدرىجىي ئۆزگىرىش ئۈنۈمى بىلەن ئۈستەلئۈستى "
+"سىنبەلگىسىنىڭ تەگلىكىنى ئۆزگەرتىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
+msgid ""
+"If set to true, then Nautilus will use the user's home folder as the "
+"desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr ""
+"ئەگەر true تەڭشەلسە، Nautilus ئىشلەتكۈچىنىڭ باش قىسقۇچىنى ئۈستەلئۈستى دەپ "
+"قارايدۇ. ئەگەر false تەڭشەلسە، ~/Desktop نى ئۈستەلئۈستى قىلىپ ئىشلىتىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
+msgid ""
+"If set to true, then all Nautilus windows will be browser windows. This is "
+"how Nautilus used to behave before version 2.6, and some people prefer this "
+"behavior."
+msgstr ""
+"ئەگەر true تەڭشەلسە، ھەممە Nautilus كۆزنىكى توركۆرگۈ كۆزنىكى بولىدۇ. بۇ "
+"Nautilus نىڭ 2.6 نەشرىدىن ئىلگىرىكى قىلمىشى، ئۇنىڭ ئۈستىگە بۇ خىل قىلمىشنى "
+"ياقتۇرىدىغانلار بار."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
+msgid ""
+"If set to true, then hidden files are shown by default in the file manager. "
+"Hidden files are either dotfiles, listed in the folder's .hidden file or "
+"backup files ending with a tilde (~)."
+msgstr ""
+"ئەگەر true تەڭشەلسە، ھۆججەت باشقۇرغۇچتا يوشۇرۇن ھۆججەت كۆرۈنىدۇ. يوشۇرۇن "
+"ھۆججەت ياكى چېكىت بىلەن باشلانغان ھۆججەت، قىسقۇچتىكى .hidden ھۆججەتتە تىزىمى "
+"كۆرسىتىلگەن ھۆججەت ياكى تەخمىنەن بەلگىسى (~) بىلەن ئاخىرلاشقان زاپاس "
+"ھۆججەتلەر."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
+msgid ""
+"If set, Nautilus will append URIs of selected files and treat the result as "
+"a command line for bulk renaming. Bulk rename applications can register "
+"themselves in this key by setting the key to a space-separated string of "
+"their executable name and any command line options. If the executable name "
+"is not set to a full path, it will be searched for in the search path."
+msgstr ""
+"ئەگەر تەڭشەلسە، Nautilus تاللانغان ھۆججەتنىڭ URI نى قوشىدۇ ھەمدە ئېرىشكەن "
+"نەتىجىنى ئات ئۆزگەرتىشنىڭ بۇيرۇق قۇرى سۈپىتىدە ئىشلىتىدۇ. توپ ئات ئۆزگەرتىش "
+"پروگراممىسى مۇشۇ كۇنۇپكىنى ئىشلىتىپ ئۆزىنى خەتلەيدۇ، ئۇنى ئىجراچان ھۆججەت "
+"ئاتى ۋە باشقا بۇيرۇق قۇرى تاللانمىسى قىلىپ تەڭشەشتە بوشلۇق بىلەن ئايرىلسىلا "
+"بولىدۇ. ئەگەر ئىجراچان ھۆججەت ئاتى مۇتلەق يول بولمىسا، يول ئىزدەشتىن "
+"ئىزدەيدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
+msgid ""
+"If this is set to true, an icon linking to the Network Servers view will be "
+"put on the desktop."
+msgstr ""
+"ئەگەر true تەڭشەلسە، ئۈستەلئۈستىدە تور مۇلازىمېتىرىغا ئۇلىنىدىغان "
+"سىنبەلگىدىن بىرى قويۇلىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
+msgid ""
+"If this is set to true, an icon linking to the computer location will be put "
+"on the desktop."
+msgstr ""
+"ئەگەر true تەڭشەلسە، ئۈستەلئۈستىدە كومپيۇتېر ئورنىغا ئۇلىنىدىغان سىنبەلگىدىن "
+"بىرى قويۇلىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
+msgid ""
+"If this is set to true, an icon linking to the home folder will be put on "
+"the desktop."
+msgstr ""
+"ئەگەر true تەڭشەلسە، ئۈستەلئۈستىدە باش قىسقۇچقا ئۇلىنىدىغان سىنبەلگىدىن بىرى "
+"قويۇلىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
+msgid ""
+"If this is set to true, an icon linking to the trash will be put on the "
+"desktop."
+msgstr ""
+"ئەگەر true تەڭشەلسە، ئۈستەلئۈستىدە ئەخلەتخانىغا ئۇلىنىدىغان سىنبەلگىدىن بىرى "
+"قويۇلىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
+msgid ""
+"If this is set to true, icons linking to mounted volumes will be put on the "
+"desktop."
+msgstr ""
+"ئەگەر true تەڭشەلسە، ئۈستەلئۈستىدە ئېگەرلەنگەن دىسكىغا ئۇلىنىدىغان "
+"سىنبەلگىدىن بىرى قويۇلىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
+msgid ""
+"If this preference is set, all columns in the compact view have the same "
+"width. Otherwise, the width of each column is determined seperately."
+msgstr ""
+"بۇ مايىللىق تەڭشەلسە، ئىخچام كۆرۈنۈشتە ھەر قايسى ئىستونلار ئوخشاش كەڭلىككە "
+"ئىگە بولىدۇ. ئۇنداق بولمىسا ھەر بىر ئىستوننىڭ كەڭلىكى مۇستەقىل بەلگىلىنىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
+msgid ""
+"If true, files in new windows will be sorted in reverse order. ie, if sorted "
+"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
+"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
+"incrementally they will be sorted decrementally."
+msgstr ""
+"ئەگەر true تەڭشەلسە،  يېڭى كۆزنەكتىكى ھۆججەت ئەكسى تەرتىپتە تىزىلىدۇ. يەنى، "
+"ئەگەر ھۆججەت ئاتى بويىچە تىزىلسا \"a\" دىن \"z\" غا تىزىلغان بولسا، بۇ \"z\" "
+"دىن \"a\" غا تىزىلىدۇ؛ ئەگەر چوڭلۇقى بويىچە تىزىلسا ئەڭ چوڭ ھۆججەتنى ئەڭ "
+"ئالدىغا كىچىك ھۆججەتنى ئەڭ كەينىگە تىزىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
+msgid ""
+"If true, labels will be placed beside icons rather than underneath them."
+msgstr ""
+"ئەگەر true تەڭشەلسە، تېكىست بەلگە سىنبەلگە ئاستىغا قويۇلماي يېنىغا قويۇلىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
+msgid ""
+"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
+"setting is to avoid thumbnailing large images that may take a long time to "
+"load or use lots of memory."
+msgstr ""
+"بۇ چوڭلۇق(بايت)تىن چوڭ بولغان سۈرەتكە كىچىك سۈرەت ھاسىل قىلمايدۇ. بۇ "
+"تەڭشەكنىڭ مەقسىتى چوڭ سۈرەتنىڭ كىچىك سۈرىتىنى بىر تەرەپ قىلىشنىڭ ئالدىنى "
+"ئېلىش چۈنكى ئۇنىڭغا كېتىدىغان ۋاقىت بەك كۆپ بولۇپ، ئىگىلەيدىغان ئەسلەكمۇ بەك "
+"كۆپ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
+msgid "List of possible captions on icons"
+msgstr "سىنبەلگە تاللىيالايدىغان تېما تىزىمى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:60
+msgid "Maximum image size for thumbnailing"
+msgstr "كىچىك سۈرەتنىڭ ئەڭ چوڭى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:61
+msgid "Mouse button to activate the \"Back\" command in browser window"
+msgstr "توركۆرگۈ كۆزنىكىدە «كەينى» بۇيرۇقىنى ئاكتىپلايدىغان چاشقىنەك توپچىسى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:62
+msgid "Mouse button to activate the \"Forward\" command in browser window"
+msgstr "توركۆرگۈ كۆزنىكىدە «ئالدى» بۇيرۇقىنى ئاكتىپلايدىغان چاشقىنەك توپچىسى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
+msgid "Nautilus uses the users home folder as the desktop"
+msgstr "Nautilus ئىشلەتكۈچىنىڭ باش قىسقۇچىنى ئۈستەلئۈستى سۈپىتىدە ئىشلىتىدۇ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
+msgid "Network Servers icon visible on the desktop"
+msgstr "ئۈستەلئۈستىدە تور مۇلازىمېتىر سىنبەلگىسىنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:65
+msgid "Network servers icon name"
+msgstr "تور مۇلازىمېتىر سىنبەلگە ئاتى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:66
+msgid "Only show folders in the tree side pane"
+msgstr "دەرەخ يان كۆزنەكچىدىلا قىسقۇچ كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
+msgid ""
+"Possible values are \"single\" to launch files on a single click, or \"double"
+"\" to launch them on a double click."
+msgstr ""
+"ئىشلەتكىلى بولىدىغان قىممەت \"single\" (تاق چەككەندە) ھۆججەتنى قوزغات ياكى "
+"\"double\" (قوش چەككەندە) ھۆججەتنى قوزغات."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
+msgid "Put labels beside icons"
+msgstr "بەلگىنى سىنبەلگە يېنىدا كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
+msgid "Reverse sort order in new windows"
+msgstr "يېڭى كۆزنەكتە ئەكسى تەرتىپتە تەرتىپلە"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:70
+msgid "Show advanced permissions in the file property dialog"
+msgstr "ھۆججەت خاسلىق سۆزلەشكۈدە ئالىي ھوقۇقنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:71
+msgid "Show folders first in windows"
+msgstr "كۆزنەكتە ئالدى بىلەن قىسقۇچ كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:72
+msgid "Show location bar in new windows"
+msgstr "يېڭى كۆزنەكتە ئورۇن بالداقنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:73
+msgid "Show mounted volumes on the desktop"
+msgstr "ئۈستەلئۈستىدە ئېگەرلەنگەن دىسكىلارنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:74
+msgid "Show side pane in new windows"
+msgstr "يېڭى كۆزنەكتە يان كۆزنەكچىنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:75
+msgid "Show status bar in new windows"
+msgstr "يېڭى كۆزنەكتە قورال بالداقنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:76
+msgid "Show the package installer for unknown mime types"
+msgstr "نامەلۇم mime تىپىغا بوغچا ئورناتقۇچنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:77
+msgid "Show toolbar in new windows"
+msgstr "يېڭى كۆزنەكتە قورال بالداقنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:78
+msgid "Side pane view"
+msgstr "يان كۆزنەكچە كۆرۈنۈش"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
+msgid ""
+"Speed tradeoff for when to preview a sound file when mousing over a files "
+"icon. If set to \"always\" then always plays the sound, even if the file is "
+"on a remote server. If set to \"local-only\" then only plays previews on "
+"local file systems. If set to \"never\" then it never previews sound."
+msgstr ""
+"چاشقىنەك ئاۋاز ھۆججەتنىڭ سىنبەلگىسىنى كۆرسەتكەندە سۈرئەت تەڭشىلىشى. ئەگەر "
+"«ھەمىشە» گە تەڭشەلسە ھۆججەت يىراقتىكى مۇلازىمېتىردا بولغان تەقدىردىمۇ ئاۋازنى "
+"ھەمىشە قويىدۇ. ئەگەر «يەرلىك ھۆججەتلا» گە تەڭشەلسە ئۇنداقتا يەرلىك ھۆججەت "
+"سىستېمىسىدىكى ھۆججەتنىلا قويىدۇ. ئەگەر «ھەرگىز» گە تەڭشەلسە ئۇنداقتا ئاۋازنى "
+"ئالدىن كۆزەتمەيدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
+msgid ""
+"Speed tradeoff for when to show a preview of text file contents in the "
+"file's icon. If set to \"always\" then always show previews, even if the "
+"folder is on a remote server. If set to \"local-only\" then only show "
+"previews for local file systems. If set to \"never\" then never bother to "
+"read preview data."
+msgstr ""
+"ھۆججەت سىنبەلگىسىدە تېكىست ھۆججەتنىڭ مەزمۇنىنى كۆرسەتكەندە سۈرئەت تەڭشىلىشى. "
+"ئەگەر «ھەمىشە» گە تەڭشەلسە ھۆججەت يىراقتىكى مۇلازىمېتىردا بولغان تەقدىردىمۇ "
+"ھۆججەتنى ھەمىشە ئالدىن كۆزىتىدۇ. ئەگەر «يەرلىك ھۆججەتلا» گە تەڭشەلسە ئۇنداقتا "
+"يەرلىك ھۆججەت سىستېمىسىدىكى ھۆججەتنىڭ ئالدىن كۆزىتىشىنىلا كۆرسىتىدۇ. ئەگەر "
+"«ھەرگىز» گە تەڭشەلسە ئۇنداقتا ھېچقانداق ئالدىن كۆزىتىش سانلىق مەلۇماتىنى "
+"ئوقۇمايدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+msgid ""
+"Speed tradeoff for when to show an image file as a thumbnail. If set to "
+"\"always\" then always thumbnail, even if the folder is on a remote server. "
+"If set to \"local-only\" then only show thumbnails for local file systems. "
+"If set to \"never\" then never bother to thumbnail images, just use a "
+"generic icon."
+msgstr ""
+"سۈرەت ھۆججەتنى كىچىك سۈرەت شەكلىدە كۆرسەتكەندە سۈرئەت تەڭشىلىشى. ئەگەر "
+"«ھەمىشە» گە تەڭشەلسە ھۆججەت يىراقتىكى مۇلازىمېتىردا بولغان تەقدىردىمۇ كىچىك "
+"سۈرەتنى ھەمىشە كۆرسىتىدۇ. ئەگەر «يەرلىك ھۆججەتلا» گە تەڭشەلسە ئۇنداقتا يەرلىك "
+"ھۆججەت سىستېمىسىدا ھۆججەتنىڭ كىچىك سۈرىتىنى قۇرىدۇ. ئەگەر «ھەرگىز» گە "
+"تەڭشەلسە ئۇنداقتا ھېچقانداق سۈرەتنى ئالدىن كۆزەتمەي ئورتاق سىنبەلگىنىلا "
+"ئىشلىتىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+msgid ""
+"Speed tradeoff for when to show the number of items in a folder. If set to "
+"\"always\" then always show item counts, even if the folder is on a remote "
+"server. If set to \"local-only\" then only show counts for local file "
+"systems. If set to \"never\" then never bother to compute item counts."
+msgstr ""
+"قىسقۇچتىكى تۈرلەر سانىنى كۆرسەتكەندە سۈرئەت تەڭشىلىشى. ئەگەر «ھەمىشە» گە "
+"تەڭشەلسە قىسقۇچ يىراقتىكى مۇلازىمېتىردا بولغان تەقدىردىمۇ تۈرلەرنىڭ سانىنى "
+"ھەمىشە كۆرسىتىدۇ. ئەگەر «يەرلىك ھۆججەتلا» گە تەڭشەلسە ئۇنداقتا يەرلىك ھۆججەت "
+"سىستېمىسىدا ھۆججەتنىڭ سانىنى كۆرسىتىدۇ. ئەگەر «ھەرگىز» گە تەڭشەلسە ئۇنداقتا "
+"تۈر سانىنى ھېسابلىمايدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+msgid "Text Ellipsis Limit"
+msgstr "تېكىست قىسقارتىش چېكى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid "The default size of an icon for a thumbnail in the icon view."
+msgstr "سىنبەلگە كۆرۈنۈشىدە كىچىك سۈرەتنىڭ كۆڭۈلدىكى چوڭلۇقى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+msgid ""
+"The default sort-order for items in the icon view. Possible values are \"name"
+"\", \"size\", \"type\" and \"mtime\"."
+msgstr ""
+"سىنبەلگە كۆرۈنۈشىدىكى تۈرلەرنىڭ كۆڭۈلدىكى تىزىش تەرتىپى. ئىشلەتكىلى "
+"بولىدىغان قىممىتى: \"name\"(ئات)، \"size\"(چوڭلۇقى)، \"type\"(تىپ)، ۋە "
+"\"mtime\"(ئۆزگەرتكەن ۋاقىت)."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+msgid "The default width of the side pane in new windows."
+msgstr "يېڭى كۆزنەكنىڭ يان كۆزنەكچىسىنىڭ كۆڭۈلدىكى كەڭلىكى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid "The font _description used for the icons on the desktop."
+msgstr "ئۈستەلئۈستىدىكى سىنبەلگە چۈشەندۈرۈشىگە ئىشلىتىدىغان خەت نۇسخا(_D)."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+msgid ""
+"The format of file dates. Possible values are \"locale\", \"iso\", and "
+"\"informal\"."
+msgstr ""
+"ھۆججەت چېسلاسىنىڭ فورماتى. تاللىغىلى بولىدىغان قىممىتى \"locale\" (يەرلىك)، "
+"\"iso\" ۋە \"informal\" (غەيرىي رەسمىي)"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+msgid "The geometry string for a navigation window."
+msgstr "يولباشچى كۆزنەكنىڭ گېئومېتىرىيىلىك ھەرپ تىزمىسى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid "The side pane view to show in newly opened windows."
+msgstr "يېڭىدىن ئېچىلغان كۆزنەكتە كۆرسىتىدىغان يان كۆزنەكچە كۆرۈنۈشى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid ""
+"This name can be set if you want a custom name for the computer icon on the "
+"desktop."
+msgstr ""
+"ئەگەر ئۈستەلئۈستىدىكى كومپيۇتېر سىنبەلگىسىگە ئىختىيارى ئات بەلگىلىمەكچى "
+"بولسىڭىز بۇ جايدا تەڭشەڭ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid ""
+"This name can be set if you want a custom name for the home icon on the "
+"desktop."
+msgstr ""
+"ئەگەر ئۈستەلئۈستىدىكى باش مۇندەرىجە سىنبەلگىسىگە ئىختىيارى ئات بەلگىلىمەكچى "
+"بولسىڭىز بۇ جايدا تەڭشەڭ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid ""
+"This name can be set if you want a custom name for the network servers icon "
+"on the desktop."
+msgstr ""
+"ئەگەر ئۈستەلئۈستىدىكى تور مۇلازىمېتىر سىنبەلگىسىگە ئىختىيارى ئات "
+"بەلگىلىمەكچى بولسىڭىز بۇ جايدا تەڭشەڭ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+msgid ""
+"This name can be set if you want a custom name for the trash icon on the "
+"desktop."
+msgstr ""
+"ئەگەر ئۈستەلئۈستىدىكى ئەخلەتخانا سىنبەلگىسىگە ئىختىيارى ئات بەلگىلىمەكچى "
+"بولسىڭىز بۇ جايدا تەڭشەڭ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+msgid "Trash icon visible on desktop"
+msgstr "ئۈستەلئۈستىدە ئەخلەتخانا سىنبەلگىسىنى كۆرسەت"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+msgid "Type of click used to launch/open files"
+msgstr "ھۆججەت ئىجرا قىل/ئاچ ئۈچۈن ئىشلىتىلىدىغان تاق چېكىش تىپى"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+msgid "Use extra mouse button events in Nautilus' browser window"
+msgstr "Nautilus كۆرگۈ كۆزنىكىدە قوشۇمچە چاشقىنەك توپچا ھادىسىسىنى قوزغات"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid "What to do with executable text files when activated"
+msgstr "ئىجراچان تېكىست ھۆججەتنى ئاكتىپلىغاندا قانداق مەشغۇلات قىلىنىدۇ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid ""
+"What to do with executable text files when they are activated (single or "
+"double clicked). Possible values are \"launch\" to launch them as programs, "
+"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
+"text files."
+msgstr ""
+"ئىجراچان تېكىست ھۆججەتنى ئاكتىپلىغاندا (تاق ياكى قوش چەككەندە) قانداق "
+"مەشغۇلات قىلىنىدۇ. تاللىغىلى بولىدىغان قىممىتى \"launch\" (ئىجرا قىل) "
+"پروگراممىغا ئاساسەن ھۆججەتنى ئىجرا قىلىدۇ، \"ask\" (سورا) سۆزلەشكۈ كۆرسىتىپ "
+"مەشغۇلاتنى سورايدۇ، \"display\" (كۆرسەت) تېكىست ھۆججەتنىڭ مەزمۇنىنى "
+"كۆرسىتىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+msgid ""
+"When a folder is visited this viewer is used unless you have selected "
+"another view for that particular folder. Possible values are \"list-view\", "
+"\"icon-view\" and \"compact-view\"."
+msgstr ""
+"قىسقۇچنى زىيارەت قىلغاندا سىز بۇ قىسقۇچ ئۈچۈن باشقا كۆرۈنۈش ئىشلىتىشنى "
+"تاللىمىغانلا بولسىڭىز بۇ كۆرۈنۈشنى ئىشلىتىدۇ. تاللىغىلى بولىدىغان قىممىتى "
+"\"list-view\"(تىزىم كۆرۈنۈشى)، \"icon-view\"(سىنبەلگە كۆرۈنۈشى) ۋە \"compact-"
+"view\"«ئىخچام كۆرۈنۈش»."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+msgid "When to show number of items in a folder"
+msgstr "قايسى ۋاقىتتا قىسقۇچتىكى تۈر سانى كۆرسىتىلىدۇ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+msgid "When to show preview text in icons"
+msgstr "قايسى ۋاقىتتا سىنبەلگىدە تېكىست كۆرسىتىلىدۇ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+msgid "When to show thumbnails of image files"
+msgstr "قايسى ۋاقىتتا سۈرەتنىڭ كىچىك سۈرىتى كۆرسىتىلىدۇ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+msgid "Where to position newly open tabs in browser windows."
+msgstr "توركۆرگۈ كۆزنىكىدە يېڭى ئاچقان خەتكۈچلەر قانداق قويۇلىدۇ"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+msgid "Whether the navigation window should be maximized by default."
+msgstr "يولباشچى كۆزنەك كۆڭۈلدىكى ئەھۋالدا چوڭايتىلامدۇ يوق"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+msgid "Whether the navigation window should be maximized."
+msgstr "يولباشچى كۆزنەك چوڭايتىلامدۇ يوق"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
+msgstr "ھۆججەت ئۆچۈرۈش ياكى ئەخلەتخانا تازىلاشتا جەزملەشنى سورامدۇ يوق"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+msgid "Whether to enable immediate deletion"
+msgstr "دەرھال ئۆچۈرۈشنى قوزغىتامدۇ يوق"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid "Whether to preview sounds when mousing over an icon"
+msgstr "چاشقىنەك سىنبەلگىنى كۆرسەتكەندە ئاۋازنى ئاڭلىتامدۇ يوق"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+msgid "Whether to show hidden files"
+msgstr "يوشۇرۇن ھۆججەتنى كۆرسىتەمدۇ يوق"
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+msgid ""
+"Whether to show the user a package installer dialog in case an unknown mime "
+"type is opened, in order to search for an application to handle it."
+msgstr ""
+"ئىشلەتكۈچىگە يۇمشاق دېتال بوغچىسى ئورنىتىش سۆزلەشكۈ كۆرسىتەمدۇ يوق، نامەلۇم "
+"mime تىپىنى ئاچقاندا پروگراممىدىن بىرنى ئىزدەپ ئۇنى بىر تەرەپ قىلىشقا "
+"قۇلايلىق يارىتىدۇ."
+
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+msgid "Width of the side pane"
+msgstr "يان كۆزنەكچە كەڭلىكى"
+
+#: ../data/nautilus-autorun-software.desktop.in.in.h:1
+msgid "Autorun Prompt"
+msgstr "ئۆزلۈكىدىن ئىجرا ئەسكەرتىشى"
+
+#: ../data/nautilus.desktop.in.in.h:1
+msgid "Access and organize files"
+msgstr "ھۆججەتلەرنى تەشكىللەش ۋە زىيارەت"
+
+#: ../data/nautilus.desktop.in.in.h:2
+msgid "Files"
+msgstr "ھۆججەتلەر"
+
+#: ../src/nautilus-application.c:156
+#, c-format
+msgid "Nautilus could not create the required folder \"%s\"."
+msgstr "Nautilus ئېھتىياجلىق بولغان قىسقۇچ \"%s\" نى قۇرالمايدۇ."
+
+#: ../src/nautilus-application.c:158
+msgid ""
+"Before running Nautilus, please create the following folder, or set "
+"permissions such that Nautilus can create it."
+msgstr ""
+"Nautilus نى ئىجرا قىلىشتىن ئىلگىرى، تۆۋەندىكى قىسقۇچنى قۇرۇڭ ياكى ھوقۇقنى "
+"ئۆزگەرتىپ Nautilus قۇرالايدىغان قىلىپ تەڭشەڭ."
+
+#: ../src/nautilus-application.c:161
+#, c-format
+msgid "Nautilus could not create the following required folders: %s."
+msgstr "Nautilus تۆۋەندىكى ئېھتىياجلىق بولغان قىسقۇچنى قۇرالمايدۇ:%s"
+
+#: ../src/nautilus-application.c:163
+msgid ""
+"Before running Nautilus, please create these folders, or set permissions "
+"such that Nautilus can create them."
+msgstr ""
+"Nautilus نى ئىجرا قىلىشتىن ئىلگىرى، تۆۋەندىكى قىسقۇچلارنى قۇرۇڭ ياكى ھوقۇقنى "
+"ئۆزگەرتىپ Nautilus نى قۇرالايدىغان قىلىپ تەڭشەڭ."
+
+#: ../src/nautilus-application.c:295
+msgid ""
+"Nautilus 3.0 deprecated this directory and tried migrating this "
+"configuration to ~/.config/nautilus"
+msgstr ""
+"Nautilus 3.0 بۇ مۇندەرىجىنى قوللىمايدۇ، بۇ سەپلىمىنى ~/.config/nautilus غا "
+"يۆتكەشنى سىناڭ"
+
+#: ../src/nautilus-application.c:861
+msgid "--check cannot be used with other options."
+msgstr "--check نى باشقا تاللانمىلار بىلەن بىرگە ئىشلىتىشكە بولمايدۇ."
+
+#: ../src/nautilus-application.c:867
+msgid "--quit cannot be used with URIs."
+msgstr "--quit نى URI بىلەن بىللە ئىشلەتكىلى بولمايدۇ."
+
+#: ../src/nautilus-application.c:874
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry نى بىرقانچە URI بىلەن بىرگە ئىشلىتىشكە بولمايدۇ."
+
+#: ../src/nautilus-application.c:927
+msgid "Perform a quick set of self-check tests."
+msgstr "بىر گۇرۇپپا تېز سۈرئەتتە ئۆزىنى تەكشۈرۈشنى ئىجرا قىلىدۇ."
+
+#: ../src/nautilus-application.c:930
+msgid "Show the version of the program."
+msgstr "پروگراممىنىڭ نەشرىنى كۆرسەت."
+
+#: ../src/nautilus-application.c:932
+msgid "Create the initial window with the given geometry."
+msgstr "بېرىلگەن گېئومېتىرىيە خاسلىقىنى ئىشلىتىپ دەسلەپكى كۆزنەك قۇرىدۇ."
+
+#: ../src/nautilus-application.c:932
+msgid "GEOMETRY"
+msgstr "گېئومېتىرىيە"
+
+#: ../src/nautilus-application.c:934
+msgid "Only create windows for explicitly specified URIs."
+msgstr "پەقەت بەلگىلەنگەن URI ئۈچۈن كۆزنەك قۇرىدۇ"
+
+#: ../src/nautilus-application.c:936
+msgid ""
+"Do not manage the desktop (ignore the preference set in the preferences "
+"dialog)."
+msgstr ""
+"ئۈستەلئۈستىنى باشقۇرما (مايىللىق سۆزلەشكۈدە تەڭشەلگەن مايىللىققا پەرۋا قىلما)"
+
+#: ../src/nautilus-application.c:938
+msgid "Quit Nautilus."
+msgstr "Nautilus تىن چېكىنىدۇ"
+
+#: ../src/nautilus-application.c:939
+msgid "[URI...]"
+msgstr "[URI...]"
+
+#: ../src/nautilus-application.c:950
+msgid ""
+"\n"
+"\n"
+"Browse the file system with the file manager"
+msgstr ""
+"\n"
+"\n"
+"ھۆججەت باشقۇرغۇچتا ھۆججەت سىستېمىسىغا كۆز يۈگۈرت"
+
+#: ../src/nautilus-autorun-software.c:143
+#: ../src/nautilus-autorun-software.c:146
+#, c-format
+msgid "Error starting autorun program: %s"
+msgstr "ئۆزلۈكىدىن ئىجرا قىلىنىدىغان پروگراممىدا خاتالىق كۆرۈلدى: %s"
+
+#: ../src/nautilus-autorun-software.c:149
+#, c-format
+msgid "Cannot find the autorun program"
+msgstr "ئۆزلۈكىدىن ئىجرا قىلىنىدىغان پروگرامما تېپىلمىدى"
+
+#: ../src/nautilus-autorun-software.c:167
+msgid "<big><b>Error autorunning software</b></big>"
+msgstr "<big><b>ئۆزلۈكىدىن ئىجرا قىلىنىدىغان يۇمشاق دېتال خاتالىقى</b></big>"
+
+#: ../src/nautilus-autorun-software.c:193
+msgid ""
+"<big><b>This medium contains software intended to be automatically started. "
+"Would you like to run it?</b></big>"
+msgstr ""
+"<big><b>بۇ ۋاسىتە ئۆزلۈكىدىن ئىجرا قىلىنىدىغان يۇمشاق دېتالنى ئۆز ئىچىگە "
+"ئالغان. ئۇنى ئىجرا قىلامسىز؟</b></big>"
+
+#: ../src/nautilus-autorun-software.c:195
+#, c-format
+msgid ""
+"The software will run directly from the medium \"%s\". You should never run "
+"software that you don't trust.\n"
+"\n"
+"If in doubt, press Cancel."
+msgstr ""
+"يۇمشاق دېتال \"%s\" ۋاسىتىدە بىۋاسىتە ئىجرا بولىدۇ. سىز ئىشەنمەيدىغان يۇمشاق "
+"دېتالنى ھەرگىز ئىجرا قىلماڭ.\n"
+"\n"
+"ئەگەر گۇمانلانسىڭىز، ۋاز كەچنى چېكىڭ"
+
+#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+msgid "_Run"
+msgstr "ئىجرا قىل(_R)"
+
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:204
+#: ../src/nautilus-window-menus.c:442
+#, c-format
+msgid ""
+"There was an error displaying help: \n"
+"%s"
+msgstr ""
+"ياردەم كۆرسەتكەندە خاتالىق كۆرۈلدى: \n"
+"%s"
+
+#: ../src/nautilus-bookmarks-window.c:191
+msgid "No bookmarks defined"
+msgstr "ھېچقانداق خەتكۈش بەلگىلەنمىگەن"
+
+#: ../src/nautilus-bookmarks-window.ui.h:1
+msgid "<b>_Bookmarks</b>"
+msgstr "<b>خەتكۈش(_B)</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:2
+msgid "<b>_Location</b>"
+msgstr "<b>ئورنى(_L)</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:3
+msgid "<b>_Name</b>"
+msgstr "<b>ئاتى(_N)</b>"
+
+#: ../src/nautilus-bookmarks-window.ui.h:4
+msgid "Edit Bookmarks"
+msgstr "خەتكۈش تەھرىر"
+
+#: ../src/nautilus-connect-server-dialog-main.c:120
+msgid "Print but do not open the URI"
+msgstr "باس ئەمما URI نى ئاچما"
+
+#. Translators: This is the --help description for the connect to server app,
+#. the initial newlines are between the command line arg and the description
+#: ../src/nautilus-connect-server-dialog-main.c:131
+msgid ""
+"\n"
+"\n"
+"Add connect to server mount"
+msgstr ""
+"\n"
+"\n"
+"مۇلازىمېتىر ئېگىرىگە باغلىنىش قوش"
+
+#: ../src/nautilus-connect-server-dialog.c:128
+msgid "SSH"
+msgstr "SSH"
+
+#: ../src/nautilus-connect-server-dialog.c:131
+msgid "Public FTP"
+msgstr "ئاممىۋى FTP"
+
+#: ../src/nautilus-connect-server-dialog.c:133
+msgid "FTP (with login)"
+msgstr "FTP (تىزىمغا كىرىش زۆرۈر)"
+
+#: ../src/nautilus-connect-server-dialog.c:136
+msgid "Windows share"
+msgstr "Windows ھەمبەھىر"
+
+#: ../src/nautilus-connect-server-dialog.c:138
+msgid "WebDAV (HTTP)"
+msgstr "WebDAV (HTTP)"
+
+#: ../src/nautilus-connect-server-dialog.c:140
+msgid "Secure WebDAV (HTTPS)"
+msgstr "بىخەتەر WebDAV (HTTPS)"
+
+#: ../src/nautilus-connect-server-dialog.c:187
+msgid "Connecting..."
+msgstr "باغلىنىۋاتىدۇ…"
+
+#: ../src/nautilus-connect-server-dialog.c:211
+msgid ""
+"Can't load the supported server method list.\n"
+"Please check your gvfs installation."
+msgstr ""
+"قوللايدىغان مۇلازىمېتىر ھالىتى تىزىمىنى يۈكلىيەلمىدى. gvfs ئورنىتىشىڭىزنى "
+"تەكشۈرۈڭ."
+
+#: ../src/nautilus-connect-server-dialog.c:289
+#, c-format
+msgid "The folder \"%s\" cannot be opened on \"%s\"."
+msgstr "بۇ \"%s\" قىسقۇچنى \"%s\" دا ئاچالمايدۇ."
+
+#: ../src/nautilus-connect-server-dialog.c:299
+#, c-format
+msgid "The server at \"%s\" cannot be found."
+msgstr "«%s» دىكى مۇلازىمېتىر تېپىلمىدى."
+
+#: ../src/nautilus-connect-server-dialog.c:334
+msgid "Try Again"
+msgstr "قايتا سىنا"
+
+#: ../src/nautilus-connect-server-dialog.c:399
+msgid "Please verify your user details."
+msgstr "ئىشلەتكۈچى تەپسىلاتىڭىزنى دەلىللەڭ."
+
+#: ../src/nautilus-connect-server-dialog.c:429
+msgid "Continue"
+msgstr "داۋاملاشتۇر"
+
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1537
+msgid "There was an error displaying help."
+msgstr "ياردەم كۆرسىتىشتە خاتالىق كۆرۈلدى."
+
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
+msgid "C_onnect"
+msgstr "باغلا(_O)"
+
+#. set dialog properties
+#: ../src/nautilus-connect-server-dialog.c:844
+msgid "Connect to Server"
+msgstr "مۇلازىمېتىرغا باغلا"
+
+#: ../src/nautilus-connect-server-dialog.c:862
+msgid "Server Details"
+msgstr "مۇلازىمېتىر تەپسىلاتى"
+
+#. first row: server entry + port spinbutton
+#: ../src/nautilus-connect-server-dialog.c:883
+msgid "_Server:"
+msgstr "مۇلازىمېتىر(_S):"
+
+#. port
+#: ../src/nautilus-connect-server-dialog.c:907
+msgid "_Port:"
+msgstr "ئېغىز(_P):"
+
+#. second row: type combobox
+#: ../src/nautilus-connect-server-dialog.c:925
+msgid "_Type:"
+msgstr "تىپى(_T):"
+
+#. third row: share entry
+#: ../src/nautilus-connect-server-dialog.c:999
+msgid "Sh_are:"
+msgstr "ھەمبەھىر(_H):"
+
+#. fourth row: folder entry
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1727
+msgid "_Folder:"
+msgstr "قىسقۇچ(_F):"
+
+#: ../src/nautilus-connect-server-dialog.c:1042
+msgid "User Details"
+msgstr "ئىشلەتكۈچى تەپسىلاتى"
+
+#. first row: domain entry
+#: ../src/nautilus-connect-server-dialog.c:1062
+msgid "_Domain name:"
+msgstr "دائىرە ئاتى(_D):"
+
+#. second row: username entry
+#: ../src/nautilus-connect-server-dialog.c:1081
+msgid "_User name:"
+msgstr "ئىشلەتكۈچى ئاتى(_U):"
+
+#. third row: password entry
+#: ../src/nautilus-connect-server-dialog.c:1101
+msgid "Pass_word:"
+msgstr "ئىم(_W):"
+
+#. fourth row: remember checkbox
+#: ../src/nautilus-connect-server-dialog.c:1122
+msgid "_Remember this password"
+msgstr "بۇ ئىمنى ئەستە تۇت(_R)"
+
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "مەشغۇلات ئەمەلدىن قالدۇرۇلدى"
+
+#: ../src/nautilus-desktop-item-properties.c:412
+#: ../src/nautilus-desktop-item-properties.c:422
+msgid "Comment"
+msgstr "پىكىر"
+
+#: ../src/nautilus-desktop-item-properties.c:415
+msgid "URL"
+msgstr "URL"
+
+#: ../src/nautilus-desktop-item-properties.c:418
+#: ../src/nautilus-desktop-item-properties.c:428
+#: ../src/nautilus-image-properties-page.c:343
+msgid "Description"
+msgstr "چۈشەندۈرۈش"
+
+#: ../src/nautilus-desktop-item-properties.c:425
+msgid "Command"
+msgstr "بۇيرۇق"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7015
+#: ../src/nautilus-view.c:8550
+msgid "E_mpty Trash"
+msgstr "ئەخلەتخانىنى بوشات(_M)"
+
+#. label, accelerator
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6983
+msgid "Create L_auncher..."
+msgstr "قوزغاتقۇچ قۇر(_A)…"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6984
+msgid "Create a new launcher"
+msgstr "يېڭى قوزغاتقۇچتىن بىرنى قۇرىدۇ"
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:763
+msgid "Change Desktop _Background"
+msgstr "ئۈستەلئۈستى تەگلىكىنى ئۆزگەرت(_B)"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:765
+msgid ""
+"Show a window that lets you set your desktop background's pattern or color"
+msgstr ""
+"ئۈستەلئۈستى تەگلىك نۇسخىسى ياكى رەڭگىنى تەڭشەشكە يول قويىدىغان كۆزنەكنى "
+"كۆرسىتىدۇ"
+
+#. label, accelerator
+#: ../src/nautilus-desktop-icon-view.c:770
+msgid "Empty Trash"
+msgstr "ئەخلەتخانىنى بوشات"
+
+#. tooltip
+#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:7016
+msgid "Delete all items in the Trash"
+msgstr "ئەخلەتخانىدىكى ھەممە تۈرنى ئۆچۈر"
+
+#: ../src/nautilus-desktop-icon-view.c:837
+msgid "The desktop view encountered an error."
+msgstr "ئۈستەلئۈستى كۆرۈنۈش خاتالىققا يولۇقتى."
+
+#: ../src/nautilus-desktop-icon-view.c:838
+msgid "The desktop view encountered an error while starting up."
+msgstr "ئۈستەلئۈستى كۆرۈنۈش قوزغىلىۋاتقاندا خاتالىققا يولۇقتى."
+
+#. hardcode "Desktop"
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+msgid "Desktop"
+msgstr "ئۈستەلئۈستى"
+
+#: ../src/nautilus-error-reporting.c:68
+#, c-format
+msgid ""
+"You do not have the permissions necessary to view the contents of \"%s\"."
+msgstr "سىزگە \"%s\" نىڭ مەزمۇنىنى كۆرۈشكە ئىجازەت بېرىلمىگەن."
+
+#: ../src/nautilus-error-reporting.c:72
+#, c-format
+msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
+msgstr "\"%s\" نى تاپالمىدى. بەلكىم ئۇ بايىلا ئۆچۈرۈلگەن بولۇشى مۇمكىن."
+
+#: ../src/nautilus-error-reporting.c:76
+#, c-format
+msgid "Sorry, could not display all the contents of \"%s\": %s"
+msgstr "كەچۈرۈڭ، \"%s\" نىڭ ھەممە مەزمۇنىنى كۆرسىتەلمىدى: %s"
+
+#: ../src/nautilus-error-reporting.c:83
+msgid "The folder contents could not be displayed."
+msgstr "قىسقۇچ مەزمۇنىنى كۆرسىتەلمىدى."
+
+#: ../src/nautilus-error-reporting.c:107
+#, c-format
+msgid ""
+"You do not have the permissions necessary to change the group of \"%s\"."
+msgstr "سىزنىڭ \"%s\" گۇرۇپپىنى ئۆزگەرتىشكە يېتەرلىك ھوقۇقىڭىز يوق."
+
+#. fall through
+#: ../src/nautilus-error-reporting.c:120
+#, c-format
+msgid "Sorry, could not change the group of \"%s\": %s"
+msgstr "كەچۈرۈڭ، \"%s\" گۇرۇپپىنى ئۆزگەرتەلمەيدۇ: %s"
+
+#: ../src/nautilus-error-reporting.c:125
+msgid "The group could not be changed."
+msgstr "بۇ گۇرۇپپىنى ئۆزگەرتەلمەيدۇ."
+
+#: ../src/nautilus-error-reporting.c:145
+#, c-format
+msgid "Sorry, could not change the owner of \"%s\": %s"
+msgstr "كەچۈرۈڭ، \"%s\" نىڭ ئىگىدارىنى ئۆزگەرتەلمەيدۇ: %s"
+
+#: ../src/nautilus-error-reporting.c:147
+msgid "The owner could not be changed."
+msgstr "بۇ ئىگىدارنى ئۆزگەرتەلمەيدۇ."
+
+#: ../src/nautilus-error-reporting.c:167
+#, c-format
+msgid "Sorry, could not change the permissions of \"%s\": %s"
+msgstr "كەچۈرۈڭ، \"%s\" نىڭ ھوقۇقىنى ئۆزگەرتەلمەيدۇ: %s"
+
+#: ../src/nautilus-error-reporting.c:169
+msgid "The permissions could not be changed."
+msgstr "بۇ ھوقۇق چېكىنى ئۆزگەرتەلمەيدۇ."
+
+#: ../src/nautilus-error-reporting.c:204
+#, c-format
+msgid ""
+"The name \"%s\" is already used in this folder. Please use a different name."
+msgstr "\"%s\" ئات بۇ قىسقۇچتا ئىشلىتىلگەن. ئوخشىمايدىغان ئات ئىشلىتىڭ."
+
+#: ../src/nautilus-error-reporting.c:209
+#, c-format
+msgid ""
+"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgstr ""
+"بۇ قىسقۇچتا \"%s\" يوق. بەلكىم ئۇ بايىلا يۆتكەلگەن ياكى ئۆچۈرۈلگەن بولۇشى "
+"مۇمكىن."
+
+#: ../src/nautilus-error-reporting.c:214
+#, c-format
+msgid "You do not have the permissions necessary to rename \"%s\"."
+msgstr "سىزگە \"%s\"نىڭ ئاتىنى ئۆزگەرتىشكە ئىجازەت بېرىلمىگەن."
+
+#: ../src/nautilus-error-reporting.c:219
+#, c-format
+msgid ""
+"The name \"%s\" is not valid because it contains the character \"/\". Please "
+"use a different name."
+msgstr ""
+"\"%s\" ئات ئىناۋەتسىز چۈنكى ئۇنىڭدا \"/\" ھەرپ بار. باشقا ئات ئىشلىتىڭ."
+
+#: ../src/nautilus-error-reporting.c:223
+#, c-format
+msgid "The name \"%s\" is not valid. Please use a different name."
+msgstr "\"%s\" ئات ئىناۋەتسىز. باشقا ئات ئىشلىتىڭ."
+
+#: ../src/nautilus-error-reporting.c:229
+#, c-format
+msgid "The name \"%s\" is too long. Please use a different name."
+msgstr "\"%s\" ئات بەك ئۇزۇن. باشقا ئات ئىشلىتىڭ."
+
+#. fall through
+#: ../src/nautilus-error-reporting.c:243
+#, c-format
+msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
+msgstr "كەچۈرۈڭ، \"%s\" نىڭ ئاتىنى \"%s\" غا ئۆزگەرتەلمىدى: %s"
+
+#: ../src/nautilus-error-reporting.c:251
+msgid "The item could not be renamed."
+msgstr "بۇ تۈرنىڭ ئاتىنى ئۆزگەرتەلمەيدۇ."
+
+#: ../src/nautilus-error-reporting.c:348
+#, c-format
+msgid "Renaming \"%s\" to \"%s\"."
+msgstr "\"%s\" نىڭ ئاتىنى \"%s\" غا ئۆزگەرت."
+
+#. Translators: this is referred to captions under icons.
+#. Translators: this is referred to the permissions
+#. * the user has in a directory.
+#.
+#: ../src/nautilus-file-management-properties.c:288
+#: ../src/nautilus-properties-window.c:3943
+#: ../src/nautilus-properties-window.c:3954
+msgid "None"
+msgstr "يوق"
+
+#: ../src/nautilus-file-management-properties.ui.h:1
+msgid "1 GB"
+msgstr "1 GB"
+
+#: ../src/nautilus-file-management-properties.ui.h:2
+msgid "1 MB"
+msgstr "1 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:3
+msgid "10 MB"
+msgstr "10 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:4
+msgid "100 KB"
+msgstr "100KB"
+
+#: ../src/nautilus-file-management-properties.ui.h:5
+msgid "100 MB"
+msgstr "100 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:7
+#, no-c-format
+msgid "100%"
+msgstr "100%"
+
+#: ../src/nautilus-file-management-properties.ui.h:9
+#, no-c-format
+msgid "150%"
+msgstr "150%"
+
+#: ../src/nautilus-file-management-properties.ui.h:10
+msgid "2 GB"
+msgstr "2 GB"
+
+#: ../src/nautilus-file-management-properties.ui.h:12
+#, no-c-format
+msgid "200%"
+msgstr "200%"
+
+#: ../src/nautilus-file-management-properties.ui.h:13
+msgid "3 MB"
+msgstr "3 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:15
+#, no-c-format
+msgid "33%"
+msgstr "33%"
+
+#: ../src/nautilus-file-management-properties.ui.h:16
+msgid "4 GB"
+msgstr "4 GB"
+
+#: ../src/nautilus-file-management-properties.ui.h:18
+#, no-c-format
+msgid "400%"
+msgstr "400%"
+
+#: ../src/nautilus-file-management-properties.ui.h:19
+msgid "5 MB"
+msgstr "5 MB"
+
+#: ../src/nautilus-file-management-properties.ui.h:21
+#, no-c-format
+msgid "50%"
+msgstr "50%"
+
+#: ../src/nautilus-file-management-properties.ui.h:22
+msgid "500 KB"
+msgstr "500KB"
+
+#: ../src/nautilus-file-management-properties.ui.h:24
+#, no-c-format
+msgid "66%"
+msgstr "66%"
+
+#: ../src/nautilus-file-management-properties.ui.h:25
+msgid "<b>Behavior</b>"
+msgstr "<b>ھەرىكەت</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:26
+msgid "<b>Compact View Defaults</b>"
+msgstr "<b>ئىخچام كۆرۈنۈش كۆڭۈلدىكى قىممىتى</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:27
+msgid "<b>Date</b>"
+msgstr "<b>چېسلا</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:28
+msgid "<b>Default View</b>"
+msgstr "<b>كۆڭۈلدىكى كۆرۈنۈش</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:29
+msgid "<b>Executable Text Files</b>"
+msgstr "<b>ئىجراچان تېكىست ھۆججەت</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:30
+msgid "<b>Folders</b>"
+msgstr "<b>قىسقۇچلار</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:31
+msgid "<b>Icon Captions</b>"
+msgstr "<b>سىنبەلگە ماۋزۇسى</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:32
+msgid "<b>Icon View Defaults</b>"
+msgstr "<b>سىنبەلگە كۆرۈنۈش كۆڭۈلدىكى قىممىتى</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:33
+msgid "<b>List Columns</b>"
+msgstr "<b>تىزىم ئىستونى</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:34
+msgid "<b>List View Defaults</b>"
+msgstr "<b>تىزىمل كۆرۈنۈش كۆڭۈلدىكى قىممىتى</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:35
+msgid "<b>Other Previewable Files</b>"
+msgstr "<b>باشقا ئالدىن كۆزىتىشچان ھۆججەتلەر</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:36
+msgid "<b>Sound Files</b>"
+msgstr "<b>ئاۋاز ھۆججەتلەر</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:37
+msgid "<b>Text Files</b>"
+msgstr "<b>تېكىست ھۆججەتلەر</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:38
+msgid "<b>Trash</b>"
+msgstr "<b>ئەخلەتخانا</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:39
+msgid "<b>Tree View Defaults</b>"
+msgstr "<b>دەرەخ كۆرۈنۈش كۆڭۈلدىكى قىممىتى</b>"
+
+#: ../src/nautilus-file-management-properties.ui.h:40
+msgid "A_ll columns have the same width"
+msgstr "ھەممە ئىستوننىڭ كەڭلىكى ئوخشاش(_L)"
+
+#: ../src/nautilus-file-management-properties.ui.h:41
+msgid "Always"
+msgstr "ھەمىشە"
+
+#: ../src/nautilus-file-management-properties.ui.h:42
+msgid "Ask before _emptying the Trash or deleting files"
+msgstr "ھۆججەت ئۆچۈرۈش ياكى ئەخلەتخانا تازىلاشتىن ئىلگىرى سورا(_E)"
+
+#: ../src/nautilus-file-management-properties.ui.h:43
+msgid "Behavior"
+msgstr "ھەرىكەت"
+
+#: ../src/nautilus-file-management-properties.ui.h:44
+msgid "By Access Date"
+msgstr "زىيارەت قىلغان چېسلا بويىچە"
+
+#: ../src/nautilus-file-management-properties.ui.h:45
+msgid "By Modification Date"
+msgstr "ئۆزگەرتكەن چېسلا بويىچە"
+
+#: ../src/nautilus-file-management-properties.ui.h:46
+msgid "By Name"
+msgstr "ئاتى بويىچە"
+
+#: ../src/nautilus-file-management-properties.ui.h:47
+msgid "By Size"
+msgstr "چوڭلۇقى بويىچە"
+
+#: ../src/nautilus-file-management-properties.ui.h:48
+msgid "By Trashed Date"
+msgstr "ئەخلەت قىلىنغان چېسلا بويىچە"
+
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid "By Type"
+msgstr "تىپى بويىچە"
+
+#: ../src/nautilus-file-management-properties.ui.h:50
+msgid ""
+"Choose the order of information to appear beneath icon names. More "
+"information will appear when zooming in closer."
+msgstr ""
+"سىنبەلگە ئاتىنىڭ ئاستىدا كۆرۈنىدىغان ئۇچۇرغا تەرتىپ تاللاڭ. چوڭايتىش "
+"ھەسسىسىنىڭ ئېشىشىغا ئەگىشىپ كۆرۈنىدىغان ئۇچۇرلار كۆپىيىدۇ."
+
+#: ../src/nautilus-file-management-properties.ui.h:51
+msgid "Choose the order of information to appear in the list view."
+msgstr "ئۇچۇرنىڭ تىزىم كۆرۈنۈشىدە كۆرۈنىدىغان تەرتىپىنى تاللاڭ."
+
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:52
+#: ../src/nautilus-icon-view.c:3034
+msgid "Compact View"
+msgstr "ئىخچام كۆرۈنۈش"
+
+#: ../src/nautilus-file-management-properties.ui.h:53
+msgid "Count _number of items:"
+msgstr "تۈر سانىنى سانا(_N):"
+
+#: ../src/nautilus-file-management-properties.ui.h:54
+msgid "D_efault zoom level:"
+msgstr "كۆڭۈلدىكى كېڭەيت تارايت دەرىجىسى(_E):"
+
+#: ../src/nautilus-file-management-properties.ui.h:55
+msgid "Default _zoom level:"
+msgstr "كۆڭۈلدىكى كېڭەيت تارايت دەرىجىسى(_Z)"
+
+#: ../src/nautilus-file-management-properties.ui.h:56
+msgid "Display"
+msgstr "كۆرسەتكۈچ"
+
+#: ../src/nautilus-file-management-properties.ui.h:57
+msgid "File Management Preferences"
+msgstr "ھۆججەت باشقۇرۇش مايىللىقى"
+
+#: ../src/nautilus-file-management-properties.ui.h:58
+msgid "I_nclude a Delete command that bypasses Trash"
+msgstr "ئەخلەتخانىغا تاشلىماي ئۆچۈرۈش بۇيرۇقىمۇ ئىچىدە(_N)"
+
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:59
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:3020
+msgid "Icon View"
+msgstr "سىنبەلگە كۆرۈنۈش"
+
+#: ../src/nautilus-file-management-properties.ui.h:60
+msgid "List Columns"
+msgstr "تىزىم ئىستونى"
+
+#. translators: this is used in the view selection dropdown
+#. * of navigation windows and in the preferences dialog
+#: ../src/nautilus-file-management-properties.ui.h:61
+#: ../src/nautilus-list-view.c:1778 ../src/nautilus-list-view.c:3412
+msgid "List View"
+msgstr "تىزىم كۆرۈنۈش"
+
+#: ../src/nautilus-file-management-properties.ui.h:62
+msgid "Local Files Only"
+msgstr "يەرلىك ھۆججەتلا"
+
+#: ../src/nautilus-file-management-properties.ui.h:63
+msgid "Never"
+msgstr "ھەرگىز"
+
+#: ../src/nautilus-file-management-properties.ui.h:64
+msgid "Open each _folder in its own window"
+msgstr "ھەر بىر قىسقۇچنى ئۆزىنىڭ كۆزنىكىدە ئاچ(_F)"
+
+#: ../src/nautilus-file-management-properties.ui.h:65
+msgid "Preview"
+msgstr "ئالدىن كۆزەت"
+
+#: ../src/nautilus-file-management-properties.ui.h:66
+msgid "Preview _sound files:"
+msgstr "ئاۋاز ھۆججەتنى ئاڭلات(_S):"
+
+#: ../src/nautilus-file-management-properties.ui.h:67
+msgid "Show _only folders"
+msgstr "قىسقۇچنىلا كۆرسەت(_O)"
+
+#: ../src/nautilus-file-management-properties.ui.h:68
+msgid "Show _thumbnails:"
+msgstr "كىچىك سۈرەتنى كۆرسەت(_T):"
+
+#: ../src/nautilus-file-management-properties.ui.h:69
+msgid "Show hidden and _backup files"
+msgstr "يوشۇرۇن ۋە زاپاس ھۆججەتنى كۆرسەت(_B)"
+
+#: ../src/nautilus-file-management-properties.ui.h:70
+msgid "Show te_xt in icons:"
+msgstr "سىنبەلگىدە تېكىست كۆرسەت(_X):"
+
+#: ../src/nautilus-file-management-properties.ui.h:71
+msgid "Sort _folders before files"
+msgstr "قىسقۇچنى ھۆججەتتىن ئىلگىرى تەرتىپلە(_F)"
+
+#: ../src/nautilus-file-management-properties.ui.h:72
+msgid "View _new folders using:"
+msgstr "يېڭى قىسقۇچ ئىشلىتىشنى كۆرسەت(_N):"
+
+#: ../src/nautilus-file-management-properties.ui.h:73
+msgid "Views"
+msgstr "كۆرۈنۈش"
+
+#: ../src/nautilus-file-management-properties.ui.h:74
+msgid "_Arrange items:"
+msgstr "تۈرنى تەرتىپلە(_A)"
+
+#: ../src/nautilus-file-management-properties.ui.h:75
+msgid "_Ask each time"
+msgstr "ھەر قېتىم سورا(_A)"
+
+#: ../src/nautilus-file-management-properties.ui.h:76
+msgid "_Default zoom level:"
+msgstr "كۆڭۈلدىكى كېڭەيت تارايت دەرىجىسى(_D)"
+
+#: ../src/nautilus-file-management-properties.ui.h:77
+msgid "_Double click to open items"
+msgstr "قوش چېكىلسە تۈرنى ئاچ(_D)"
+
+#: ../src/nautilus-file-management-properties.ui.h:78
+msgid "_Format:"
+msgstr "پىچىم(_F):"
+
+#: ../src/nautilus-file-management-properties.ui.h:79
+msgid "_Only for files smaller than:"
+msgstr "بەلگىلەنگەن چوڭلۇقتىن كىچىك ھۆججەتنىلا كۆرسەت(_O):"
+
+#: ../src/nautilus-file-management-properties.ui.h:80
+msgid "_Run executable text files when they are opened"
+msgstr "ئاچقاندا ئىجراچان تېكىست ھۆججەتنى ئىجرا قىل(_R)"
+
+#: ../src/nautilus-file-management-properties.ui.h:81
+msgid "_Single click to open items"
+msgstr "تاق چېكىلسە تۈرنى ئاچ(_S)"
+
+#: ../src/nautilus-file-management-properties.ui.h:82
+msgid "_Text beside icons"
+msgstr "تېكىست سىنبەلگە يېنىدا(_T)"
+
+#: ../src/nautilus-file-management-properties.ui.h:83
+msgid "_View executable text files when they are opened"
+msgstr "ئاچقاندا ئىجراچان تېكىست ھۆججەتنى كۆرسەت(_V)"
+
+#: ../src/nautilus-icon-view.c:145
+msgid "by _Name"
+msgstr "ئاتى بويىچە(_N)"
+
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1420
+msgid "Keep icons sorted by name in rows"
+msgstr "سىنبەلگىنى ئاتى بويىچە تەرتىپلە"
+
+#: ../src/nautilus-icon-view.c:152
+msgid "by _Size"
+msgstr "چوڭلۇقى بويىچە(_S)"
+
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1424
+msgid "Keep icons sorted by size in rows"
+msgstr "سىنبەلگىنى چوڭلۇقى بويىچە تەرتىپلە"
+
+#: ../src/nautilus-icon-view.c:159
+msgid "by _Type"
+msgstr "تىپى بويىچە(_T)"
+
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1428
+msgid "Keep icons sorted by type in rows"
+msgstr "سىنبەلگىنى تىپى بويىچە تەرتىپلە"
+
+#: ../src/nautilus-icon-view.c:166
+msgid "by Modification _Date"
+msgstr "ئۆزگەرتكەن چېسلا بويىچە(_D)"
+
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1432
+msgid "Keep icons sorted by modification date in rows"
+msgstr "سىنبەلگىنى ئۆزگەرتكەن چېسلا بويىچە تەرتىپلە"
+
+#: ../src/nautilus-icon-view.c:173
+msgid "by T_rash Time"
+msgstr "ئەخلەتخانىغا يۆتكىگەن ۋاقتى بويىچە(_R)"
+
+#: ../src/nautilus-icon-view.c:174 ../src/nautilus-icon-view.c:1436
+msgid "Keep icons sorted by trash time in rows"
+msgstr "سىنبەلگە تەرتىپىنى ئەخلەتخانىغا يۆتكىگەن ۋاقىت بويىچە ئىستوندا ساقلا"
+
+#: ../src/nautilus-icon-view.c:669
+msgid "_Organize Desktop by Name"
+msgstr "ئۈستەلئۈستىنى ئاتى بويىچە تەشكىللە(_O)"
+
+#. name, stock id, label
+#: ../src/nautilus-icon-view.c:1385
+msgid "Arran_ge Items"
+msgstr "تۈرلەرنى رەتلە(_G)"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1387
+msgid "Resize Icon..."
+msgstr "سىنبەلگە ئۆزگەرت…"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1388
+msgid "Make the selected icon resizable"
+msgstr "تاللانغان سىنبەلگىنى ئۆزگەرتىشكە يول قوي"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1391 ../src/nautilus-icon-view.c:1557
+msgid "Restore Icons' Original Si_zes"
+msgstr "سىنبەلگە چوڭلۇقىنى ئەسلىگە كەلتۈر(_Z)"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1392
+msgid "Restore each selected icon to its original size"
+msgstr "تاللانغان ھەر بىر سىنبەلگە چوڭلۇقىنى ئەسلىگە كەلتۈر"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1395
+msgid "_Organize by Name"
+msgstr "ئاتى بويىچە تەشكىللە(_O)"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1396
+msgid "Reposition icons to better fit in the window and avoid overlapping"
+msgstr ""
+"كۆزنەكتىكى سىنبەلگىلەرنى قايتىدىن مۇۋاپىق جايلاشتۇرۇپ دەستىلىنىشتىن ساقلان"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1402
+msgid "Re_versed Order"
+msgstr "ئەكسى تەرتىپ(_V)"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1403
+msgid "Display icons in the opposite order"
+msgstr "سىنبەلگىلەرنى ئەكسى تەرتىپتە كۆرسەت"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-icon-view.c:1407
+msgid "_Keep Aligned"
+msgstr "توغرىلىنىشنى ساقلاپ قال(_K)"
+
+#. tooltip
+#: ../src/nautilus-icon-view.c:1408
+msgid "Keep icons lined up on a grid"
+msgstr "سىنبەلگىنى سېتكىغا توغرىلا"
+
+#: ../src/nautilus-icon-view.c:1415
+msgid "_Manually"
+msgstr "قولدا(_M)"
+
+#: ../src/nautilus-icon-view.c:1416
+msgid "Leave icons wherever they are dropped"
+msgstr "سىنبەلگىنى تاشلىغان جايدا قالدۇر"
+
+#: ../src/nautilus-icon-view.c:1419
+msgid "By _Name"
+msgstr "ئاتى بويىچە(_N)"
+
+#: ../src/nautilus-icon-view.c:1423
+msgid "By _Size"
+msgstr "چوڭلۇقى بويىچە(_S)"
+
+#: ../src/nautilus-icon-view.c:1427
+msgid "By _Type"
+msgstr "تىپى بويىچە(_T)"
+
+#: ../src/nautilus-icon-view.c:1431
+msgid "By Modification _Date"
+msgstr "ئۆزگەرتكەن چېسلا بويىچە(_D)"
+
+#: ../src/nautilus-icon-view.c:1435
+msgid "By T_rash Time"
+msgstr "ئەخلەتخانىغا يۆتكىگەن ۋاقتى بويىچە(_R)"
+
+#: ../src/nautilus-icon-view.c:1558
+msgid "Restore Icon's Original Si_ze"
+msgstr "سىنبەلگە چوڭلۇقىنى ئەسلىگە كەلتۈر(_Z)"
+
+#: ../src/nautilus-icon-view.c:2030
+#, c-format
+msgid "pointing at \"%s\""
+msgstr "\"%s\" نى كۆرسەت"
+
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:3022
+msgid "_Icons"
+msgstr "سىنبەلگە(_I)"
+
+#: ../src/nautilus-icon-view.c:3023
+msgid "The icon view encountered an error."
+msgstr "سىنبەلگە كۆرۈنۈشى خاتالىققا يولۇقتى."
+
+#: ../src/nautilus-icon-view.c:3024
+msgid "The icon view encountered an error while starting up."
+msgstr "سىنبەلگە كۆرۈنۈشى قوزغىلىۋاتقاندا خاتالىققا يولۇقتى."
+
+#: ../src/nautilus-icon-view.c:3025
+msgid "Display this location with the icon view."
+msgstr "بۇ جاينى سىنبەلگە كۆرۈنۈشىدە كۆرسەت."
+
+#. translators: this is used in the view menu
+#: ../src/nautilus-icon-view.c:3036
+msgid "_Compact"
+msgstr "ئىخچام(_C)"
+
+#: ../src/nautilus-icon-view.c:3037
+msgid "The compact view encountered an error."
+msgstr "ئىخچام كۆرۈنۈش خاتالىققا يولۇقتى."
+
+#: ../src/nautilus-icon-view.c:3038
+msgid "The compact view encountered an error while starting up."
+msgstr "ئىخچام كۆرۈنۈش قوزغىلىۋاتقاندا خاتالىققا يولۇقتى."
+
+#: ../src/nautilus-icon-view.c:3039
+msgid "Display this location with the compact view."
+msgstr "بۇ جاينى ئىخچام كۆرۈنۈشتە كۆرسەت."
+
+#: ../src/nautilus-image-properties-page.c:262
+msgid "Camera Brand"
+msgstr "فوتو ئاپپارات ماركىسى"
+
+#: ../src/nautilus-image-properties-page.c:263
+msgid "Camera Model"
+msgstr "فوتو ئاپپارات تىپى"
+
+#. Choose which date to show in order of relevance
+#: ../src/nautilus-image-properties-page.c:266
+msgid "Date Taken"
+msgstr "تارتىلغان چېسلا"
+
+#: ../src/nautilus-image-properties-page.c:268
+msgid "Date Digitized"
+msgstr "رەقەملەشتۈرۈلگەن چېسلا"
+
+#: ../src/nautilus-image-properties-page.c:274
+msgid "Exposure Time"
+msgstr "نۇر ئۆتۈش ۋاقتى"
+
+#: ../src/nautilus-image-properties-page.c:275
+msgid "Aperture Value"
+msgstr "نۇر چەمبەر قىممىتى"
+
+#: ../src/nautilus-image-properties-page.c:276
+msgid "ISO Speed Rating"
+msgstr "ISO سۈرئەت نىسبىتى"
+
+#: ../src/nautilus-image-properties-page.c:277
+msgid "Flash Fired"
+msgstr "چاقماق لامپا"
+
+#: ../src/nautilus-image-properties-page.c:278
+msgid "Metering Mode"
+msgstr "مۆلچەر شەكلى"
+
+#: ../src/nautilus-image-properties-page.c:279
+msgid "Exposure Program"
+msgstr "يورۇتۇش پروگراممىسى"
+
+#: ../src/nautilus-image-properties-page.c:280
+msgid "Focal Length"
+msgstr "فوكۇس ئارىلىقى"
+
+#: ../src/nautilus-image-properties-page.c:281
+msgid "Software"
+msgstr "يۇمشاق دېتال"
+
+#: ../src/nautilus-image-properties-page.c:344
+msgid "Keywords"
+msgstr "ھالقىلىق سۆز"
+
+#: ../src/nautilus-image-properties-page.c:345
+msgid "Creator"
+msgstr "تۈزگۈچى"
+
+#: ../src/nautilus-image-properties-page.c:346
+msgid "Copyright"
+msgstr "نەشر ھوقۇقى"
+
+#: ../src/nautilus-image-properties-page.c:347
+msgid "Rating"
+msgstr "دەرىجە"
+
+#: ../src/nautilus-image-properties-page.c:377
+msgid "Image Type:"
+msgstr "سۈرەت تىپى:"
+
+#: ../src/nautilus-image-properties-page.c:380
+#, c-format
+msgid "<b>Width:</b> %d pixel"
+msgid_plural "<b>Width:</b> %d pixels"
+msgstr[0] "<b>كەڭلىكى:</b> %d pixel"
+
+#: ../src/nautilus-image-properties-page.c:386
+#, c-format
+msgid "<b>Height:</b> %d pixel"
+msgid_plural "<b>Height:</b> %d pixels"
+msgstr[0] "<b>ئېگىزلىكى:</b> %d pixel"
+
+#: ../src/nautilus-image-properties-page.c:403
+msgid "Failed to load image information"
+msgstr "سۈرەت ئۇچۇرىنى يۈكلىيەلمىدى"
+
+#: ../src/nautilus-image-properties-page.c:617
+msgid "loading..."
+msgstr "يۈكلەۋاتىدۇ…"
+
+#: ../src/nautilus-image-properties-page.c:669
+msgid "Image"
+msgstr "سۈرەت"
+
+#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+msgid "(Empty)"
+msgstr "(بوش)"
+
+#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1224
+#: ../src/nautilus-window-slot.c:202
+msgid "Loading..."
+msgstr "يۈكلەۋاتىدۇ…"
+
+#: ../src/nautilus-list-view.c:2596
+#, c-format
+msgid "%s Visible Columns"
+msgstr "%s كۆرۈنۈشچان ئىستون"
+
+#: ../src/nautilus-list-view.c:2616
+msgid "Choose the order of information to appear in this folder:"
+msgstr "بۇ قىسقۇچتا كۆرسىتىدىغان ئۇچۇرنىڭ تەرتىپىنى تاللاڭ:"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-list-view.c:2670
+msgid "Visible _Columns..."
+msgstr "كۆرۈنۈشچان ئىستون(_C)…"
+
+#. tooltip
+#: ../src/nautilus-list-view.c:2671
+msgid "Select the columns visible in this folder"
+msgstr "بۇ قىسقۇچتىكى كۆرۈنۈشچان ئىستوننى تاللاڭ"
+
+#. translators: this is used in the view menu
+#: ../src/nautilus-list-view.c:3414
+msgid "_List"
+msgstr "تىزىم(_L)"
+
+#: ../src/nautilus-list-view.c:3415
+msgid "The list view encountered an error."
+msgstr "تىزىم كۆرۈنۈش خاتالىققا يولۇقتى."
+
+#: ../src/nautilus-list-view.c:3416
+msgid "The list view encountered an error while starting up."
+msgstr "تىزىم كۆرۈنۈش قوزغىلىۋاتقاندا خاتالىققا يولۇقتى."
+
+#: ../src/nautilus-list-view.c:3417
+msgid "Display this location with the list view."
+msgstr "بۇ جاينى تىزىم كۆرۈنۈشىدە كۆرسەت."
+
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3135
+msgid "Location:"
+msgstr "ئورنى:"
+
+#: ../src/nautilus-location-bar.c:57
+msgid "Go To:"
+msgstr "يۆتكەل:"
+
+#: ../src/nautilus-location-bar.c:182
+#, c-format
+msgid "Do you want to view %d location?"
+msgid_plural "Do you want to view %d locations?"
+msgstr[0] "سىز %d ئورۇننى كۆرمەكچىمۇ؟"
+
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
+#, c-format
+msgid "This will open %d separate window."
+msgid_plural "This will open %d separate windows."
+msgstr[0] "%d مۇستەقىل كۆزنەك ئاچىدۇ."
+
+#: ../src/nautilus-mime-actions.c:626
+#, c-format
+msgid "The Link \"%s\" is Broken."
+msgstr "\"%s\" ئۇلانما بۇزۇلغان."
+
+#: ../src/nautilus-mime-actions.c:628
+#, c-format
+msgid "The Link \"%s\" is Broken. Move it to Trash?"
+msgstr "\"%s\" ئۇلانما بۇزۇلغان. ئۇنى ئەخلەتخانىغا يۆتكەمسىز؟"
+
+#: ../src/nautilus-mime-actions.c:634
+msgid "This link cannot be used, because it has no target."
+msgstr "بۇ ئۇلانمىنى ئىشلەتكىلى بولمايدۇ چۈنكى ئۇنىڭ نىشانى يوق."
+
+#: ../src/nautilus-mime-actions.c:636
+#, c-format
+msgid "This link cannot be used, because its target \"%s\" doesn't exist."
+msgstr "بۇ ئۇلانمىنى ئىشلەتكىلى بولمايدۇ چۈنكى \"%s\" نىشان مەۋجۇت ئەمەس."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7067 ../src/nautilus-view.c:7177
+#: ../src/nautilus-view.c:8200 ../src/nautilus-view.c:8482
+msgid "Mo_ve to Trash"
+msgstr "ئەخلەتخانىغا يۆتكە(_V)"
+
+#: ../src/nautilus-mime-actions.c:706
+#, c-format
+msgid "Do you want to run \"%s\", or display its contents?"
+msgstr "سىز \"%s\" نى ئىجرا قىلامسىز ياكى ئۇنىڭ مەزمۇنىنى كۆرسىتەمسىز؟"
+
+#: ../src/nautilus-mime-actions.c:708
+#, c-format
+msgid "\"%s\" is an executable text file."
+msgstr "\"%s\" ئىجراچان تېكىست ھۆججەت."
+
+#: ../src/nautilus-mime-actions.c:714
+msgid "Run in _Terminal"
+msgstr "تېرمىنالدا ئىجرا قىل(_T)"
+
+#: ../src/nautilus-mime-actions.c:715
+msgid "_Display"
+msgstr "كۆرسەت(_D)"
+
+#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1037
+msgid "Are you sure you want to open all files?"
+msgstr "راستىنىلا ھەممە ھۆججەتنى ئاچامسىز؟"
+
+#: ../src/nautilus-mime-actions.c:1044
+#, c-format
+msgid "This will open %d separate tab."
+msgid_plural "This will open %d separate tabs."
+msgstr[0] "%d مۇستەقىل بەتكۈچ ئاچىدۇ."
+
+#: ../src/nautilus-mime-actions.c:1117
+#: ../src/nautilus-window-manage-views.c:1746
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1780
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1812
+#, c-format
+msgid "Could not display \"%s\"."
+msgstr "\"%s\" كۆرسىتەلمەيدۇ."
+
+#: ../src/nautilus-mime-actions.c:1214
+msgid "The file is of an unknown type"
+msgstr "ھۆججەت نامەلۇم تىپلىق"
+
+#: ../src/nautilus-mime-actions.c:1218
+#, c-format
+msgid "There is no application installed for %s files"
+msgstr "%s ھۆججەت تىپىغا پروگرامما ئورنىتىلمىغان"
+
+#: ../src/nautilus-mime-actions.c:1233
+msgid "_Select Application"
+msgstr "پروگرامما تاللا(_S)"
+
+#: ../src/nautilus-mime-actions.c:1269
+msgid "There was an internal error trying to search for applications:"
+msgstr "پروگرامما ئىزدەشنى سىنىغاندا ئىچكى خاتالىق كۆرۈلدى:"
+
+#: ../src/nautilus-mime-actions.c:1271
+msgid "Unable to search for application"
+msgstr "پروگرامما ئىزدىيەلمىدى"
+
+#: ../src/nautilus-mime-actions.c:1390
+#, c-format
+msgid ""
+"There is no application installed for %s files.\n"
+"Do you want to search for an application to open this file?"
+msgstr ""
+"%s ھۆججەت تىپىغا پروگرامما ئورنىتىلمىغان.\n"
+"بۇ ھۆججەتنى ئاچىدىغان پروگراممىنى ئىزدەمسىز؟"
+
+#: ../src/nautilus-mime-actions.c:1540
+msgid "Untrusted application launcher"
+msgstr "ئىشەنچسىز پروگرامما قوزغاتقۇچ"
+
+#: ../src/nautilus-mime-actions.c:1543
+#, c-format
+msgid ""
+"The application launcher \"%s\" has not been marked as trusted. If you do "
+"not know the source of this file, launching it may be unsafe."
+msgstr ""
+"پروگرامما قوزغاتقۇچ \"%s\" غا تېخى ئىشەنچلىك بەلگىسى قويۇلمىغان. ئەگەر بۇ "
+"ھۆججەتنىڭ كېلىش مەنبەسىنى بىلمىسىڭىز، ئۇنى قوزغىتىش بىخەتەر بولماسلىقى "
+"مۇمكىن."
+
+#: ../src/nautilus-mime-actions.c:1558
+msgid "_Launch Anyway"
+msgstr "قوزغىتىۋەر(_L)"
+
+#: ../src/nautilus-mime-actions.c:1561
+msgid "Mark as _Trusted"
+msgstr "ئىشەنچلىك بەلگىسى قوي(_T)"
+
+#: ../src/nautilus-mime-actions.c:1785
+#, c-format
+msgid "This will open %d separate application."
+msgid_plural "This will open %d separate applications."
+msgstr[0] "%d مۇستەقىل پروگرامما ئاچىدۇ."
+
+#: ../src/nautilus-mime-actions.c:1862 ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6165
+msgid "Unable to mount location"
+msgstr "ئورۇننى ئېگەرلىگىلى بولمىدى"
+
+#: ../src/nautilus-mime-actions.c:2215 ../src/nautilus-view.c:6326
+msgid "Unable to start location"
+msgstr "ئورۇننى قوزغىتالمىدى"
+
+#: ../src/nautilus-mime-actions.c:2299
+#, c-format
+msgid "Opening \"%s\"."
+msgstr "\"%s\" ئېچىۋاتىدۇ."
+
+#: ../src/nautilus-mime-actions.c:2302
+#, c-format
+msgid "Opening %d item."
+msgid_plural "Opening %d items."
+msgstr[0] "%d تۈرنى ئېچىۋاتىدۇ."
+
+#: ../src/nautilus-notebook.c:369
+msgid "Close tab"
+msgstr "بەتكۈچ ياپ"
+
+#: ../src/nautilus-places-sidebar.c:307
+msgid "Devices"
+msgstr "ئۈسكۈنىلەر"
+
+#: ../src/nautilus-places-sidebar.c:315
+msgid "Bookmarks"
+msgstr "خەتكۈشلەر"
+
+#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#, c-format
+msgid "Mount and open %s"
+msgstr "%s نى ئېگەرلەپ ئاچ"
+
+#: ../src/nautilus-places-sidebar.c:642
+msgid "Computer"
+msgstr "كومپيۇتېر"
+
+#. tooltip
+#: ../src/nautilus-places-sidebar.c:653 ../src/nautilus-window-menus.c:1005
+msgid "Open your personal folder"
+msgstr "شەخسىي قىسقۇچىڭىزنى ئاچىدۇ"
+
+#: ../src/nautilus-places-sidebar.c:670
+msgid "Open the contents of your desktop in a folder"
+msgstr "بىر قىسقۇچتا ئۈستەلئۈستى مەزمۇنىنى ئاچ"
+
+#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+msgid "File System"
+msgstr "ھۆججەت سىستېمىسى"
+
+#: ../src/nautilus-places-sidebar.c:686
+msgid "Open the contents of the File System"
+msgstr "ھۆججەت سىستېمىسىنىڭ مۇندەرىجىسىنى ئاچ"
+
+#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+msgid "Trash"
+msgstr "ئەخلەتخانا"
+
+#: ../src/nautilus-places-sidebar.c:782
+msgid "Open the trash"
+msgstr "ئەخلەتخانا ئاچ"
+
+#: ../src/nautilus-places-sidebar.c:790
+msgid "Network"
+msgstr "تور"
+
+#: ../src/nautilus-places-sidebar.c:822
+msgid "Browse Network"
+msgstr "تورغا كۆز يۈگۈرت"
+
+#: ../src/nautilus-places-sidebar.c:824
+msgid "Browse the contents of the network"
+msgstr "تور مۇندەرىجىسىگە كۆز يۈگۈرت"
+
+#. Adjust start/stop items to reflect the type of the drive
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1674 ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7105 ../src/nautilus-view.c:7129
+#: ../src/nautilus-view.c:7201 ../src/nautilus-view.c:7836
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:7927 ../src/nautilus-view.c:8027
+#: ../src/nautilus-view.c:8031
+msgid "_Start"
+msgstr "باشلا(_S)"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:1675 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7109 ../src/nautilus-view.c:7133
+#: ../src/nautilus-view.c:7205 ../src/nautilus-view.c:7865
+#: ../src/nautilus-view.c:7952 ../src/nautilus-view.c:8056
+#: ../src/nautilus-window-menus.c:960
+msgid "_Stop"
+msgstr "توختا (&S)"
+
+#. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
+#: ../src/nautilus-places-sidebar.c:1680
+msgid "_Power On"
+msgstr "مەنبەنى ئاچ(_P)"
+
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7956 ../src/nautilus-view.c:8060
+msgid "_Safely Remove Drive"
+msgstr "قوزغاتقۇچنى بىخەتەر چىقىرىۋەت(_S)"
+
+#: ../src/nautilus-places-sidebar.c:1684
+msgid "_Connect Drive"
+msgstr "قوزغاتقۇچقا باغلا(_C)"
+
+#: ../src/nautilus-places-sidebar.c:1685
+msgid "_Disconnect Drive"
+msgstr "قوزغاتقۇچنى ئۈز(_D)"
+
+#: ../src/nautilus-places-sidebar.c:1688
+msgid "_Start Multi-disk Device"
+msgstr "كۆپ دىسكا ئۈسكۈنىنى باشلا(_S)"
+
+#: ../src/nautilus-places-sidebar.c:1689
+msgid "_Stop Multi-disk Device"
+msgstr "كۆپ دىسكا ئۈسكۈنىنى توختات(_S)"
+
+#. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
+#: ../src/nautilus-places-sidebar.c:1693 ../src/nautilus-view.c:7939
+#: ../src/nautilus-view.c:8043
+msgid "_Unlock Drive"
+msgstr "قوزغاتقۇچنى قۇلۇپلىما(_U)"
+
+#: ../src/nautilus-places-sidebar.c:1694 ../src/nautilus-view.c:7881
+#: ../src/nautilus-view.c:7968 ../src/nautilus-view.c:8072
+msgid "_Lock Drive"
+msgstr "قوزغاتقۇچنى قۇلۇپلا(_L)"
+
+#: ../src/nautilus-places-sidebar.c:1767 ../src/nautilus-places-sidebar.c:2339
+#, c-format
+msgid "Unable to start %s"
+msgstr "%s نى قوزغىتالمايدۇ"
+
+#: ../src/nautilus-places-sidebar.c:2093 ../src/nautilus-places-sidebar.c:2122
+#: ../src/nautilus-places-sidebar.c:2151
+#, c-format
+msgid "Unable to eject %s"
+msgstr "%s قاڭقىتالمايدۇ"
+
+#: ../src/nautilus-places-sidebar.c:2294
+#, c-format
+msgid "Unable to poll %s for media changes"
+msgstr "%s نىڭ ۋاسىتە ئۆزگىرىشىنى سۈرۈشتۈرەلمەيدۇ"
+
+#: ../src/nautilus-places-sidebar.c:2395
+#, c-format
+msgid "Unable to stop %s"
+msgstr "%s نى توختىتالمايدۇ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2584 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6987 ../src/nautilus-view.c:8398
+msgid "_Open"
+msgstr "ئاچ(_O)"
+
+#. add the "open in new tab" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2592 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6999 ../src/nautilus-view.c:7159
+#: ../src/nautilus-view.c:8153 ../src/nautilus-view.c:8460
+msgid "Open in New _Tab"
+msgstr "يېڭى بەتكۈچتە ئاچ(_T)"
+
+#. add the "open in new window" menu item
+#: ../src/nautilus-places-sidebar.c:2602 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8144 ../src/nautilus-view.c:8440
+msgid "Open in New _Window"
+msgstr "يېڭى كۆزنەكتە ئاچ(_W)"
+
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2613 ../src/nautilus-window-menus.c:1053
+msgid "_Add Bookmark"
+msgstr "خەتكۈش قوش(_A)"
+
+#: ../src/nautilus-places-sidebar.c:2619
+msgid "Remove"
+msgstr "چىقىرىۋەت"
+
+#: ../src/nautilus-places-sidebar.c:2628
+msgid "Rename..."
+msgstr "ئات ئۆزگەرت…"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2640 ../src/nautilus-view.c:7093
+#: ../src/nautilus-view.c:7117 ../src/nautilus-view.c:7189
+msgid "_Mount"
+msgstr "ئېگەرلە(_M)"
+
+#. add the "Unmount" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7097 ../src/nautilus-view.c:7121
+#: ../src/nautilus-view.c:7193
+msgid "_Unmount"
+msgstr "ئېگەرسىزلە(_U)"
+
+#. add the "Eject" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7101 ../src/nautilus-view.c:7125
+#: ../src/nautilus-view.c:7197
+msgid "_Eject"
+msgstr "قاڭقىت(_E)"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-view.c:7113
+#: ../src/nautilus-view.c:7137 ../src/nautilus-view.c:7209
+msgid "_Detect Media"
+msgstr "ۋاسىتە بايقا(_D)"
+
+#: ../src/nautilus-progress-ui-handler.c:105
+#: ../src/nautilus-progress-ui-handler.c:155
+#: ../src/nautilus-progress-ui-handler.c:213
+#: ../src/nautilus-progress-ui-handler.c:269
+msgid "File Operations"
+msgstr "ھۆججەت مەشغۇلاتلىرى"
+
+#: ../src/nautilus-progress-ui-handler.c:114
+msgid "Show Details"
+msgstr "تەپسىلاتىنى كۆرسەت"
+
+#: ../src/nautilus-progress-ui-handler.c:149
+#: ../src/nautilus-progress-ui-handler.c:171
+#, c-format
+msgid "%'d file operation active"
+msgid_plural "%'d file operations active"
+msgstr[0] "%'d ھۆججەت مەشغۇلاتى ئاكتىپ"
+
+#: ../src/nautilus-progress-ui-handler.c:270
+msgid "All file operations have been successfully completed"
+msgstr "ھەممە ھۆججەت مەشغۇلاتى مۇۋەپپەقىيەتلىك تاماملاندى"
+
+#: ../src/nautilus-properties-window.c:494
+msgid "You cannot assign more than one custom icon at a time!"
+msgstr "سىز بىر قېتىمدا كۆپ ئىختىيارى سىنبەلگە بەلگىلىيەلمەيسىز!"
+
+#: ../src/nautilus-properties-window.c:495
+msgid "Please drag just one image to set a custom icon."
+msgstr "بىرلا سۈرەتنى سۆرەپ ئىختىيارى سىنبەلگە قىلىپ تەڭشەڭ."
+
+#: ../src/nautilus-properties-window.c:506
+msgid "The file that you dropped is not local."
+msgstr "سىز تاشلىغان ھۆججەت يەرلىك ھۆججەت ئەمەس."
+
+#: ../src/nautilus-properties-window.c:507
+#: ../src/nautilus-properties-window.c:513
+msgid "You can only use local images as custom icons."
+msgstr "سىز پەقەت يەرلىك سۈرەتنىلا ئىختىيارى سىنبەلگە قىلىپ ئىشلىتەلەيسىز."
+
+#: ../src/nautilus-properties-window.c:512
+msgid "The file that you dropped is not an image."
+msgstr "سىز تاشلىغان ھۆججەت سۈرەت ئەمەس."
+
+#: ../src/nautilus-properties-window.c:652
+msgid "_Name:"
+msgid_plural "_Names:"
+msgstr[0] "ئاتى(_N):"
+
+#: ../src/nautilus-properties-window.c:847
+#, c-format
+msgid "Properties"
+msgstr "خاسلىق"
+
+#: ../src/nautilus-properties-window.c:855
+#, c-format
+msgid "%s Properties"
+msgstr "%s خاسلىقى"
+
+#: ../src/nautilus-properties-window.c:1178
+#, c-format
+msgctxt "MIME type description (MIME type)"
+msgid "%s (%s)"
+msgstr "%s (%s)"
+
+#: ../src/nautilus-properties-window.c:1395
+msgid "Cancel Group Change?"
+msgstr "گۇرۇپپا ئۆزگەرتىشتىن ۋاز كېچەمسىز؟"
+
+#: ../src/nautilus-properties-window.c:1813
+msgid "Cancel Owner Change?"
+msgstr "ئىگىدار ئۆزگەرتىشتىن ۋاز كېچەمسىز؟"
+
+#: ../src/nautilus-properties-window.c:2147
+msgid "nothing"
+msgstr "يوق"
+
+#: ../src/nautilus-properties-window.c:2149
+msgid "unreadable"
+msgstr "ئوقۇغىلى بولمايدىغان"
+
+#: ../src/nautilus-properties-window.c:2159
+#, c-format
+msgid "%'d item, with size %s"
+msgid_plural "%'d items, totalling %s"
+msgstr[0] "%'d تۈر، چوڭلۇقى %s"
+
+#: ../src/nautilus-properties-window.c:2168
+msgid "(some contents unreadable)"
+msgstr "(بەزى مەزمۇنلارنى ئوقۇغىلى بولمايدۇ)"
+
+#. Also set the title field here, with a trailing carriage return &
+#. * space if the value field has two lines. This is a hack to get the
+#. * "Contents:" title to line up with the first line of the
+#. * 2-line value. Maybe there's a better way to do this, but I
+#. * couldn't think of one.
+#.
+#: ../src/nautilus-properties-window.c:2185
+msgid "Contents:"
+msgstr "مەزمۇنى:"
+
+#. Translators: "used" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2953
+msgid "used"
+msgstr "ئىشلىتىلگىنى"
+
+#. Translators: "free" refers to the capacity of the filesystem
+#: ../src/nautilus-properties-window.c:2958
+msgid "free"
+msgstr "بوش"
+
+#: ../src/nautilus-properties-window.c:2960
+msgid "Total capacity:"
+msgstr "ئومۇمىي سىغىمى:"
+
+#: ../src/nautilus-properties-window.c:2969
+msgid "Filesystem type:"
+msgstr "ھۆججەت سىستېما تىپى:"
+
+#: ../src/nautilus-properties-window.c:3048
+msgid "Basic"
+msgstr "ئاساس"
+
+#: ../src/nautilus-properties-window.c:3116
+msgid "Link target:"
+msgstr "ئۇلانما نىشانى:"
+
+#: ../src/nautilus-properties-window.c:3141
+msgid "Volume:"
+msgstr "دىسكا:"
+
+#: ../src/nautilus-properties-window.c:3150
+msgid "Accessed:"
+msgstr "زىيارەت:"
+
+#: ../src/nautilus-properties-window.c:3154
+msgid "Modified:"
+msgstr "ئۆزگەرتكەن:"
+
+#: ../src/nautilus-properties-window.c:3163
+msgid "Free space:"
+msgstr "بىكار بوشلۇق:"
+
+#: ../src/nautilus-properties-window.c:3578
+msgid "_Read"
+msgstr "ئوقۇ(_R)"
+
+#: ../src/nautilus-properties-window.c:3580
+msgid "_Write"
+msgstr "ياز(_W)"
+
+#: ../src/nautilus-properties-window.c:3582
+msgid "E_xecute"
+msgstr "ئىجرا قىل(_X)"
+
+#. translators: this gets concatenated to "no read",
+#. * "no access", etc. (see following strings)
+#.
+#: ../src/nautilus-properties-window.c:3850
+#: ../src/nautilus-properties-window.c:3861
+#: ../src/nautilus-properties-window.c:3873
+msgid "no "
+msgstr "ياق "
+
+#: ../src/nautilus-properties-window.c:3853
+msgid "list"
+msgstr "تىزىم"
+
+#: ../src/nautilus-properties-window.c:3855
+msgid "read"
+msgstr "ئوقۇ"
+
+#: ../src/nautilus-properties-window.c:3864
+msgid "create/delete"
+msgstr "قۇر/ئۆچۈر"
+
+#: ../src/nautilus-properties-window.c:3866
+msgid "write"
+msgstr "ياز"
+
+#: ../src/nautilus-properties-window.c:3875
+msgid "access"
+msgstr "زىيارەت"
+
+#: ../src/nautilus-properties-window.c:3924
+msgid "Access:"
+msgstr "زىيارەت:"
+
+#: ../src/nautilus-properties-window.c:3926
+msgid "Folder access:"
+msgstr "قىسقۇچ زىيارىتى:"
+
+#: ../src/nautilus-properties-window.c:3928
+msgid "File access:"
+msgstr "ھۆججەت زىيارىتى:"
+
+#: ../src/nautilus-properties-window.c:3946
+msgid "List files only"
+msgstr "ھۆججەتنىلا كۆرسىتەلەيدۇ"
+
+#: ../src/nautilus-properties-window.c:3948
+msgid "Access files"
+msgstr "ھۆججەت زىيارەت"
+
+#: ../src/nautilus-properties-window.c:3950
+msgid "Create and delete files"
+msgstr "ھۆججەت قۇر ۋە ئۆچۈر"
+
+#: ../src/nautilus-properties-window.c:3957
+msgid "Read-only"
+msgstr "ئوقۇشقىلا"
+
+#: ../src/nautilus-properties-window.c:3959
+msgid "Read and write"
+msgstr "ئوقۇ ۋە ياز"
+
+#: ../src/nautilus-properties-window.c:4026
+msgid "Set _user ID"
+msgstr "ئىشلەتكۈچى كىملىك تەڭشە(_U)"
+
+#: ../src/nautilus-properties-window.c:4029
+msgid "Special flags:"
+msgstr "ئالاھىدە بەلگە:"
+
+#: ../src/nautilus-properties-window.c:4031
+msgid "Set gro_up ID"
+msgstr "گۇرۇپپا كىملىك تەڭشە(_U)"
+
+#: ../src/nautilus-properties-window.c:4032
+msgid "_Sticky"
+msgstr "يېپىشتۇر(_S)"
+
+#: ../src/nautilus-properties-window.c:4114
+#: ../src/nautilus-properties-window.c:4322
+msgid "_Owner:"
+msgstr "ئىگىدار(_O):"
+
+#: ../src/nautilus-properties-window.c:4120
+#: ../src/nautilus-properties-window.c:4218
+#: ../src/nautilus-properties-window.c:4330
+msgid "Owner:"
+msgstr "ئىگىدار:"
+
+#: ../src/nautilus-properties-window.c:4144
+#: ../src/nautilus-properties-window.c:4342
+msgid "_Group:"
+msgstr "گۇرۇپپا(_G):"
+
+#: ../src/nautilus-properties-window.c:4153
+#: ../src/nautilus-properties-window.c:4219
+#: ../src/nautilus-properties-window.c:4351
+msgid "Group:"
+msgstr "گۇرۇپپا:"
+
+#: ../src/nautilus-properties-window.c:4179
+msgid "Others"
+msgstr "باشقىلار"
+
+#: ../src/nautilus-properties-window.c:4197
+msgid "Execute:"
+msgstr "ئىجرا قىل:"
+
+#: ../src/nautilus-properties-window.c:4201
+msgid "Allow _executing file as program"
+msgstr "پروگرامما سۈپىتىدە ھۆججەت ئىجرا قىلىشقا يول قوي(_E)"
+
+#: ../src/nautilus-properties-window.c:4220
+msgid "Others:"
+msgstr "باشقىلار:"
+
+#: ../src/nautilus-properties-window.c:4370
+msgid "Folder Permissions:"
+msgstr "قىسقۇچ ھوقۇقى:"
+
+#: ../src/nautilus-properties-window.c:4383
+msgid "File Permissions:"
+msgstr "ھۆججەت ھوقۇقى:"
+
+#: ../src/nautilus-properties-window.c:4394
+msgid "Text view:"
+msgstr "تېكىست كۆرۈنۈش:"
+
+#: ../src/nautilus-properties-window.c:4542
+msgid "You are not the owner, so you cannot change these permissions."
+msgstr "سىز ئىگىدار ئەمەس، شۇڭا بۇ ھوقۇقلارنى ئۆزگەرتەلمەيسىز."
+
+#: ../src/nautilus-properties-window.c:4567
+msgid "SELinux context:"
+msgstr "SELinux مۇھىتى:"
+
+#: ../src/nautilus-properties-window.c:4572
+msgid "Last changed:"
+msgstr "ئاخىرقى ئۆزگەرتىش:"
+
+#: ../src/nautilus-properties-window.c:4586
+msgid "Apply Permissions to Enclosed Files"
+msgstr "ئۆز ئىچىگە ئالغان ھۆججەتكە ھوقۇقنى قوللان"
+
+#: ../src/nautilus-properties-window.c:4596
+#, c-format
+msgid "The permissions of \"%s\" could not be determined."
+msgstr "\"%s\" نىڭ ھوقۇقىنى جەزملىيەلمىدى."
+
+#: ../src/nautilus-properties-window.c:4599
+msgid "The permissions of the selected file could not be determined."
+msgstr "تاللانغان ھۆججەتنىڭ ھوقۇقىنى جەزملىيەلمىدى."
+
+#: ../src/nautilus-properties-window.c:4828
+msgid "Open With"
+msgstr "ئاچقۇز"
+
+#: ../src/nautilus-properties-window.c:5138
+msgid "Creating Properties window."
+msgstr "خاسلىق كۆزنەك قۇرۇۋاتىدۇ."
+
+#: ../src/nautilus-properties-window.c:5420
+msgid "Select Custom Icon"
+msgstr "ئىختىيارى سىنبەلگە تاللا"
+
+#: ../src/nautilus-query-editor.c:119
+msgid "File Type"
+msgstr "ھۆججەت تىپى"
+
+#: ../src/nautilus-query-editor.c:277
+msgid "Select folder to search in"
+msgstr "ئىزدەيدىغان قىسقۇچنى تاللاڭ"
+
+#: ../src/nautilus-query-editor.c:367
+msgid "Documents"
+msgstr "پۈتۈكلەر"
+
+#: ../src/nautilus-query-editor.c:385
+msgid "Music"
+msgstr "نەغمە"
+
+#: ../src/nautilus-query-editor.c:400
+msgid "Video"
+msgstr "سىن"
+
+#: ../src/nautilus-query-editor.c:416
+msgid "Picture"
+msgstr "رەسىم"
+
+#: ../src/nautilus-query-editor.c:436
+msgid "Illustration"
+msgstr "قىستۇرما رەسىم"
+
+#: ../src/nautilus-query-editor.c:450
+msgid "Spreadsheet"
+msgstr "ئېلېكترونلۇق جەدۋەل"
+
+#: ../src/nautilus-query-editor.c:466
+msgid "Presentation"
+msgstr "كۆرسەتمە"
+
+#: ../src/nautilus-query-editor.c:475
+msgid "Pdf / Postscript"
+msgstr "Pdf / Postscript"
+
+#: ../src/nautilus-query-editor.c:483
+msgid "Text File"
+msgstr "تېكىست ھۆججەت"
+
+#: ../src/nautilus-query-editor.c:562
+msgid "Select type"
+msgstr "تىپىنى تاللاڭ"
+
+#: ../src/nautilus-query-editor.c:646
+msgid "Any"
+msgstr "خالىغان"
+
+#: ../src/nautilus-query-editor.c:661
+msgid "Other Type..."
+msgstr "باشقا تىپ…"
+
+#: ../src/nautilus-query-editor.c:942
+msgid "Remove this criterion from the search"
+msgstr "ئىزدەشتىن بۇ شەرتنى چىقىرىۋەت"
+
+#: ../src/nautilus-query-editor.c:992
+msgid "Search Folder"
+msgstr "قىسقۇچ ئىزدە"
+
+#: ../src/nautilus-query-editor.c:1010
+msgid "Edit the saved search"
+msgstr "ساقلانغان ئىزدەش تەھرىر"
+
+#: ../src/nautilus-query-editor.c:1041
+msgid "Add a new criterion to this search"
+msgstr "بۇ ئىزدەشكە يېڭى شەرتتىن بىرنى قوش"
+
+#: ../src/nautilus-query-editor.c:1045
+msgid "Go"
+msgstr "يۆتكەل"
+
+#: ../src/nautilus-query-editor.c:1047
+msgid "Reload"
+msgstr "قايتا يۈكلە"
+
+#: ../src/nautilus-query-editor.c:1052
+msgid "Perform or update the search"
+msgstr "ئىزدەشنى ئىجرا قىل ياكى يېڭىلا"
+
+#: ../src/nautilus-query-editor.c:1073
+msgid "_Search for:"
+msgstr "ئىزدە(_S):"
+
+#: ../src/nautilus-query-editor.c:1107
+msgid "Search results"
+msgstr "ئىزدەش نەتىجىسى"
+
+#: ../src/nautilus-search-bar.c:199
+msgid "Search:"
+msgstr "ئىزدە:"
+
+#: ../src/nautilus-trash-bar.c:198
+msgid "Restore Selected Items"
+msgstr "تاللىغان تۈرلەرنى ئەسلىگە كەلتۈر"
+
+#: ../src/nautilus-trash-bar.c:201
+msgid "Restore selected items to their original position"
+msgstr "تاللىغان تۈرلەرنى ئەسلى ئورنىغا قايتۇر"
+
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5762
+#, c-format
+msgid "\"%s\" will be moved if you select the Paste command"
+msgstr "ئەگەر چاپلا بۇيرۇقى تاللانسا \"%s\" يۆتكىلىدۇ"
+
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5766
+#, c-format
+msgid "\"%s\" will be copied if you select the Paste command"
+msgstr "ئەگەر چاپلا بۇيرۇقى تاللانسا \"%s\" كۆچۈرۈلىدۇ"
+
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5959
+msgid "There is nothing on the clipboard to paste."
+msgstr "چاپلاش تاختىسىدا چاپلىغۇدەك ھېچنېمە يوق."
+
+#. add the "create new folder" menu item
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6973
+msgid "Create New _Folder"
+msgstr "يېڭى قىسقۇچ قۇر(_F)"
+
+#. We make accelerator "" instead of null here to not inherit the stock
+#. accelerator for paste
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7172
+msgid "_Paste Into Folder"
+msgstr "قىسقۇچقا چاپلا(_P)"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:8503
+msgid "_Delete"
+msgstr "ئۆچۈر(_D)"
+
+#: ../src/nautilus-tree-sidebar.c:1344
+msgid "Network Neighbourhood"
+msgstr "تور قوشنا"
+
+#: ../src/nautilus-view.c:1039
+#, c-format
+msgid "This will open %'d separate tab."
+msgid_plural "This will open %'d separate tabs."
+msgstr[0] "%'d مۇستەقىل بەتكۈچ ئاچىدۇ."
+
+#: ../src/nautilus-view.c:1042
+#, c-format
+msgid "This will open %'d separate window."
+msgid_plural "This will open %'d separate windows."
+msgstr[0] "%'d مۇستەقىل كۆزنەك ئاچىدۇ."
+
+#: ../src/nautilus-view.c:1557
+msgid "Select Items Matching"
+msgstr "ماس كەلگەن تۈرنى تاللا"
+
+#: ../src/nautilus-view.c:1572
+msgid "_Pattern:"
+msgstr "ئەندىزە(_P) :"
+
+#: ../src/nautilus-view.c:1575
+msgid "Examples: "
+msgstr "مىسال: "
+
+#: ../src/nautilus-view.c:1693
+msgid "Save Search as"
+msgstr "ئىزدەشنى باشقا ئاتتا ساقلا"
+
+#: ../src/nautilus-view.c:1713
+msgid "Search _name:"
+msgstr "ئىزدەش ئاتى(_N):"
+
+#: ../src/nautilus-view.c:1732
+msgid "Select Folder to Save Search In"
+msgstr "ئىزدەشنى ساقلايدىغان قىسقۇچ تاللاڭ"
+
+#: ../src/nautilus-view.c:2799 ../src/nautilus-view.c:2836
+#, c-format
+msgid "\"%s\" selected"
+msgstr "\"%s\" تاللاندى"
+
+#: ../src/nautilus-view.c:2801
+#, c-format
+msgid "%'d folder selected"
+msgid_plural "%'d folders selected"
+msgstr[0] "%'d قىسقۇچ تاللاندى"
+
+#: ../src/nautilus-view.c:2811
+#, c-format
+msgid " (containing %'d item)"
+msgid_plural " (containing %'d items)"
+msgstr[0] " (%'d تۈر ئىچىدە)"
+
+#. translators: this is preceded with a string of form 'N folders' (N more than 1)
+#: ../src/nautilus-view.c:2822
+#, c-format
+msgid " (containing a total of %'d item)"
+msgid_plural " (containing a total of %'d items)"
+msgstr[0] " (جەمئىي %'d تۈر ئىچىدە)"
+
+#: ../src/nautilus-view.c:2839
+#, c-format
+msgid "%'d item selected"
+msgid_plural "%'d items selected"
+msgstr[0] "%'d تۈر تاللاندى"
+
+#. Folders selected also, use "other" terminology
+#: ../src/nautilus-view.c:2846
+#, c-format
+msgid "%'d other item selected"
+msgid_plural "%'d other items selected"
+msgstr[0] "%'d باشقا تۈر تاللاندى"
+
+#. This is marked for translation in case a localiser
+#. * needs to use something other than parentheses. The
+#. * first message gives the number of items selected;
+#. * the message in parentheses the size of those items.
+#.
+#: ../src/nautilus-view.c:2861
+#, c-format
+msgid "%s (%s)"
+msgstr "%s (%s)"
+
+#: ../src/nautilus-view.c:2874
+#, c-format
+msgid "Free space: %s"
+msgstr "ئەركىن بوشلۇق: %s"
+
+#: ../src/nautilus-view.c:2885
+#, c-format
+msgid "%s, Free space: %s"
+msgstr "%s، ئەركىن بوشلۇق: %s"
+
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#: ../src/nautilus-view.c:2900
+#, c-format
+msgid "%s, %s"
+msgstr "%s، %s"
+
+#. Marking this for translation, since you
+#. * might want to change "," to something else.
+#. * After the comma the amount of free space will
+#. * be shown.
+#.
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items.
+#.
+#: ../src/nautilus-view.c:2919 ../src/nautilus-view.c:2932
+#, c-format
+msgid "%s%s, %s"
+msgstr "%s%s، %s"
+
+#. This is marked for translation in case a localizer
+#. * needs to change ", " to something else. The first comma
+#. * is between the message about the number of folders
+#. * and the number of items in those folders and the
+#. * message about the number of other items and the
+#. * total size of those items. After the second comma
+#. * the free space is written.
+#.
+#: ../src/nautilus-view.c:2946
+#, c-format
+msgid "%s%s, %s, %s"
+msgstr "%s%s, %s, %s"
+
+#: ../src/nautilus-view.c:4348
+#, c-format
+msgid "Open With %s"
+msgstr "%s دا ئاچ"
+
+#: ../src/nautilus-view.c:4350
+#, c-format
+msgid "Use \"%s\" to open the selected item"
+msgid_plural "Use \"%s\" to open the selected items"
+msgstr[0] "تاللانغان تۈرلەرنى \"%s\" دا ئاچ"
+
+#: ../src/nautilus-view.c:5185
+#, c-format
+msgid "Run \"%s\" on any selected items"
+msgstr "تاللانغان خالىغان تۈردە \"%s\" نى ئىجرا قىل"
+
+#: ../src/nautilus-view.c:5436
+#, c-format
+msgid "Create a new document from template \"%s\""
+msgstr "\"%s\" قېلىپتىن يېڭى بىر پۈتۈك قۇر"
+
+#: ../src/nautilus-view.c:5690
+msgid "All executable files in this folder will appear in the Scripts menu."
+msgstr "بۇ قىسقۇچتىكى ھەممە ئىجراچان ھۆججەت قوليازما تىزىملىكىدە كۆرسىتىلىدۇ."
+
+#: ../src/nautilus-view.c:5692
+msgid ""
+"Choosing a script from the menu will run that script with any selected items "
+"as input."
+msgstr ""
+"بۇ تىزىملىكتىن مەلۇم قوليازما تاللانسا تاللانغان خالىغان تۈر كىرگۈزۈش "
+"سۈپىتىدە شۇ قوليازمىنى ئىجرا قىلىدۇ."
+
+#: ../src/nautilus-view.c:5694
+msgid ""
+"All executable files in this folder will appear in the Scripts menu. "
+"Choosing a script from the menu will run that script.\n"
+"\n"
+"When executed from a local folder, scripts will be passed the selected file "
+"names. When executed from a remote folder (e.g. a folder showing web or ftp "
+"content), scripts will be passed no parameters.\n"
+"\n"
+"In all cases, the following environment variables will be set by Nautilus, "
+"which the scripts may use:\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
+"files (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
+"\n"
+"NAUTILUS_SCRIPT_CURRENT_URI: URI for current location\n"
+"\n"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
+"selected files in the inactive pane of a split-view window (only if local)\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
+"files in the inactive pane of a split-view window\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
+"inactive pane of a split-view window"
+msgstr ""
+"بۇ قىسقۇچنىڭ ئاستىدىكى ھەممە ئىجراچان ھۆججەت قوليازما مۇندەرىجىسىدە "
+"كۆرۈنىدۇ. مۇندەرىجىدىن قوليازمىدىن بىرى تاللانسا ئۇ ئىجرا قىلىنىدۇ.\n"
+"\n"
+"يەرلىك قىسقۇچتىن ئىجرا قىلغاندا قوليازما تاللانغان ھۆججەت ئاتىنى يوللايدۇ. "
+"يىراقتىكى قىسقۇچتا ئىجرا قىلىنسا (مەسىلەن، web ياكى ftp مەزمۇنىنى ئۆز ئىچىگە "
+"ئالىدۇ)، قوليازما ھېچقانداق پارامېتىرنى يوللىمايدۇ.\n"
+"\n"
+"كۆپىنچە ئەھۋالدا، Nautilus تۆۋەندىكى مۇھىت ئۆزگەرگۈچى مىقدارنى بەلگىلەپ، "
+"قوليازمىنىڭ ئىشلىتىشىگە تەمىنلەيدۇ:\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: قۇر ئالماشتۇرۇش بەلگىسى بىلەن ئايرىلغان "
+"تاللانغان ھۆججەتنىڭ يولى (يەرلىك ھۆججەتكىلا)\n"
+"\n"
+"NAUTILUS_SCRIPT_SELECTED_URIS: قۇر ئالماشتۇرۇش بەلگىسى بىلەن ئايرىلغان "
+"تاللانغان ھۆججەتنىڭ URI\n"
+"\n"
+"NAUTILUS_SCRIPT_CURRENT_URI: نۆۋەتتىكى ئورۇننىڭ URI \n"
+"\n"
+"NAUTILUS_SCRIPT_WINDOW_GEOMETRY: نۆۋەتتىكى كۆزنەكنىڭ ئورنى ۋە چوڭلۇقى\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: قۇر ئالماشتۇرۇش بەلگىسى بىلەن "
+"ئايرىلغان ئاكتىپسىز كۆزنەك ئىچىدىكى تاللانغان ھۆججەتنىڭ يولى (يەرلىك "
+"ھۆججەتكىلا)\n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: قۇر ئالماشتۇرۇش بەلگىسى بىلەن "
+"ئايرىلغان ئاكتىپسىز كۆزنەك ئىچىدىكى تاللانغان ھۆججەتنىڭ URI \n"
+"\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI:ئاكتىپسىز كۆزنەك ئىچىدىكى نۆۋەتتىكى URI"
+
+#: ../src/nautilus-view.c:5773
+#, c-format
+msgid "The %'d selected item will be moved if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be moved if you select the Paste command"
+msgstr[0] "ئەگەر چاپلا بۇيرۇقى تاللانسا تاللانغان %'d تۈر يۆتكىلىدۇ"
+
+#: ../src/nautilus-view.c:5780
+#, c-format
+msgid "The %'d selected item will be copied if you select the Paste command"
+msgid_plural ""
+"The %'d selected items will be copied if you select the Paste command"
+msgstr[0] "ئەگەر چاپلا بۇيرۇقى تاللانسا تاللانغان %'d تۈر كۆچۈرۈلىدۇ"
+
+#: ../src/nautilus-view.c:6196
+msgid "Unable to unmount location"
+msgstr "ئورۇننى ئېگەرسىزلىگىلى بولمىدى"
+
+#: ../src/nautilus-view.c:6217
+msgid "Unable to eject location"
+msgstr "ئورۇننى قاڭقىتالمايدۇ"
+
+#: ../src/nautilus-view.c:6232
+msgid "Unable to stop drive"
+msgstr "قوزغاتقۇچنى توختىتالمايدۇ"
+
+#: ../src/nautilus-view.c:6724
+#, c-format
+msgid "Connect to Server %s"
+msgstr "%s مۇلازىمېتىرغا باغلىنىش"
+
+#: ../src/nautilus-view.c:6729 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
+msgid "_Connect"
+msgstr "باغلا(_C)"
+
+#: ../src/nautilus-view.c:6743
+msgid "Link _name:"
+msgstr "ئۇلانما ئاتى(_N):"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:6961
+msgid "Create New _Document"
+msgstr "يېڭى پۈتۈك قۇر(_D)"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:6962
+msgid "Open Wit_h"
+msgstr "ئاچقۇز(_H)"
+
+#: ../src/nautilus-view.c:6963
+msgid "Choose a program with which to open the selected item"
+msgstr "تاللىغان تۈرنى قايسى پروگراممىدا ئاچىدىغانلىقىنى تاللاڭ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:6965 ../src/nautilus-view.c:7214
+msgid "_Properties"
+msgstr "خاسلىق(_P)"
+
+#. tooltip
+#: ../src/nautilus-view.c:6966 ../src/nautilus-view.c:8537
+msgid "View or modify the properties of each selected item"
+msgstr "تاللىغان ھەر بىر تۈرنىڭ خاسلىقىنى كۆرسەت ياكى ئۆزگەرت"
+
+#. tooltip
+#: ../src/nautilus-view.c:6974
+msgid "Create a new empty folder inside this folder"
+msgstr "بۇ قىسقۇچقا يېڭى بوش قىسقۇچتىن بىرنى قۇرىدۇ"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:6976
+msgid "No templates installed"
+msgstr "قېلىپ ئورنىتىلمىغان"
+
+#. name, stock id
+#. translators: this is used to indicate that a document doesn't contain anything
+#. label, accelerator
+#: ../src/nautilus-view.c:6979
+msgid "_Empty Document"
+msgstr "بوش پۈتۈك(_E)"
+
+#. tooltip
+#: ../src/nautilus-view.c:6980
+msgid "Create a new empty document inside this folder"
+msgstr "بۇ قىسقۇچقا يېڭى بىر بوش پۈتۈك قۇرىدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:6988
+msgid "Open the selected item in this window"
+msgstr "بۇ كۆزنەكتە تاللانغان تۈر ئېچىلىدۇ"
+
+#. name, stock id
+#. label, accelerator
+#. Location-specific actions
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:6995 ../src/nautilus-view.c:7155
+msgid "Open in Navigation Window"
+msgstr "يولباشچى كۆزنەكتە ئاچ"
+
+#. tooltip
+#: ../src/nautilus-view.c:6996
+msgid "Open each selected item in a navigation window"
+msgstr "تاللانغان ھەر بىر تۈر يولباشچى كۆزنەكتە ئېچىلىدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7000
+msgid "Open each selected item in a new tab"
+msgstr "تاللانغان ھەر بىر تۈر يېڭى بەتكۈچتە ئېچىلىدۇ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7003
+msgid "Other _Application..."
+msgstr "باشقا پروگرامما(_A)…"
+
+#. tooltip
+#: ../src/nautilus-view.c:7004 ../src/nautilus-view.c:7008
+msgid "Choose another application with which to open the selected item"
+msgstr "تاللىغان تۈرنى ئاچىدىغان باشقا پروگرامما تاللىنىدۇ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7007
+msgid "Open With Other _Application..."
+msgstr "باشقا پروگراممىدا ئاچ(_A)…"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7011
+msgid "_Open Scripts Folder"
+msgstr "قوليازما قىسقۇچنى ئاچ(_O)"
+
+#. tooltip
+#: ../src/nautilus-view.c:7012
+msgid "Show the folder containing the scripts that appear in this menu"
+msgstr "بۇ تىزىملىكتە كۆرۈنگەن قوليازمىنى ئۆز ئىچىگە ئالغان قىسقۇچنى كۆرسەت"
+
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7020
+msgid "Prepare the selected files to be moved with a Paste command"
+msgstr "تاللانغان ھۆججەتنى چاپلا بۇيرۇقىدا يۆتكەشكە تەييارلىنىۋاتىدۇ"
+
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7024
+msgid "Prepare the selected files to be copied with a Paste command"
+msgstr "تاللانغان ھۆججەتنى چاپلا بۇيرۇقىدا كۆچۈرۈشكە تەييارلىنىۋاتىدۇ"
+
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7028
+msgid "Move or copy files previously selected by a Cut or Copy command"
+msgstr "ئالدىدا كەس ياكى كۆچۈر بۇيرۇقىدا تاللانغان ھۆججەتنى يۆتكە ياكى كۆچۈر"
+
+#. tooltip
+#: ../src/nautilus-view.c:7034
+msgid ""
+"Move or copy files previously selected by a Cut or Copy command into the "
+"selected folder"
+msgstr ""
+"ئالدىدا كەس ياكى كۆچۈر بۇيرۇقىدا تاللانغان ھۆججەتنى تاللانغان قىسقۇچقا يۆتكە "
+"ياكى كۆچۈر"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:7036
+msgid "Cop_y to"
+msgstr "كۆچۈرۈش ئورنى(_Y)"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:7037
+msgid "M_ove to"
+msgstr "يۆتكەش ئورنى(_O)"
+
+#. tooltip
+#: ../src/nautilus-view.c:7040
+msgid "Select all items in this window"
+msgstr "بۇ كۆزنەكتىكى ھەممە تۈرنى تاللايدۇ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7043
+msgid "Select I_tems Matching..."
+msgstr "ماس كېلىدىغان تۈرلەرنى تاللا(_T)…"
+
+#. tooltip
+#: ../src/nautilus-view.c:7044
+msgid "Select items in this window matching a given pattern"
+msgstr "بېرىلگەن شەكىل بويىچە بۇ كۆزنەكتىكى تۈرلەرنى تاللايدۇ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7047
+msgid "_Invert Selection"
+msgstr "ئەكسىچە تاللا(_I)"
+
+#. tooltip
+#: ../src/nautilus-view.c:7048
+msgid "Select all and only the items that are not currently selected"
+msgstr "نۆۋەتتە تاللانمىغان ھەممە تۈرلەرنى تاللا"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7051
+msgid "D_uplicate"
+msgstr "جايىدا كۆچۈر(_U)"
+
+#. tooltip
+#: ../src/nautilus-view.c:7052
+msgid "Duplicate each selected item"
+msgstr "تاللىغان ھەر بىر تۈرنى كۆچۈر"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7055 ../src/nautilus-view.c:8522
+msgid "Ma_ke Link"
+msgid_plural "Ma_ke Links"
+msgstr[0] "ئۇلانما ياسا(_K)"
+
+#. tooltip
+#: ../src/nautilus-view.c:7056
+msgid "Create a symbolic link for each selected item"
+msgstr "تاللانغان ھەر بىر تۈرگە ئۇلانما قۇر"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7059
+msgid "_Rename..."
+msgstr "ئات ئۆزگەرت(_R)…"
+
+#. tooltip
+#: ../src/nautilus-view.c:7060
+msgid "Rename selected item"
+msgstr "تاللانغان تۈرنىڭ ئاتىنى ئۆزگەرت"
+
+#. tooltip
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:8483
+msgid "Move each selected item to the Trash"
+msgstr "تاللانغان ھەر بىر تۈرنى ئەخلەتخانىغا يۆتكە"
+
+#. tooltip
+#: ../src/nautilus-view.c:7072
+msgid "Delete each selected item, without moving to the Trash"
+msgstr "تاللانغان ھەر بىر تۈرنى ئەخلەتخانىغا يۆتكىمەيلا ئۆچۈر"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7075 ../src/nautilus-view.c:7185
+msgid "_Restore"
+msgstr "ئەسلىگە كەلتۈر(_R)"
+
+#.
+#. * multiview-TODO: decide whether "Reset to Defaults" should
+#. * be window-wide, and not just view-wide.
+#. * Since this also resets the "Show hidden files" mode,
+#. * it is a mixture of both ATM.
+#.
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7085
+msgid "Reset View to _Defaults"
+msgstr "كۆرۈنۈشنى كۆڭۈلدىكىگە قايتۇر(_D)"
+
+#. tooltip
+#: ../src/nautilus-view.c:7086
+msgid "Reset sorting order and zoom level to match preferences for this view"
+msgstr ""
+"بۇ كۆرۈنۈشنىڭ مايىللىقىغا ماسلاشتۇرۇش ئۈچۈن تەرتىپلەش تەرتىپى ۋە كېڭەيت "
+"تارايت دەرىجىسىنى ئەسلىگە قايتۇر"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7089
+msgid "Connect To This Server"
+msgstr "بۇ مۇلازىمېتىرغا باغلىنىش"
+
+#. tooltip
+#: ../src/nautilus-view.c:7090
+msgid "Make a permanent connection to this server"
+msgstr "بۇ مۇلازىمېتىرغا مەڭگۈلۈك باغلىنىش قۇرىدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7094
+msgid "Mount the selected volume"
+msgstr "تاللانغان دىسكىنى ئېگەرلەيدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7098
+msgid "Unmount the selected volume"
+msgstr "تاللانغان دىسكىنى ئېگەرسىزلەيدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7102
+msgid "Eject the selected volume"
+msgstr "تاللانغان دىسكىنى قاڭقىتىدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7106
+msgid "Start the selected volume"
+msgstr "تاللانغان دىسكىنى باشلا"
+
+#. tooltip
+#: ../src/nautilus-view.c:7110 ../src/nautilus-view.c:8057
+msgid "Stop the selected volume"
+msgstr "تاللانغان دىسكىنى توختات"
+
+#. tooltip
+#: ../src/nautilus-view.c:7114 ../src/nautilus-view.c:7138
+#: ../src/nautilus-view.c:7210
+msgid "Detect media in the selected drive"
+msgstr "تاللىغان قوزغاتقۇچتىن ۋاسىتە بايقا"
+
+#. tooltip
+#: ../src/nautilus-view.c:7118
+msgid "Mount the volume associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى ئېگەرلەيدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7122
+msgid "Unmount the volume associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى ئېگەرسىزلەيدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7126
+msgid "Eject the volume associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى قاڭقىت"
+
+#. tooltip
+#: ../src/nautilus-view.c:7130
+msgid "Start the volume associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى قوزغات"
+
+#. tooltip
+#: ../src/nautilus-view.c:7134
+msgid "Stop the volume associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى توختات"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7141
+msgid "Open File and Close window"
+msgstr "ھۆججەت ئېچىپ كۆزنەك ياپ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7145
+msgid "Sa_ve Search"
+msgstr "ئىزدەشنى ساقلا(_V)"
+
+#. tooltip
+#: ../src/nautilus-view.c:7146
+msgid "Save the edited search"
+msgstr "تەھرىرلەنگەن ئىزدەشنى ساقلايدۇ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7149
+msgid "Sa_ve Search As..."
+msgstr "ئىزدەشنى باشقا ئاتتا ساقلا(_V)…"
+
+#. tooltip
+#: ../src/nautilus-view.c:7150
+msgid "Save the current search as a file"
+msgstr "نۆۋەتتىكى ئىزدەشنى ھۆججەتكە ساقلايدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7156
+msgid "Open this folder in a navigation window"
+msgstr "بۇ قىسقۇچنى يولباشچى كۆزنەكتە ئاچ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7160
+msgid "Open this folder in a new tab"
+msgstr "بۇ قىسقۇچنى يېڭى بەتكۈچتە ئاچ"
+
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7165
+msgid "Prepare this folder to be moved with a Paste command"
+msgstr "بۇ قىسقۇچنى چاپلا بۇيرۇقىدا يۆتكەشكە تەييارلىنىۋاتىدۇ"
+
+#. name, stock id
+#. label, accelerator
+#. tooltip
+#: ../src/nautilus-view.c:7169
+msgid "Prepare this folder to be copied with a Paste command"
+msgstr "بۇ قىسقۇچنى چاپلا بۇيرۇقىدا كۆچۈرۈشكە تەييارلىنىۋاتىدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7173
+msgid ""
+"Move or copy files previously selected by a Cut or Copy command into this "
+"folder"
+msgstr ""
+"ئالدىدا كەس ياكى كۆچۈر بۇيرۇقىدا تاللانغان ھۆججەتنى بۇ تاللانغان قىسقۇچقا "
+"يۆتكە ياكى كۆچۈر"
+
+#. tooltip
+#: ../src/nautilus-view.c:7178
+msgid "Move this folder to the Trash"
+msgstr "بۇ قىسقۇچنى ئەخلەتخانىغا يۆتكە"
+
+#. tooltip
+#: ../src/nautilus-view.c:7182
+msgid "Delete this folder, without moving to the Trash"
+msgstr "بۇ قىسقۇچنى ئەخلەتخانىغا يۆتكىمەيلا ئۆچۈر"
+
+#. tooltip
+#: ../src/nautilus-view.c:7190
+msgid "Mount the volume associated with this folder"
+msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى ئېگەرلەيدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7194
+msgid "Unmount the volume associated with this folder"
+msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى ئېگەرسىزلەيدۇ"
+
+#. tooltip
+#: ../src/nautilus-view.c:7198
+msgid "Eject the volume associated with this folder"
+msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى قاڭقىت"
+
+#. tooltip
+#: ../src/nautilus-view.c:7202
+msgid "Start the volume associated with this folder"
+msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى قوزغات"
+
+#. tooltip
+#: ../src/nautilus-view.c:7206
+msgid "Stop the volume associated with this folder"
+msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى توختات"
+
+#. tooltip
+#: ../src/nautilus-view.c:7215
+msgid "View or modify the properties of this folder"
+msgstr "بۇ قىسقۇچنىڭ خاسلىقى كۆرسەت ياكى ئۆزگەرت"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7221
+msgid "_Other pane"
+msgstr "باشقا كۆزنەكچە(_O)"
+
+#: ../src/nautilus-view.c:7219
+msgid "Copy the current selection to the other pane in the window"
+msgstr "تاللانغان مەزمۇن كۆزنەكنىڭ باشقا كۆزنەكچىسىگە كۆچۈرۈلىدۇ"
+
+#: ../src/nautilus-view.c:7222
+msgid "Move the current selection to the other pane in the window"
+msgstr "تاللانغان مەزمۇن كۆزنەكنىڭ باشقا كۆزنەكچىسىگە يۆتكىلىدۇ"
+
+#. name, stock id, label
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-view.c:7225 ../src/nautilus-view.c:7229
+#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+msgid "_Home"
+msgstr "باش بەت(_H)"
+
+#: ../src/nautilus-view.c:7226
+msgid "Copy the current selection to the home folder"
+msgstr "نۆۋەتتە تاللانغان تۈر باش قىسقۇچقا كۆچۈرۈلىدۇ"
+
+#: ../src/nautilus-view.c:7230
+msgid "Move the current selection to the home folder"
+msgstr "نۆۋەتتە تاللانغان تۈر باش قىسقۇچقا يۆتكىلىدۇ"
+
+#. name, stock id, label
+#: ../src/nautilus-view.c:7233 ../src/nautilus-view.c:7237
+msgid "_Desktop"
+msgstr "ئۈستەلئۈستى(_D)"
+
+#: ../src/nautilus-view.c:7234
+msgid "Copy the current selection to the desktop"
+msgstr "نۆۋەتتە تاللانغىنى ئۈستەلئۈستىگە كۆچۈرۈلىدۇ"
+
+#: ../src/nautilus-view.c:7238
+msgid "Move the current selection to the desktop"
+msgstr "نۆۋەتتە تاللانغىنى ئۈستەلئۈستىگە يۆتكىلىدۇ"
+
+#. Translators: %s is a directory
+#: ../src/nautilus-view.c:7318
+#, c-format
+msgid "Run or manage scripts from %s"
+msgstr "قوليازمىنى %s ئىجرا قىل ياكى باشقۇر"
+
+#. Create a script action here specially because its tooltip is dynamic
+#: ../src/nautilus-view.c:7320
+msgid "_Scripts"
+msgstr "قوليازمىلار(_S)"
+
+#: ../src/nautilus-view.c:7694
+#, c-format
+msgid "Move the open folder out of the trash to \"%s\""
+msgstr "ئوچۇق قىسقۇچنى ئەخلەتخانىدىن \"%s\" غا يۆتكە"
+
+#: ../src/nautilus-view.c:7697
+#, c-format
+msgid "Move the selected folder out of the trash to \"%s\""
+msgid_plural "Move the selected folders out of the trash to \"%s\""
+msgstr[0] "تاللانغان قىسقۇچنى ئەخلەتخانىدىن \"%s\" غا يۆتكە"
+
+#: ../src/nautilus-view.c:7701
+#, c-format
+msgid "Move the selected folder out of the trash"
+msgid_plural "Move the selected folders out of the trash"
+msgstr[0] "تاللانغان قىسقۇچنى ئەخلەتخانىدىن يۆتكىۋەت"
+
+#: ../src/nautilus-view.c:7707
+#, c-format
+msgid "Move the selected file out of the trash to \"%s\""
+msgid_plural "Move the selected files out of the trash to \"%s\""
+msgstr[0] "تاللانغان ھۆججەتنى ئەخلەتخانىدىن \"%s\" غا يۆتكە"
+
+#: ../src/nautilus-view.c:7711
+#, c-format
+msgid "Move the selected file out of the trash"
+msgid_plural "Move the selected files out of the trash"
+msgstr[0] "تاللانغان ھۆججەتنى ئەخلەتخانىدىن يۆتكىۋەت"
+
+#: ../src/nautilus-view.c:7717
+#, c-format
+msgid "Move the selected item out of the trash to \"%s\""
+msgid_plural "Move the selected items out of the trash to \"%s\""
+msgstr[0] "تاللانغان تۈرنى ئەخلەتخانىدىن \"%s\" غا يۆتكە"
+
+#: ../src/nautilus-view.c:7721
+#, c-format
+msgid "Move the selected item out of the trash"
+msgid_plural "Move the selected items out of the trash"
+msgstr[0] "تاللانغان تۈرنى ئەخلەتخانىدىن يۆتكىۋەت"
+
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:7841
+#: ../src/nautilus-view.c:8028 ../src/nautilus-view.c:8032
+msgid "Start the selected drive"
+msgstr "تاللانغان قوزغاتقۇچنى باشلا"
+
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
+msgid "Connect to the selected drive"
+msgstr "تاللانغان قوزغاتقۇچقا باغلىنىدۇ"
+
+#: ../src/nautilus-view.c:7848 ../src/nautilus-view.c:7935
+#: ../src/nautilus-view.c:8039
+msgid "_Start Multi-disk Drive"
+msgstr "كۆپ دىسكا قوزغاتقۇچنى باشلا(_S)"
+
+#: ../src/nautilus-view.c:7849 ../src/nautilus-view.c:8040
+msgid "Start the selected multi-disk drive"
+msgstr "تاللانغان كۆپ دىسكا قوزغاتقۇچنى باشلا"
+
+#: ../src/nautilus-view.c:7852
+msgid "U_nlock Drive"
+msgstr "قوزغاتقۇچنى قۇلۇپلىما(_N)"
+
+#: ../src/nautilus-view.c:7853 ../src/nautilus-view.c:8044
+msgid "Unlock the selected drive"
+msgstr "تاللانغان قوزغاتقۇچنى قۇلۇپلىما"
+
+#: ../src/nautilus-view.c:7866
+msgid "Stop the selected drive"
+msgstr "تاللانغان قوزغاتقۇچنى توختات"
+
+#: ../src/nautilus-view.c:7870 ../src/nautilus-view.c:8061
+msgid "Safely remove the selected drive"
+msgstr "تاللانغان قوزغاتقۇچنى بىخەتەر چىقىرىۋەت"
+
+#: ../src/nautilus-view.c:7873 ../src/nautilus-view.c:7960
+#: ../src/nautilus-view.c:8064
+msgid "_Disconnect"
+msgstr "ئۈز(_D)"
+
+#: ../src/nautilus-view.c:7874 ../src/nautilus-view.c:8065
+msgid "Disconnect the selected drive"
+msgstr "تاللانغان قوزغاتقۇچنى ئۈز"
+
+#: ../src/nautilus-view.c:7877 ../src/nautilus-view.c:7964
+#: ../src/nautilus-view.c:8068
+msgid "_Stop Multi-disk Drive"
+msgstr "كۆپ دىسكا قوزغاتقۇچنى توختات(_S)"
+
+#: ../src/nautilus-view.c:7878 ../src/nautilus-view.c:8069
+msgid "Stop the selected multi-disk drive"
+msgstr "تاللانغان كۆپ دىسكا قوزغاتقۇچنى توختات"
+
+#: ../src/nautilus-view.c:7882 ../src/nautilus-view.c:8073
+msgid "Lock the selected drive"
+msgstr "تاللانغان قوزغاتقۇچنى قۇلۇپلا"
+
+#: ../src/nautilus-view.c:7924 ../src/nautilus-view.c:7928
+msgid "Start the drive associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى قوزغات"
+
+#: ../src/nautilus-view.c:7932
+msgid "Connect to the drive associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچقا ئۇلىنىدۇ"
+
+#: ../src/nautilus-view.c:7936
+msgid "Start the multi-disk drive associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان كۆپ دىسكا قوزغاتقۇچنى قوزغات"
+
+#: ../src/nautilus-view.c:7940
+msgid "Unlock the drive associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى قۇلۇپلىما"
+
+#: ../src/nautilus-view.c:7953
+msgid "_Stop the drive associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى توختات(_S)"
+
+#: ../src/nautilus-view.c:7957
+msgid "Safely remove the drive associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى بىخەتەر چىقىرىۋەت"
+
+#: ../src/nautilus-view.c:7961
+msgid "Disconnect the drive associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى ئۈز"
+
+#: ../src/nautilus-view.c:7965
+msgid "Stop the multi-disk drive associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان كۆپ دىسكا قوزغاتقۇچنى توختات"
+
+#: ../src/nautilus-view.c:7969
+msgid "Lock the drive associated with the open folder"
+msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان قوزغاتقۇچنى قۇلۇپلا"
+
+#: ../src/nautilus-view.c:8196 ../src/nautilus-view.c:8478
+msgid "_Delete Permanently"
+msgstr "مەڭگۈلۈك ئۆچۈر(_D)"
+
+#: ../src/nautilus-view.c:8197
+msgid "Delete the open folder permanently"
+msgstr "ئېچىلغان قىسقۇچنى مەڭگۈلۈك ئۆچۈر"
+
+#: ../src/nautilus-view.c:8201
+msgid "Move the open folder to the Trash"
+msgstr "ئېچىلغان قىسقۇچنى ئەخلەتخانىغا يۆتكە"
+
+#: ../src/nautilus-view.c:8385
+#, c-format
+msgid "_Open With %s"
+msgstr "%s دا ئاچ(_O)"
+
+#: ../src/nautilus-view.c:8442
+#, c-format
+msgid "Open in %'d New _Window"
+msgid_plural "Open in %'d New _Windows"
+msgstr[0] "%'d يېڭى كۆزنەكتە ئاچ(_W)"
+
+#: ../src/nautilus-view.c:8462
+#, c-format
+msgid "Open in %'d New _Tab"
+msgid_plural "Open in %'d New _Tabs"
+msgstr[0] "%'d يېڭى بەتكۈچتە ئاچ(_T)"
+
+#: ../src/nautilus-view.c:8479
+msgid "Delete all selected items permanently"
+msgstr "تاللانغان ھەممە تۈرنى مەڭگۈلۈك ئۆچۈر"
+
+#: ../src/nautilus-view.c:8535
+msgid "View or modify the properties of the open folder"
+msgstr "ئاچقان قىسقۇچنىڭ خاسلىقىنى كۆرسەت ياكى ئۆزگەرت"
+
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
+msgid "Drag and drop is not supported."
+msgstr "سۆرەپ تاشلاش مەشغۇلاتىنى قوللىمايدۇ."
+
+#: ../src/nautilus-view-dnd.c:171
+msgid "Drag and drop is only supported on local file systems."
+msgstr "سۆرەپ تاشلاش مەشغۇلاتى پەقەت يەرلىك ھۆججەت سىستېمىسىنىلا قوللايدۇ."
+
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
+msgid "An invalid drag type was used."
+msgstr "ئىناۋەتسىز سۆرەش تىپى ئىشلىتىلگەن."
+
+#. Translator: This is the filename used for when you dnd text to a directory
+#: ../src/nautilus-view-dnd.c:373
+msgid "dropped text.txt"
+msgstr "text.txt تاشلاندى"
+
+#. Translator: This is the filename used for when you dnd raw
+#. * data to a directory, if the source didn't supply a name.
+#.
+#: ../src/nautilus-view-dnd.c:418
+msgid "dropped data"
+msgstr "تاشلانغان سانلىق-مەلۇمات"
+
+#: ../src/nautilus-window-bookmarks.c:82
+msgid ""
+"Do you want to remove any bookmarks with the non-existing location from your "
+"list?"
+msgstr "تىزىمدىن بۇ ئورۇننىڭ ھەممە خەتكۈچلىرى ئۆچۈرەمسىز؟"
+
+#: ../src/nautilus-window-bookmarks.c:84
+#, c-format
+msgid "The location \"%s\" does not exist."
+msgstr "\"%s\" ئورۇن مەۋجۇت ئەمەس."
+
+#: ../src/nautilus-window-bookmarks.c:87
+msgid "Bookmark for Nonexistent Location"
+msgstr "مەۋجۇت بولمىغان ئورۇننىڭ خەتكۈچى"
+
+#: ../src/nautilus-window-bookmarks.c:317
+msgid "Go to the location specified by this bookmark"
+msgstr "بۇ خەتكۈش بەلگىلىگەن جايغا يۆتكەل"
+
+#: ../src/nautilus-window-manage-views.c:603
+msgid "You can choose another view or go to a different location."
+msgstr "سىز باشقا كۆرۈنۈشنى تاللىيالايسىز ياكى باشقا ئورۇنغا يۆتكىلەلەيسىز."
+
+#: ../src/nautilus-window-manage-views.c:622
+msgid "The location cannot be displayed with this viewer."
+msgstr "بۇ ئورۇننى مەزكۇر كۆرگۈچتە كۆرسەتكىلى بولمايدۇ."
+
+#: ../src/nautilus-window-manage-views.c:1065
+msgid "Content View"
+msgstr "مەزمۇن كۆرۈنۈشى"
+
+#: ../src/nautilus-window-manage-views.c:1066
+msgid "View of the current folder"
+msgstr "نۆۋەتتىكى قىسقۇچ كۆرۈنۈشى"
+
+#: ../src/nautilus-window-manage-views.c:1224
+msgid "Searching..."
+msgstr "ئىزدەۋاتىدۇ…"
+
+#: ../src/nautilus-window-manage-views.c:1749
+msgid "Nautilus has no installed viewer capable of displaying the folder."
+msgstr "Nautilus غا قىسقۇچ كۆرسىتەلەيدىغان كۆرگۈچ ئورنىتىلمىغان."
+
+#: ../src/nautilus-window-manage-views.c:1755
+msgid "The location is not a folder."
+msgstr "بۇ ئورۇن قىسقۇچ ئەمەس."
+
+#: ../src/nautilus-window-manage-views.c:1761
+#, c-format
+msgid "Could not find \"%s\"."
+msgstr "\"%s\" تاپالمىدى."
+
+#: ../src/nautilus-window-manage-views.c:1764
+msgid "Please check the spelling and try again."
+msgstr "ئىملانى تەكشۈرۈپ قايتا سىناڭ."
+
+#: ../src/nautilus-window-manage-views.c:1772
+#, c-format
+msgid "Nautilus cannot handle \"%s\" locations."
+msgstr "\"%s\" ئورۇننى Nautilus بىر تەرەپ قىلالمىدى."
+
+#: ../src/nautilus-window-manage-views.c:1775
+msgid "Nautilus cannot handle this kind of location."
+msgstr "بۇ خىل ئورۇنلارنى Nautilus بىر تەرەپ قىلالمىدى."
+
+#: ../src/nautilus-window-manage-views.c:1782
+msgid "Unable to mount the location."
+msgstr "ئورۇننى ئېگەرلىگىلى بولمىدى."
+
+#: ../src/nautilus-window-manage-views.c:1788
+msgid "Access was denied."
+msgstr "زىيارەت رەت قىلىندى."
+
+#. This case can be hit for user-typed strings like "foo" due to
+#. * the code that guesses web addresses when there's no initial "/".
+#. * But this case is also hit for legitimate web addresses when
+#. * the proxy is set up wrong.
+#.
+#: ../src/nautilus-window-manage-views.c:1797
+#, c-format
+msgid "Could not display \"%s\", because the host could not be found."
+msgstr "\"%s\" كۆرسىتەلمىدى، چۈنكى باش ئاپپاراتنى تاپالمىدى."
+
+#: ../src/nautilus-window-manage-views.c:1799
+msgid ""
+"Check that the spelling is correct and that your proxy settings are correct."
+msgstr ""
+"ئىملانى تەكشۈرۈڭ ھەمدە ۋاكالەت مۇلازىمېتىر تەڭشىكىنىڭ توغرىلىقىنى تەكشۈرۈڭ."
+
+#: ../src/nautilus-window-manage-views.c:1814
+#, c-format
+msgid ""
+"Error: %s\n"
+"Please select another viewer and try again."
+msgstr ""
+"خاتالىق: %s\n"
+"باشقا كۆرگۈچنى تاللاپ ئاندىن قايتا سىناڭ"
+
+#: ../src/nautilus-window-menus.c:355
+msgid ""
+"Nautilus is free software; you can redistribute it and/or modify it under "
+"the terms of the GNU General Public License as published by the Free "
+"Software Foundation; either version 2 of the License, or (at your option) "
+"any later version."
+msgstr ""
+"Nautilus ئەركىن يۇمشاق دېتال؛ سىز ئەركىن يۇمشاق دېتال فوندى تارقاتقان GNU "
+"ئادەتتىكى ئاممىۋى ئىجازەت كېلىشىمىگە ئاساسەن ئۇنى ئەركىن تارقىتىپ ياكى "
+"ئۆزگەرتسىڭىز بولىدۇ؛  ئىجازەتنامىنىڭ ئىككىنچى نەشرى ياكى ئۇنىڭدىن كېيىنكى "
+"نەشرىنى ئىشلىتىڭ."
+
+#: ../src/nautilus-window-menus.c:359
+msgid ""
+"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
+"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
+"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
+"details."
+msgstr ""
+"Nautilus نى تارقىتىشنىڭ مەقسىتى ئۇنىڭ سىزگە كېرەكلىك بولۇشى ئۈچۈن، ئەمما "
+"ئۇنىڭ ھېچقانداق كاپالىتى يوق؛ ئۇنى ئىشلىتىپ كېلىپ چىققان ھەر قانداق بىۋاسىتە "
+"ياكى ۋاسىتىلىك ئاقىۋەتكە ھېچقانداق مەسئۇلىيەتنى ئۈستىگە ئالمايمىز. GNU "
+"ئادەتتىكى ئاممىۋى ئىجازەت كېلىشىمىدىكى تەپسىلاتنى كۆرۈڭ."
+
+#: ../src/nautilus-window-menus.c:363
+msgid ""
+"You should have received a copy of the GNU General Public License along with "
+"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
+"Street, Fifth Floor, Boston, MA 02110-1301 USA"
+msgstr ""
+"سىز Nautilus نى تاپشۇرۇۋېلىش بىلەن بىللە GNU ئادەتتىكى ئاممىۋى ئىجازەت "
+"كېلىشىمىدىن بىر نۇسخا تاپشۇرۇۋالىسىز؛ ئەگەر تاپشۇرۇۋالمىغان بولسىڭىز، ئەركىن "
+"يۇمشاق دېتال فوندىغا خەت يېزىڭ، مەنزىل: 51 Franklin Street, Fifth Floor, "
+"Boston, MA 02110-1301 USA"
+
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "نەشر ھوقۇقىغا ئىگە© %Id–%Id Nautilus يازغۇچىلىرى"
+
+#. Set initial window title
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:2046
+msgid "Nautilus"
+msgstr "Nautilus"
+
+#: ../src/nautilus-window-menus.c:384
+msgid ""
+"Nautilus lets you organize files and folders, both on your computer and "
+"online."
+msgstr ""
+"Nautilus سىزنىڭ يەرلىك كومپيۇتېر ۋە توردىكى ھۆججەت ۋە قىسقۇچلارنى "
+"تەشكىللىشىڭىزگە يول قويىدۇ."
+
+#. Translators should localize the following string
+#. * which will be displayed at the bottom of the about
+#. * box to give credit to the translator(s).
+#.
+#: ../src/nautilus-window-menus.c:396
+msgid "translator-credits"
+msgstr ""
+"Gheyret Kenji <gheyret@gmail.com>\n"
+"Sahran<sahran@live.com>"
+
+#: ../src/nautilus-window-menus.c:399
+msgid "Nautilus Web Site"
+msgstr "Nautilus تور بېكەت"
+
+#: ../src/nautilus-window-menus.c:574
+msgid "Are you sure you want to clear the list of locations you have visited?"
+msgstr "راستىنىلا زىيارەت قىلغان جايلارنىڭ تىزىمىنى تازىلاشنى خالامسىز؟"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:938
+msgid "_File"
+msgstr "ھۆججەت(_F)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:939
+msgid "_Edit"
+msgstr "تەھرىر(_E)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:940
+msgid "_View"
+msgstr "كۆرۈنۈش(_V)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:941
+msgid "_Help"
+msgstr "ياردەم(_H)"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:943
+msgid "_Close"
+msgstr "ياپ(_C)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:944
+msgid "Close this folder"
+msgstr "بۇ قىسقۇچنى ياپ"
+
+#: ../src/nautilus-window-menus.c:947
+msgid "Prefere_nces"
+msgstr "مايىللىق(_N)"
+
+#: ../src/nautilus-window-menus.c:948
+msgid "Edit Nautilus preferences"
+msgstr "Nautilus مايىللىق تەھرىر"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:950
+msgid "_Undo"
+msgstr "يېنىۋال(_U)"
+
+#: ../src/nautilus-window-menus.c:951
+msgid "Undo the last text change"
+msgstr "ئاخىرقى تېكىست ئۆزگىرىشىدىن يېنىۋال"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:953
+msgid "Open _Parent"
+msgstr "ئاتا قىسقۇچنى ئاچ(_P)"
+
+#: ../src/nautilus-window-menus.c:954
+msgid "Open the parent folder"
+msgstr "ئاتا قىسقۇچنى ئاچ"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:961
+msgid "Stop loading the current location"
+msgstr "نۆۋەتتىكى ئورۇننى يۈكلەشنى توختات"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:964
+msgid "_Reload"
+msgstr "قايتا يۈكلە(_R)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:965
+msgid "Reload the current location"
+msgstr "نۆۋەتتىكى ئورۇننى قايتا يۈكلە"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:968
+msgid "_Contents"
+msgstr "مەزمۇنلار(_C)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:969
+msgid "Display Nautilus help"
+msgstr "Nautilus ياردەمنى كۆرسەت"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:972
+msgid "_About"
+msgstr "ھەققىدە(_A)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:973
+msgid "Display credits for the creators of Nautilus"
+msgstr "Nautilus نىڭ تۆھپىكارلىرىنى كۆرسەت"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:976
+msgid "Zoom _In"
+msgstr "چوڭايت(_I)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:977
+msgid "Increase the view size"
+msgstr "كۆرۈنۈش چوڭلۇقىنى كېڭەيت"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:988
+msgid "Zoom _Out"
+msgstr "كىچىكلەت(_O)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:989
+msgid "Decrease the view size"
+msgstr "كۆرۈنۈش چوڭلۇقىنى تارايت"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:996
+msgid "Normal Si_ze"
+msgstr "ئادەتتىكى چوڭلۇق(_Z)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:997
+msgid "Use the normal view size"
+msgstr "ئادەتتىكى چوڭلۇقتىكى كۆرۈنۈشنى ئىشلەت"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1000
+msgid "Connect to _Server..."
+msgstr "مۇلازىمېتىرغا باغلا(_S)…"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1001
+msgid "Connect to a remote computer or shared disk"
+msgstr "يىراقتىكى كومپيۇتېر ياكى ھەمبەھىر دىسكىغا باغلىنىدۇ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1008
+msgid "_Computer"
+msgstr "كومپيۇتېر(_C)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1009
+msgid ""
+"Browse all local and remote disks and folders accessible from this computer"
+msgstr ""
+"بۇ كومپيۇتېردا زىيارەت قىلغىلى بولىدىغان ھەممە يەرلىك ۋە يىراقتىكى دىسكا ۋە "
+"قىسقۇچقا كۆز يۈگۈرت"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1012
+msgid "_Network"
+msgstr "تور(_N)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1013
+msgid "Browse bookmarked and local network locations"
+msgstr "خەتكۈش ۋە يەرلىك توردىكى ئورۇنغا كۆز يۈگۈرت"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1016
+msgid "T_emplates"
+msgstr "قېلىپلار(_E)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1017
+msgid "Open your personal templates folder"
+msgstr "شەخسىي قىلىپ قىسقۇچىڭىزنى ئاچىدۇ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1020
+msgid "_Trash"
+msgstr "ئەخلەتخانا(_T)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1021
+msgid "Open your personal trash folder"
+msgstr "شەخسىي ئەخلەتخانا قىسقۇچىڭىزنى ئاچىدۇ"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1023
+msgid "_Go"
+msgstr "يۆتكەل(_G)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1024
+msgid "_Bookmarks"
+msgstr "خەتكۈچلەر(_B)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1025
+msgid "_Tabs"
+msgstr "بەتكۈچلەر(_T)"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1026
+msgid "New _Window"
+msgstr "يېڭى كۆزنەك(_W)"
+
+#: ../src/nautilus-window-menus.c:1027
+msgid "Open another Nautilus window for the displayed location"
+msgstr "كۆرسىتىدىغان ئورۇنغا باشقا Nautilus كۆزنىكى ئاچ"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1029
+msgid "New _Tab"
+msgstr "يېڭى بەتكۈچ(_T)"
+
+#: ../src/nautilus-window-menus.c:1030
+msgid "Open another tab for the displayed location"
+msgstr "كۆرسىتىدىغان ئورۇنغا باشقا بەتكۈچ ئاچ"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1032
+msgid "Close _All Windows"
+msgstr "ھەممە كۆزنەكنى ياپ(_A)"
+
+#: ../src/nautilus-window-menus.c:1033
+msgid "Close all Navigation windows"
+msgstr "ھەممە يولباشچى كۆزنەكنى ياپ"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+msgid "_Back"
+msgstr "كەينى(_B)"
+
+#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+msgid "Go to the previous visited location"
+msgstr "ئالدىنقى زىيارەت قىلغان ئورۇنغا يۆتكەل"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+msgid "_Forward"
+msgstr "جاۋاب يوللا(_F)"
+
+#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+msgid "Go to the next visited location"
+msgstr "كېيىنكى زىيارەت قىلغان ئورۇنغا يۆتكەل"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Location..."
+msgstr "ئورنى(_L)…"
+
+#: ../src/nautilus-window-menus.c:1042
+msgid "Specify a location to open"
+msgstr "ئاچىدىغان ئورۇننى بەلگىلە"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1044
+msgid "Clea_r History"
+msgstr "تارىخ تازىلا(_R)"
+
+#: ../src/nautilus-window-menus.c:1045
+msgid "Clear contents of Go menu and Back/Forward lists"
+msgstr "يۆتكەل تىزىمى ۋە ئالدى/كەينى تىزىمىدىكى مەزمۇننى تازىلا"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1047
+msgid "S_witch to Other Pane"
+msgstr "باشقا كۆزنەكچىگە ئالماشتۇر(_W)"
+
+#: ../src/nautilus-window-menus.c:1048
+msgid "Move focus to the other pane in a split view window"
+msgstr "پارچىلانغان كۆزنەكتە فوكۇسنى باشقا كۆزنەكچىگە يۆتكە"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1050
+msgid "Sa_me Location as Other Pane"
+msgstr "باشقا كۆزنەكچە ئورنى بىلەن ئوخشاش(_M)"
+
+#: ../src/nautilus-window-menus.c:1051
+msgid "Go to the same location as in the extra pane"
+msgstr "قوشۇمچە كۆزنەكچە ئىچىدىكى ئوخشاش ئورۇنغا يۆتكەل"
+
+#: ../src/nautilus-window-menus.c:1054
+msgid "Add a bookmark for the current location to this menu"
+msgstr "بۇ تىزىملىككە نۆۋەتتىكى ئورۇننىڭ خەتكۈچىنى قوش"
+
+#. name, stock id, label
+#: ../src/nautilus-window-menus.c:1056
+msgid "_Edit Bookmarks..."
+msgstr "خەتكۈش تەھرىر(_E)…"
+
+#: ../src/nautilus-window-menus.c:1057
+msgid "Display a window that allows editing the bookmarks in this menu"
+msgstr "بۇ تىزىملىكتىكى خەتكۈچنى تەھرىرلىگىلى بولىدىغان كۆزنەكنى كۆرسەت"
+
+#: ../src/nautilus-window-menus.c:1059
+msgid "_Previous Tab"
+msgstr "ئالدىنقى بەتكۈچ(_P)"
+
+#: ../src/nautilus-window-menus.c:1060
+msgid "Activate previous tab"
+msgstr "ئالدىنقى بەتكۈچنى ئاكتىپلا"
+
+#: ../src/nautilus-window-menus.c:1062
+msgid "_Next Tab"
+msgstr "كېيىنكى بەتكۈچ(_N)"
+
+#: ../src/nautilus-window-menus.c:1063
+msgid "Activate next tab"
+msgstr "كېيىنكى بەتكۈچنى ئاكتىپلا"
+
+#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+msgid "Move Tab _Left"
+msgstr "بەتكۈچنى سولغا يۆتكە(_L)"
+
+#: ../src/nautilus-window-menus.c:1066
+msgid "Move current tab to left"
+msgstr "نۆۋەتتىكى بەتكۈچنى سولغا يۆتكەيدۇ"
+
+#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+msgid "Move Tab _Right"
+msgstr "بەتكۈچنى ئوڭغا يۆتكە(_R)"
+
+#: ../src/nautilus-window-menus.c:1069
+msgid "Move current tab to right"
+msgstr "نۆۋەتتىكى بەتكۈچنى ئوڭغا يۆتكەيدۇ"
+
+#: ../src/nautilus-window-menus.c:1071
+msgid "Sidebar"
+msgstr "يان قورال بالداق"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1076
+msgid "Show _Hidden Files"
+msgstr "يوشۇرۇن ھۆججەتلەرنى كۆرسەت(_H)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1077
+msgid "Toggle the display of hidden files in the current window"
+msgstr "نۆۋەتتىكى كۆزنەكتە يوشۇرۇن ھۆججەت كۆرسىتىش كۆرسەتمەسلىكنى ئالماشتۇرىدۇ"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1081
+msgid "_Main Toolbar"
+msgstr "ئاساسىي قورال بالداق(_M)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1082
+msgid "Change the visibility of this window's main toolbar"
+msgstr "بۇ كۆزنەكنىڭ ئاساسىي قورال بالداقنىڭ كۆرۈنۈشچانلىقىنى ئۆزگەرتىدۇ"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1086
+msgid "_Show Sidebar"
+msgstr "يان بالداقنى كۆرسەت(_S)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1087
+msgid "Change the visibility of this window's side pane"
+msgstr "بۇ كۆزنەكنىڭ يان كۆزنەكچىنىڭ كۆرۈنۈشچانلىقىنى ئۆزگەرتىدۇ"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1091
+msgid "St_atusbar"
+msgstr "ھالەت بالداق(_A)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1092
+msgid "Change the visibility of this window's statusbar"
+msgstr "بۇ كۆزنەكنىڭ ھالەت بالداقنىڭ كۆرۈنۈشچانلىقىنى ئۆزگەرتىدۇ"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1096
+msgid "_Search for Files..."
+msgstr "ھۆججەت ئىزدە(_S)…"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+msgid "Search documents and folders by name"
+msgstr "ھۆججەت ۋە قىسقۇچنى ئاتى بويىچە ئىزدە"
+
+#. is_active
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:1101
+msgid "E_xtra Pane"
+msgstr "قوشۇمچە كۆزنەكچە(_X)"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:1102
+msgid "Open an extra folder view side-by-side"
+msgstr "قوشۇمچە قىسقۇچ كۆرۈنۈشىنى يانمۇ يان ئاچ"
+
+#: ../src/nautilus-window-menus.c:1109
+msgid "Places"
+msgstr "ئورۇن"
+
+#: ../src/nautilus-window-menus.c:1109
+msgid "Select Places as the default sidebar"
+msgstr "ئورۇننى كۆڭۈلدىكى يان بالداققا تاللا"
+
+#: ../src/nautilus-window-menus.c:1112
+msgid "Tree"
+msgstr "دەرەخ"
+
+#: ../src/nautilus-window-menus.c:1112
+msgid "Select Tree as the default sidebar"
+msgstr "شاخنى كۆڭۈلدىكى يان بالداققا تاللا"
+
+#: ../src/nautilus-window-menus.c:1130
+msgid "Back history"
+msgstr "كېيىنكى تارىخ"
+
+#: ../src/nautilus-window-menus.c:1145
+msgid "Forward history"
+msgstr "ئالدىنقى تارىخ"
+
+#: ../src/nautilus-window-menus.c:1260
+msgid "_Up"
+msgstr "ئۈستىگە(_U)"
+
+#: ../src/nautilus-window-pane.c:476
+msgid "_New Tab"
+msgstr "يېڭى بەتكۈچ(_N)"
+
+#: ../src/nautilus-window-pane.c:505
+msgid "_Close Tab"
+msgstr "بەتكۈچ ياپ(_C)"
+
+#: ../src/nautilus-window.c:1520
+#, c-format
+msgid "%s - File Browser"
+msgstr "%s - ھۆججەت كۆرگۈ"
+
+#: ../src/nautilus-x-content-bar.c:96
+msgid "These files are on an Audio CD."
+msgstr "بۇ ھۆججەتلەر ئۈن CD دا."
+
+#: ../src/nautilus-x-content-bar.c:98
+msgid "These files are on an Audio DVD."
+msgstr "بۇ ھۆججەتلەر ئۈن DVD دا."
+
+#: ../src/nautilus-x-content-bar.c:100
+msgid "These files are on a Video DVD."
+msgstr "بۇ ھۆججەتلەر سىن DVD دا."
+
+#: ../src/nautilus-x-content-bar.c:102
+msgid "These files are on a Video CD."
+msgstr "بۇ ھۆججەتلەر VCD دا."
+
+#: ../src/nautilus-x-content-bar.c:104
+msgid "These files are on a Super Video CD."
+msgstr "بۇ ھۆججەتلەر ئالىي VCD دا."
+
+#: ../src/nautilus-x-content-bar.c:106
+msgid "These files are on a Photo CD."
+msgstr "بۇ ھۆججەتلەر سۈرەت CD دا."
+
+#: ../src/nautilus-x-content-bar.c:108
+msgid "These files are on a Picture CD."
+msgstr "بۇ ھۆججەتلەر رەسىم CD دا."
+
+#: ../src/nautilus-x-content-bar.c:110
+msgid "The media contains digital photos."
+msgstr "ۋاسىتىدە رەقەملىك سۈرەتلەر بار."
+
+#: ../src/nautilus-x-content-bar.c:112
+msgid "These files are on a digital audio player."
+msgstr "بۇ ھۆججەتلەر رەقەملىك ئۈنقويغۇدا بار."
+
+#: ../src/nautilus-x-content-bar.c:114
+msgid "The media contains software."
+msgstr "ۋاسىتىدە يۇمشاق دېتال بار."
+
+#. fallback to generic greeting
+#: ../src/nautilus-x-content-bar.c:117
+#, c-format
+msgid "The media has been detected as \"%s\"."
+msgstr "ۋاسىتە \"%s\" بايقالدى."
+
+#: ../src/nautilus-x-content-bar.c:142
+#, c-format
+msgid "Open %s"
+msgstr "%s نى ئاچ"
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:80
+#: ../nautilus-sendto-extension/nautilus-nste.c:85
+msgid "Send To..."
+msgstr "يوللا…"
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:81
+msgid "Send file by mail, instant message..."
+msgstr "ئېلخەت، مۇڭداشقۇدا ھۆججەت يوللا…"
+
+#: ../nautilus-sendto-extension/nautilus-nste.c:86
+msgid "Send files by mail, instant message..."
+msgstr "ئېلخەت، مۇڭداشقۇدا ھۆججەت يوللا…"
+
+#~ msgid "Download location?"
+#~ msgstr "چۈشۈرۈش ئورنى؟"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "ئۇنى چۈشۈرەلەيسىز ياكى ئۇنىڭغا ئۇلىنىش قىلالايسىز."
+
+#~ msgid "Make a _Link"
+#~ msgstr "ئۇلىنىش ياسا(_L)"
+
+#~ msgid "_Download"
+#~ msgstr "چۈشۈر(_D)"
+
+#~ msgid "%s's Home"
+#~ msgstr "%s نىڭ باش قىسقۇچى"
+
+#~ msgid "new file"
+#~ msgstr "يېڭى ھۆججەت"
+
+#~ msgid "If true, icons will be laid out tighter by default in new windows."
+#~ msgstr ""
+#~ "ئەگەر true تەڭشەلسە،  سىنبەلگە يېڭى كۆزنەكتە كۆڭۈلدىكى ئەھۋالدا ئىخچام "
+#~ "كۆرۈنۈشتە جايلاشتۇرۇپ كۆرسىتىلىدۇ."
+
+#~ msgid "Use tighter layout in new windows"
+#~ msgstr "يېڭى كۆزنەكتە ئىخچام جايلاشتۇرۇشنى ئىشلەت"
+
+#~ msgid "Browse the file system with the file manager"
+#~ msgstr "ھۆججەت باشقۇرغۇچتا ھۆججەت سىستېمىسىغا كۆز يۈگۈرت"
+
+#~ msgid "File Browser"
+#~ msgstr "ھۆججەت كۆرگۈ"
+
+#~ msgid "Open Folder"
+#~ msgstr "قىسقۇچ ئاچ"
+
+#~ msgid "Home Folder"
+#~ msgstr "ماكان مۇندەرىجە"
+
+#~ msgid "File Manager"
+#~ msgstr "ھۆججەت باشقۇرغۇ"
+
+#~ msgid "Background"
+#~ msgstr "تەگلىك"
+
+#~ msgid "Could not invoke bulk rename utility"
+#~ msgstr "ھۆججەت ئاتىنى توپ ئۆزگەرتىش قورالىنى قوزغاتقىلى بولمىدى"
+
+#~ msgid "_Empty File"
+#~ msgstr "بوش ھۆججەت(_E)"
+
+#~ msgid "Create a new empty file inside this folder"
+#~ msgstr "بۇ قىسقۇچقا يېڭى بوش ھۆججەتتىن بىرنى قۇرىدۇ"
+
+#~ msgid "Open in _Folder Window"
+#~ msgstr "قىسقۇچ كۆزنەكتە ئاچ(_F)"
+
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "تاللانغان ھەر بىر تۈر قىسقۇچ كۆزنەكتە ئېچىلىدۇ"
+
+#~ msgid "_Format"
+#~ msgstr "فورمات(_F)"
+
+#~ msgid "Format the selected volume"
+#~ msgstr "تاللانغان دىسكىنى فورماتلايدۇ"
+
+#~ msgid "Format the volume associated with the open folder"
+#~ msgstr "ئېچىلغان قىسقۇچ بىلەن باغلانغان دىسكىنى فورماتلا"
+
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "بۇ قىسقۇچنى قىسقۇچ كۆزنەكتە ئاچ"
+
+#~ msgid "Format the volume associated with this folder"
+#~ msgstr "بۇ قىسقۇچ بىلەن باغلانغان دىسكىنى فورماتلا"
+
+#~ msgid "_Home Folder"
+#~ msgstr "باش قىسقۇچ(_H)"
+
+#~ msgid "Browse in New _Window"
+#~ msgstr "يېڭى كۆزنەكتە كۆز يۈگۈرت(_W)"
+
+#~ msgid "_Browse Folder"
+#~ msgid_plural "_Browse Folders"
+#~ msgstr[0] "قىسقۇچقا كۆز يۈگۈرت(_B)"
+
+#~ msgid "Browse in New _Tab"
+#~ msgstr "يېڭى بەتكۈچتە كۆز يۈگۈرت(_T)"
+
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "%'d يېڭى كۆزنەكتە كۆز يۈگۈرت(_W)"
+
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "%'d يېڭى بەتكۈچتە كۆز يۈگۈرت(_T)"
+
+#~ msgid "Compact _Layout"
+#~ msgstr "ئىخچام جايلاشتۇر(_L)"
+
+#~ msgid "Toggle using a tighter layout scheme"
+#~ msgstr "تېخىمۇ ئىخچام جايلاشتۇرۇش لايىھىسىگە ئالماشتۇر"
+
+#~ msgid "Open a browser window."
+#~ msgstr "كۆرگۈ كۆزنىكىنى ئاچىدۇ."
+
+#~ msgid "Folder:"
+#~ msgstr "قىسقۇچ:"
+
+#~ msgid "By Path"
+#~ msgstr "يولى بويىچە"
+
+#~ msgid "_Use compact layout"
+#~ msgstr "ئىخچام جايلاشتۇر ئىشلەت(_U)"
+
+#~ msgid "Open Location"
+#~ msgstr "تور ئادرېسىنى ئاچ"
+
+#~ msgid "_Location:"
+#~ msgstr "ئورنى(_L):"
+
+#~ msgid "The history location doesn't exist."
+#~ msgstr "تارىخ ئورنى مەۋجۇت ئەمەس."
+
+#~ msgid "Open Folder W_indow"
+#~ msgstr "قىسقۇچ كۆزنەك ئاچ(_I)"
+
+#~ msgid "Open a folder window for the displayed location"
+#~ msgstr "كۆرسىتىدىغان ئورۇنغا قىسقۇچ كۆزنەك ئاچ"
+
+#~ msgid "S_how Search"
+#~ msgstr "ئىزدەشنى كۆرسەت(_H)"
+
+#~ msgid "Show search"
+#~ msgstr "ئىزدەشنى كۆرسەت"
+
+#~ msgid "Location _Bar"
+#~ msgstr "ئورۇن بالداق(_B)"
+
+#~ msgid "Change the visibility of this window's location bar"
+#~ msgstr "بۇ كۆزنەكنىڭ ئورۇن بالداقنىڭ كۆرۈنۈشچانلىقىنى ئۆزگەرتىدۇ"
+
+#~ msgid "_Zoom"
+#~ msgstr "كېڭەيت تارايت(_Z)"
+
+#~ msgid "_View As"
+#~ msgstr "كۆرۈنۈش شەكلى(_V)"
+
+#~ msgid "_Search"
+#~ msgstr "ئىزدە(_S)"
+
+#~ msgid "_Places"
+#~ msgstr "ئورۇن(_P)"
+
+#~ msgid "Open _Location..."
+#~ msgstr "ئادرېسنى ئېچىش...(_L)"
+
+#~ msgid "Close P_arent Folders"
+#~ msgstr "ئاتا قىسقۇچنى ياپ(_A)"
+
+#~ msgid "Close this folder's parents"
+#~ msgstr "بۇ قىسقۇچنىڭ ئات قىسقۇچىنى ياپ"
+
+#~ msgid "Clos_e All Folders"
+#~ msgstr "ھەممە قىسقۇچنى ياپ(_E)"
+
+#~ msgid "Close all folder windows"
+#~ msgstr "ھەممە قىسقۇچ كۆزنىكىنى ياپ"
+
+#~ msgid "Locate documents and folders on this computer by name or content"
+#~ msgstr ""
+#~ "بۇ كومپيۇتېردىكى پۈتۈك ۋە قىسقۇچلارنى ئاتى ياكى مەزمۇنى بويىچە ئورۇن "
+#~ "بېكىتىدۇ"
+
+#~ msgid "Zoom In"
+#~ msgstr "چوڭايتىش"
+
+#~ msgid "Zoom Out"
+#~ msgstr "كىچىكلىتىش"
+
+#~ msgid "Zoom to Default"
+#~ msgstr "كۆڭۈلدىكى كېڭەيت-تارايتقا قايتۇر"
+
+#~ msgid "Zoom"
+#~ msgstr "كېڭەيت تارايت"
+
+#~ msgid "Set the zoom level of the current view"
+#~ msgstr "نۆۋەتتىكى كۆرۈنۈشنى كېڭەيت تارايت دەرىجىسىگە تەڭشە"
+
+#~ msgid "File is not a valid .desktop file"
+#~ msgstr "ھۆججەت ئىناۋەتلىك .desktop ھۆججىتى ئەمەس."
+
+#~ msgid "Unrecognized desktop file Version '%s'"
+#~ msgstr "ئۈستەل يۈزى ھۆججەت نەشرى '%s' ئىناۋەتسىز"
+
+#~ msgid "Starting %s"
+#~ msgstr "%s قوزغىلىۋاتىدۇ"
+
+#~ msgid "Application does not accept documents on command line"
+#~ msgstr "پروگرامما بۇيرۇق قۇرىدا پۈتۈكلەرنى قوبۇل قىلمايدۇ"
+
+#~ msgid "Unrecognized launch option: %d"
+#~ msgstr "تونۇمايدىغان ئىجرا تاللانمىسى: %d"
+
+#~ msgid "Can't pass document URIs to a 'Type=Link' desktop entry"
+#~ msgstr "پۈتۈك URI نى 'Type=Link' ئۈستەلئۈستى تۈرىگە يوللىيالمىدى."
+
+#~ msgid "Not a launchable item"
+#~ msgstr "ئىجراچان تۈر ئەمەس"
+
+#~ msgid "Disable connection to session manager"
+#~ msgstr "ئەڭگىمە باشقۇرغۇغا باغلىنىشنى چەكلە"
+
+#~ msgid "Specify file containing saved configuration"
+#~ msgstr "بەلگىلەنگەن سەپلىمە ساقلانغان ھۆججەت"
+
+#~ msgid "FILE"
+#~ msgstr "ھۆججەت"
+
+#~ msgid "Specify session management ID"
+#~ msgstr "ئەڭگىمە باشقۇرغۇ ID سېنى بەلگىلە"
+
+#~ msgid "ID"
+#~ msgstr "ID"
+
+#~ msgid "Session management options:"
+#~ msgstr "ئەڭگىمە باشقۇرغۇ تاللانمىلىرى:"
+
+#~ msgid "Show session management options"
+#~ msgstr "ئەڭگىمە باشقۇرغۇ تاللانمىلىرى كۆرسەت"
+
+#~ msgid "No applications found"
+#~ msgstr "پروگرامما تېپىلمىدى"
+
+#~ msgid "Ask what to do"
+#~ msgstr "مەشغۇلاتنى سورا"
+
+#~ msgid "Do Nothing"
+#~ msgstr "ھېچقانداق قىلما"
+
+#~ msgid "Open with other Application..."
+#~ msgstr "باشقا پروگراممىدا ئاچ…"
+
+#~ msgid "You have just inserted an Audio CD."
+#~ msgstr "سىز بايا ئۈن CD دىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted an Audio DVD."
+#~ msgstr "سىز بايا ئۈن DVD دىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a Video DVD."
+#~ msgstr "سىز بايا سىن DVD دىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a Video CD."
+#~ msgstr "سىز بايا VCD دىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a Super Video CD."
+#~ msgstr "سىز بايا ئالىي VCD دىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a blank CD."
+#~ msgstr "سىز بايا بوش CD دىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a blank DVD."
+#~ msgstr "سىز بايا بوش DVD دىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a blank Blu-Ray disc."
+#~ msgstr "سىز بايا بوش كۆك نۇر دىسكىدىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a blank HD DVD."
+#~ msgstr "سىز بايا بوش HD DVD دىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a Photo CD."
+#~ msgstr "سىز بايا سۈرەت CD دىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a Picture CD."
+#~ msgstr "سىز بايا رەسىم CD دىن بىرنى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a medium with digital photos."
+#~ msgstr "سىز بايا ئوتتۇراھال رەقەملىك سۈرەت ۋاسىتىسى قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a digital audio player."
+#~ msgstr "سىز بايا رەقەملىك ئۈنقويغۇدىن بىرنى قىستۇردىڭىز."
+
+#~ msgid ""
+#~ "You have just inserted a medium with software intended to be "
+#~ "automatically started."
+#~ msgstr "سىز بايا ئۆزلۈكىدىن يۇمشاق دېتال قوزغىتىدىغان ۋاسىتە قىستۇردىڭىز."
+
+#~ msgid "You have just inserted a medium."
+#~ msgstr "سىز بايا ۋاسىتە قىستۇردىڭىز."
+
+#~ msgid "Choose what application to launch."
+#~ msgstr "ئىجرا قىلىدىغان پروگراممىنى تاللاڭ."
+
+#~ msgid ""
+#~ "Select how to open \"%s\" and whether to perform this action in the "
+#~ "future for other media of type \"%s\"."
+#~ msgstr ""
+#~ "\"%s\" قانداق ئېچىشنى تاللاڭ، ھەمدە بۇندىن كېيىن باشقا \"%s\" مۇ بۇ "
+#~ "مەشغۇلاتنى ئىجرا قىلالامدۇ يوق."
+
+#~ msgid "_Always perform this action"
+#~ msgstr "ھەمىشە بۇ مەشغۇلاتنى ئىجرا قىل(_A)"
+
+#~ msgid "Could not set application as the default: %s"
+#~ msgstr "پروگراممىنى كۆڭۈلدىكى قىلىپ تەڭشىيەلمىدى: %s"
+
+#~ msgid "Default"
+#~ msgstr "كۆڭۈلدىكى"
+
+#~ msgid "Icon"
+#~ msgstr "سىنبەلگە"
+
+#~ msgid "Could not remove application"
+#~ msgstr "پروگراممىنى چىقىرىۋېتەلمىدى"
+
+#~ msgid "No applications selected"
+#~ msgstr "پروگرامما تاللانمىدى"
+
+#~ msgid "Unknown"
+#~ msgstr "نامەلۇم"
+
+#~ msgid "Could not find '%s'"
+#~ msgstr "'%s' تاپالمىدى"
+
+#~ msgid "Could not find application"
+#~ msgstr "پروگراممىنى تاپالمىدى"
+
+#~ msgid "Could not add application to the application database: %s"
+#~ msgstr "پروگراممىنى پروگرامما ساندىنىغا قوشالمىدى: %s"
+
+#~ msgid "Select an Application"
+#~ msgstr "پروگرامما تاللاڭ"
+
+#~ msgid "Select an application to view its description."
+#~ msgstr "پروگراممىدىن بىرنى تاللاپ چۈشەندۈرۈشىنى كۆرسەت"
+
+#~ msgid "_Use a custom command"
+#~ msgstr "ئىختىيارى بۇيرۇق ئىشلەت(_U)"
+
+#~ msgid "_Browse..."
+#~ msgstr "كۆز يۈگۈرت(_B)…"
+
+#~ msgid "Open %s and other %s document with:"
+#~ msgstr "%s ۋە باشقا %s تىپتىكى پۈتۈكنى ئاچقۇز:"
+
+#~ msgid "Open %s with:"
+#~ msgstr "%s نى ئاچقۇز:"
+
+#~ msgid "_Remember this application for %s documents"
+#~ msgstr "%s پۈتۈكنى ئېچىشتا بۇ پروگراممىنى ئەستە تۇت(_R)"
+
+#~ msgid "Open all %s documents with:"
+#~ msgstr "%s پۈتۈكلەرنىڭ ھەممىسىنى ئاچقۇز:"
+
+#~ msgid "Open %s and other \"%s\" files with:"
+#~ msgstr "%s ۋە باشقا \"%s\" ھۆججەتنى ئاچقۇز:"
+
+#~ msgid "_Remember this application for \"%s\" files"
+#~ msgstr "%s ھۆججەتنى ئېچىشتا بۇ پروگراممىنى ئەستە تۇت(_R)"
+
+#~ msgid "Open all \"%s\" files with:"
+#~ msgstr "\"%s\" ھۆججەتنىڭ ھەممىسىنى ئاچقۇز:"
+
+#~ msgid "_Add"
+#~ msgstr "قوش(_A)"
+
+#~ msgid "Add Application"
+#~ msgstr "پروگرامما قوش"
+
+#~ msgid "Open Failed, would you like to choose another application?"
+#~ msgstr "ئاچالمىدى، باشقا پروگرامما تاللامسىز؟"
+
+#~ msgid ""
+#~ "\"%s\" cannot open \"%s\" because \"%s\" cannot access files at \"%s\" "
+#~ "locations."
+#~ msgstr ""
+#~ "\"%s\" دا \"%s\" نى ئاچالمىدى چۈنكى \"%s\" ئۆزى \"%s\" ئورۇندىكى ھۆججەتنى "
+#~ "زىيارەت قىلالمىدى."
+
+#~ msgid "Open Failed, would you like to choose another action?"
+#~ msgstr "ئاچالمىدى، باشقا مەشغۇلاتنى تاللامسىز؟"
+
+#~ msgid ""
+#~ "The default action cannot open \"%s\" because it cannot access files at "
+#~ "\"%s\" locations."
+#~ msgstr ""
+#~ "كۆڭۈلدىكى مەشغۇلات \"%s\" نى ئاچالمىدى چۈنكى ئۇ \"%s\" ئورۇندىكى ھۆججەتنى "
+#~ "زىيارەت قىلالمىدى."
+
+#~ msgid ""
+#~ "No other applications are available to view this file. If you copy this "
+#~ "file onto your computer, you may be able to open it."
+#~ msgstr ""
+#~ "بۇ ھۆججەتنى كۆرىدىغان باشقا پروگرامما يوق. ئەگەر بۇ ھۆججەتنى "
+#~ "كومپيۇتېرىڭىزغا كۆچۈرسىڭىز، ئاچقىلى بولۇشى مۇمكىن."
+
+#~ msgid ""
+#~ "No other actions are available to view this file. If you copy this file "
+#~ "onto your computer, you may be able to open it."
+#~ msgstr ""
+#~ "بۇ ھۆججەتنى كۆرىدىغان باشقا مەشغۇلات يوق. ئەگەر بۇ ھۆججەتنى "
+#~ "كومپيۇتېرىڭىزغا كۆچۈرسىڭىز، ئاچقىلى بولۇشى مۇمكىن."
+
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically mount media such as user-"
+#~ "visible hard disks and removable media on start-up and media insertion."
+#~ msgstr ""
+#~ "ئەگەر true تەڭشەلسە، Nautilus قوزغالغاندا ياكى قىستۇرغاندا ۋاسىتىنى "
+#~ "ئۆزلۈكىدىن ئېگەرلەيدۇ مەسىلەن، ئىشلەتكۈچى كۆرەلەيدىغان قاتتىق دىسكا ۋە "
+#~ "يۆتكەشچان ۋاسىتە."
+
+#~ msgid ""
+#~ "If set to true, then Nautilus will automatically open a folder when media "
+#~ "is automounted. This only applies to media where no known x-content/* "
+#~ "type was detected; for media where a known x-content type is detected, "
+#~ "the user configurable action will be taken instead."
+#~ msgstr ""
+#~ "ئەگەر true تەڭشەلسە، ئاپتوماتىك ئېگەرلەنسە Nautilus ئۆزلۈكىدىن ۋاسىتە  "
+#~ "قىسقۇچنى ئۆزلۈكىدىن ئاچىدۇ. بۇ تاللانما پەقەت x-content/* تىپىدىكى "
+#~ "ۋاسىتىنى بايقىمىغاندىلا ئىشلىتىلىدۇ؛ تونۇيدىغان x-content تىپىدىكى ۋاسىتە "
+#~ "بايقالسا ئىشلەتكۈچى سەپلىيەلەيدىغان مەشغۇلاتنى ئىجرا قىلىدۇ."
+
+#~ msgid ""
+#~ "If set to true, then Nautilus will never prompt nor autorun/autostart "
+#~ "programs when a medium is inserted."
+#~ msgstr ""
+#~ "ئەگەر true تەڭشەلسە، Nautilus ۋاسىتە قىستۇرغاندا ئۆزلۈكىدىن ئىجرا قىلىش/"
+#~ "ئۆزلۈكىدىن ئىجرا قىلىنىدىغان پروگراممىنى ئەسكەرتمەيدۇ."
+
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Do Nothing\" "
+#~ "in the preference capplet. No prompt will be shown nor will any matching "
+#~ "application be started on insertion of media matching these types."
+#~ msgstr ""
+#~ "ئىشلەتكۈچى مايىللىق قوللانچىقىدا «ھېچنېمە قىلما» قىلىپ تەڭشىگەن x-content/"
+#~ "* تىپ تىزىملىكى. ئەگەر قىستۇرغان ۋاسىتە بىلەن بۇ تىپلار ماس كەلسە "
+#~ "ئۇنداقتا ئەسكەرتىشمۇ كۆرۈنمەيدۇ، مۇناسىپ پروگراممىمۇ قوزغالمايدۇ."
+
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen \"Open Folder\" "
+#~ "in the preferences capplet. A folder window will be opened on insertion "
+#~ "of media matching these types."
+#~ msgstr ""
+#~ "ئىشلەتكۈچى مايىللىق قوللانچىقىدا «قىسقۇچ ئاچ» قىلىپ تەڭشىگەن x-content/* "
+#~ "تىپ تىزىملىكى. ئەگەر قىستۇرغان ۋاسىتە بىلەن بۇ تىپلار ماس كەلسە ئۇنداقتا "
+#~ "يېڭى قىسقۇچ كۆزنىكىدىن بىرنى ئاچىدۇ."
+
+#~ msgid ""
+#~ "List of x-content/* types for which the user have chosen to start an "
+#~ "application in the preference capplet. The preferred application for the "
+#~ "given type will be started on insertion on media matching these types."
+#~ msgstr ""
+#~ "ئىشلەتكۈچى مايىللىق قوللانچىقىدا «پروگرامما قوزغات» قىلىپ تەڭشىگەن x-"
+#~ "content/* تىپ تىزىملىكى. ئەگەر قىستۇرغان ۋاسىتە بىلەن بۇ تىپلار ماس كەلسە "
+#~ "ئۇنداقتا بېرىلگەن تىپتىكى ھۆججەتنىڭ پروگراممىسىنى قوزغىتىدۇ."
+
+#~ msgid "List of x-content/* types set to \"Do Nothing\""
+#~ msgstr "«ھېچنېمە قىلما» قىلىپ تەڭشەلگەن x-content/* تىپ تىزىملىكى"
+
+#~ msgid "List of x-content/* types set to \"Open Folder\""
+#~ msgstr "«قىسقۇچ ئاچ» قىلىپ تەڭشەلگەن x-content/* تىپ تىزىملىكى"
+
+#~ msgid ""
+#~ "List of x-content/* types where the preferred application will be launched"
+#~ msgstr ""
+#~ "بەلگىلەنگەن پروگراممىنى چاقىر قىلىپ تەڭشەلگەن x-content/* تىپ تىزىملىكى"
+
+#~ msgid "Never prompt or autorun/autostart programs when media are inserted"
+#~ msgstr ""
+#~ "ۋاسىتە قىستۇرغاندا ئۆزلۈكىدىن ئىجرا قىلىنىدىغان/ئۆزلۈكىدىن قوزغىلىدىغان "
+#~ "پروگراممىنى ھەرگىز ئەسكەرتمە"
+
+#~ msgid "Whether to automatically mount media"
+#~ msgstr "ۋاسىتىنى ئۆزلۈكىدىن ئېگەرلەمدۇ يوق"
+
+#~ msgid "Whether to automatically open a folder for automounted media"
+#~ msgstr "ئۆزلۈكىدىن ئېگەرلەنگەن ۋاسىتىگە قىسقۇچنى ئۆزلۈكىدىن ئاچامدۇ يوق"
+
+#~ msgid ""
+#~ "If set to true, then Nautilus will exit when all windows are destroyed. "
+#~ "This is the default setting. If set to false, it can be started without "
+#~ "any window, so nautilus can serve as a daemon to monitor media automount, "
+#~ "or similar tasks."
+#~ msgstr ""
+#~ "ئەگەر true تەڭشەلسە، Nautilus ھەممە كۆزنەك يېپىلغاندا چېكىنىدۇ. بۇ "
+#~ "كۆڭۈلدىكى تەڭشەك. ئەگەر false تەڭشەلسە، ئۇ كۆزنەك يوق ئەھۋالدا "
+#~ "قوزغىلالايدۇ، ئۇنداقتا Nautilus ۋاسىتىلەرنى ئۆزلۈكىدىن ئەگەرلەشنى "
+#~ "كۆزەتكۈچى ياكى شۇنىڭغا ئوخشاشراق ۋەزىپىسى بار پروگرامما سۈپىتىدە "
+#~ "مۇلازىمەت قىلىدۇ."
+
+#~ msgid "Nautilus will exit when last window destroyed."
+#~ msgstr "Nautilus ئەڭ ئاخىرقى كۆزنەك يېپىلغاندىن كېيىن چېكىنىدۇ"
+
+#~ msgid "Change the behaviour and appearance of file manager windows"
+#~ msgstr "ھۆججەت باشقۇرغۇچ كۆزنەكنىڭ ھەرىكەت ۋە كۆرۈنۈشىنى ئۆزگەرت"
+
+#~ msgid "File Management"
+#~ msgstr "ھۆججەت باشقۇرۇش"
+
+#~ msgid "Show Tree"
+#~ msgstr "دەرەخنى كۆرسەت"
+
+#~ msgid "<b>Media Handling</b>"
+#~ msgstr "<b>ۋاسىتە بىر تەرەپ قىلىش</b>"
+
+#~ msgid "<b>Other Media</b>"
+#~ msgstr "<b>باشقا ۋاسىتە</b>"
+
+#~ msgid "Acti_on:"
+#~ msgstr "مەشغۇلات(_O):"
+
+#~ msgid "B_rowse media when inserted"
+#~ msgstr "ۋاسىتە قىستۇرغاندا كۆز يۈگۈرت(_R)"
+
+#~ msgid "CD _Audio:"
+#~ msgstr "ئۈن CD(_A):"
+
+#~ msgid ""
+#~ "Choose what happens when inserting media or connecting devices to the "
+#~ "system"
+#~ msgstr ""
+#~ "ۋاسىتە قىستۇرۇلغان ياكى ئۈسكۈنە سىستېمىغا چېتىلغاندا قايسى مەشغۇلاتنى "
+#~ "ئىجرا قىلىدىغانلىقىنى تاللاڭ."
+
+#~ msgid "Less common media formats can be configured here"
+#~ msgstr "ئانچە كۆپ ئۇچرىمايدىغان ۋاسىتە تىپى بۇ جايدا سەپلىنىدۇ"
+
+#~ msgid "Media"
+#~ msgstr "ۋاسىتە"
+
+#~ msgid "_DVD Video:"
+#~ msgstr "سىن DVD(_D) :"
+
+#~ msgid "_Music Player:"
+#~ msgstr "نەغمە قويغۇچ(_M):"
+
+#~ msgid "_Never prompt or start programs on media insertion"
+#~ msgstr "ۋاسىتە قىستۇرۇلغاندا ھەرگىز ئەسكەرتمە ياكى پروگرامما قوزغاتما(_N)"
+
+#~ msgid "_Photos:"
+#~ msgstr "سۈرەتلەر(_P):"
+
+#~ msgid "_Software:"
+#~ msgstr "يۇمشاق دېتال(_S):"
+
+#~ msgid "History"
+#~ msgstr "تارىخ"
+
+#~ msgid "Show History"
+#~ msgstr "تارىخنى كۆرسەت"
+
+#~ msgid "_Side Pane"
+#~ msgstr "يان كۆزنەكچە(_S)"
+
+#~ msgid "Notes"
+#~ msgstr "ئىزاھ"
+
+#~ msgid "Show Notes"
+#~ msgstr "ئىزاھات كۆرسەت"
+
+#~ msgid "Show Places"
+#~ msgstr "ئورۇن كۆرسەت"
+
+#~ msgid "Close the side pane"
+#~ msgstr "يان كۆزنەكچىنى ياپ"
+
+#~ msgid "Apparition"
+#~ msgstr "خىيالىي مەنزىرە"
+
+#~ msgid "Azul"
+#~ msgstr "ساقچى"
+
+#~ msgid "Black"
+#~ msgstr "قارا"
+
+#~ msgid "Blue Ridge"
+#~ msgstr "كۆك يوللۇق سىزىق"
+
+#~ msgid "Blue Rough"
+#~ msgstr "بۈدۈر-بۈدۈر كۆك"
+
+#~ msgid "Blue Type"
+#~ msgstr "كۆك تەگلىك ھەرپ"
+
+#~ msgid "Brushed Metal"
+#~ msgstr "چوتكىلانغان مېتال"
+
+#~ msgid "Bubble Gum"
+#~ msgstr "سېغىز كۆپۈك"
+
+#~ msgid "Burlap"
+#~ msgstr "چىپتا"
+
+#~ msgid "C_olors"
+#~ msgstr "رەڭ(_O)"
+
+#~ msgid "Camouflage"
+#~ msgstr "نىقاب"
+
+#~ msgid "Chalk"
+#~ msgstr "بور"
+
+#~ msgid "Charcoal"
+#~ msgstr "كاربون قەلەم"
+
+#~ msgid "Cork"
+#~ msgstr "قاپقاق"
+
+#~ msgid "Countertop"
+#~ msgstr "پۈكەي"
+
+#~ msgid "Danube"
+#~ msgstr "دوناي دەرياسى"
+
+#~ msgid "Dark Cork"
+#~ msgstr "قارا قاپقاق"
+
+#~ msgid "Dark GNOME"
+#~ msgstr "قارا GNOME"
+
+#~ msgid "Deep Teal"
+#~ msgstr "قېنىق كۆك"
+
+#~ msgid "Dots"
+#~ msgstr "چېكىت"
+
+#~ msgid "Drag a color to an object to change it to that color"
+#~ msgstr "رەڭ جىسىم ئۈستىگە سۆرەلسە ئۇ شۇ رەڭگە ئۆزگىرىدۇ"
+
+#~ msgid "Drag a pattern tile to an object to change it"
+#~ msgstr "گۈل نۇسخا جىسىم ئۈستىگە سۆرەلسە ئۇ شۇنىڭغا ئۆزگىرىدۇ"
+
+#~ msgid "Drag an emblem to an object to add it to the object"
+#~ msgstr "كاكار جىسىم ئۈستىگە سۆرەلسە ئۇ شۇنىڭغا قوشۇلىدۇ"
+
+#~ msgid "Eclipse"
+#~ msgstr "تۇتۇق"
+
+#~ msgid "Envy"
+#~ msgstr "زوقلىنىش"
+
+#~ msgid "Erase"
+#~ msgstr "ئۆچۈر"
+
+#~ msgid "Fibers"
+#~ msgstr "تالالار"
+
+#~ msgid "Fire Engine"
+#~ msgstr "ئوت ئۆچۈرۈش ماشىنىسى"
+
+#~ msgid "Fleur De Lis"
+#~ msgstr "گۈلسامساق"
+
+#~ msgid "Floral"
+#~ msgstr "گۈللۈك"
+
+#~ msgid "Fossil"
+#~ msgstr "تاشقاتما"
+
+#~ msgid "GNOME"
+#~ msgstr "GNOME"
+
+#~ msgid "Granite"
+#~ msgstr "گرانىت تاش"
+
+#~ msgid "Grapefruit"
+#~ msgstr "تىكتون مېۋىسى"
+
+#~ msgid "Green Weave"
+#~ msgstr "يېشىل توقۇلما"
+
+#~ msgid "Ice"
+#~ msgstr "مۇز"
+
+#~ msgid "Indigo"
+#~ msgstr "توق كۆك ‫"
+
+#~ msgid "Leaf"
+#~ msgstr "يوپۇرماق"
+
+#~ msgid "Lemon"
+#~ msgstr "سۇس سېرىق"
+
+#~ msgid "Mango"
+#~ msgstr "مانگو"
+
+#~ msgid "Manila Paper"
+#~ msgstr "مانىلا قەغەز"
+
+#~ msgid "Moss Ridge"
+#~ msgstr "مۇخ سىزىقلىرى"
+
+#~ msgid "Mud"
+#~ msgstr "لاي"
+
+#~ msgid "Numbers"
+#~ msgstr "سان"
+
+#~ msgid "Ocean Strips"
+#~ msgstr "ئوكيان سىزىقلىرى"
+
+#~ msgid "Onyx"
+#~ msgstr "گىلاس"
+
+#~ msgid "Orange"
+#~ msgstr "قىزغۇچ سېرىق"
+
+#~ msgid "Pale Blue"
+#~ msgstr "سۇس كۆك"
+
+#~ msgid "Purple Marble"
+#~ msgstr "سۆسۈن مەرمەر تاش"
+
+#~ msgid "Ridged Paper"
+#~ msgstr "يوللۇق قەغەز"
+
+#~ msgid "Rough Paper"
+#~ msgstr "بۈدۈر-بۈدۈر قەغەز"
+
+#~ msgid "Ruby"
+#~ msgstr "توق قىزىل"
+
+#~ msgid "Sea Foam"
+#~ msgstr "دېڭىز كۆپۈكى"
+
+#~ msgid "Shale"
+#~ msgstr "سېغىز"
+
+#~ msgid "Silver"
+#~ msgstr "كۈمۈشرەڭ"
+
+#~ msgid "Sky"
+#~ msgstr "ئاسمان"
+
+#~ msgid "Sky Ridge"
+#~ msgstr "ئاسمان سىزىقلىرى"
+
+#~ msgid "Snow Ridge"
+#~ msgstr "ئاق سىزىقلار"
+
+#~ msgid "Stucco"
+#~ msgstr "سۇۋاق"
+
+#~ msgid "Tangerine"
+#~ msgstr "ئاپېلسىن"
+
+#~ msgid "Terracotta"
+#~ msgstr "چاقچۇق"
+
+#~ msgid "Violet"
+#~ msgstr "بىنەپشە"
+
+#~ msgid "Wavy White"
+#~ msgstr "ئاق دولقۇن"
+
+#~ msgid "White"
+#~ msgstr "ئاق"
+
+#~ msgid "White Ribs"
+#~ msgstr "ئاق قىرلار"
+
+#~ msgid "_Emblems"
+#~ msgstr "كاكارلار(_E)"
+
+#~ msgid "_Patterns"
+#~ msgstr "گۈل نۇسخا(_P)"
+
+#~ msgid "Image/label border"
+#~ msgstr "سۈرەت/بەلگە گىرۋەك"
+
+#~ msgid "Width of border around the label and image in the alert dialog"
+#~ msgstr "ئەسكەرتىش سۆزلەشكۈسىدىكى سۈرەت ۋە بەلگىلەرنىڭ گىرۋەك كەڭلىكى"
+
+#~ msgid "Alert Type"
+#~ msgstr "ئاگاھلاندۇرۇش تىپى"
+
+#~ msgid "The type of alert"
+#~ msgstr "ئاگاھلاندۇرۇشنىڭ تىپى"
+
+#~ msgid "Alert Buttons"
+#~ msgstr "ئاگاھلاندۇرۇش توپچىلىرى"
+
+#~ msgid "The buttons shown in the alert dialog"
+#~ msgstr "ئاگاھلاندۇرۇش سۆزلەشكۈسىدە كۆرۈنىدىغان توپچىلار"
+
+#~ msgid ""
+#~ "GConf error:\n"
+#~ "  %s"
+#~ msgstr ""
+#~ "GConf خاتالىقى:\n"
+#~ "  %s"
+
+#~ msgid "GConf error: %s"
+#~ msgstr "GConf خاتالىقى: %s"
+
+#~ msgid "All further errors shown only on terminal."
+#~ msgstr "ھەممە خاتالىقلار تېرمىنالدىلا كۆرسىتىلىدۇ."
+
+#~ msgid ""
+#~ "Color for the default folder background. Only used if background_set is "
+#~ "true."
+#~ msgstr ""
+#~ "كۆڭۈلدىكى قىسقۇچنىڭ تەگلىك رەڭگى. پەقەت background_set قىممىتى true "
+#~ "بولغاندىلا ئىشلىتىلىدۇ."
+
+#~ msgid "Criteria for search bar searching"
+#~ msgstr "ئىزدەش بالدىقىدىكى ئىزدەش شەرتى"
+
+#~ msgid ""
+#~ "Criteria when matching files searched for in the search bar. If set to "
+#~ "\"search_by_text\", then Nautilus will Search for files by file name "
+#~ "only. If set to \"search_by_text_and_properties\", then Nautilus will "
+#~ "search for files by file name and file properties."
+#~ msgstr ""
+#~ "ئىزدەش بالداقتا ھۆججەت ئىشلەتكەن شەرتكە ماس كېلىدۇ. ئەگەر \"search_by_text"
+#~ "\" (تېكىست بويىچە ئىزدە) قىلىپ تەڭشەلسە ئۇنداقتا Nautilus پەقەت ھۆججەت "
+#~ "ئاتى بويىچىلا ئىزدەيدۇ. ئەگەر \"search_by_text_and_properties\" (تېكىست "
+#~ "ۋە خاسلىق بويىچە ئىزدە) قىلىپ تەڭشەلسە ئۇنداقتا ھۆججەت ئاتى ۋە ھۆججەت "
+#~ "خاسلىقى بويىچە ئىزدەيدۇ."
+
+#~ msgid "Current Nautilus theme (deprecated)"
+#~ msgstr "Nautilus نىڭ نۆۋەتتىكى باش تېمىسى (تەۋسىيە قىلىنمايدۇ)"
+
+#~ msgid "Custom Background"
+#~ msgstr "ئىختىيارى تەگلىك"
+
+#~ msgid "Custom Side Pane Background Set"
+#~ msgstr "ئىختىيارى يان كۆزنەكچە تەگلىك توپلىمى"
+
+#~ msgid "Default Background Color"
+#~ msgstr "كۆڭۈلدىكى تەگلىك رەڭگى"
+
+#~ msgid "Default Background Filename"
+#~ msgstr "كۆڭۈلدىكى تەگلىك ھۆججەت ئاتى"
+
+#~ msgid "Default Side Pane Background Color"
+#~ msgstr "كۆڭۈلدىكى يان كۆزنەكچە تەگلىك رەڭگى"
+
+#~ msgid "Default Side Pane Background Filename"
+#~ msgstr "كۆڭۈلدىكى يان كۆزنەكچە تەگلىك ھۆججەت ئاتى"
+
+#~ msgid ""
+#~ "Filename for the default folder background. Only used if background_set "
+#~ "is true."
+#~ msgstr ""
+#~ "كۆڭۈلدىكى قىسقۇچنىڭ تەگلىك ھۆججەت ئاتى. پەقەت background_set قىممىتى true "
+#~ "بولغاندىلا ئىشلىتىلىدۇ."
+
+#~ msgid ""
+#~ "Filename for the default side pane background. Only used if "
+#~ "side_pane_background_set is true."
+#~ msgstr ""
+#~ "كۆڭۈلدىكى يان كۆزنەكچە تەگلىك ھۆججەت ئاتى. پەقەت side_pane_background_set "
+#~ "قىممىتى true بولغاندىلا ئىشلىتىلىدۇ."
+
+#~ msgid ""
+#~ "Folders over this size will be truncated to around this size. The purpose "
+#~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
+#~ "on massive folders. A negative value denotes no limit. The limit is "
+#~ "approximate due to the reading of folders chunk-wise."
+#~ msgstr ""
+#~ "بۇ چوڭلۇقتىن ئېشىپ كەتكەن قىسقۇچ مۇشۇ چوڭلۇققا قىسقارتىلىدۇ. بۇ تەڭشەكنىڭ "
+#~ "مەقسىتى Nautilus نىڭ نۇرغۇن ۋاقىت سەرپ قىلىپ ناھايىتى مۇرەككەپ ھۆججەت "
+#~ "ئاتىنى بىر تەرەپ قىلىشنىڭ ئالدىنى ئېلىش. مەنپىي قىممەت چەكلىمە يوقلۇقىنى "
+#~ "بىلدۈرىدۇ."
+
+#~ msgid ""
+#~ "If set to true, then backup files such as those created by Emacs are "
+#~ "displayed. Currently, only files ending in a tilde (~) are considered "
+#~ "backup files."
+#~ msgstr ""
+#~ "ئەگەر true تەڭشەلسە، Emacs كە ئوخشاش پروگراممىلار قۇرغان زاپاس ھۆججەتنى "
+#~ "كۆرسىتىدۇ. نۆۋەتتە، پەقەت دولقۇنسىمان بەلگە (~) بىلەن ئاخىرلاشقان "
+#~ "ھۆججەتلا زاپاس ھۆججەت دەپ قارىلىدۇ."
+
+#~ msgid ""
+#~ "If true, files in new windows will be sorted in reverse order. ie, if "
+#~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
+#~ "they will be sorted from \"z\" to \"a\"."
+#~ msgstr ""
+#~ "ئەگەر true تەڭشەلسە،  يېڭى كۆزنەكتىكى ھۆججەت ئەكسى تەرتىپتە تىزىلىدۇ. "
+#~ "يەنى، ئەگەر ھۆججەت ئاتى بويىچە تىزىلسا \"a\" دىن \"z\" غا تىزىلغان بولسا، "
+#~ "بۇ \"z\" دىن \"a\" غا تىزىلىدۇ."
+
+#~ msgid "If true, new windows will use manual layout by default."
+#~ msgstr ""
+#~ "ئەگەر true تەڭشەلسە، يېڭى كۆزنەك كۆڭۈلدىكى ئەھۋالدا قولدا جايلاشتۇرۇلىدۇ."
+
+#~ msgid "Maximum handled files in a folder"
+#~ msgstr "قىسقۇچ بىر تەرەپ قىلالايدىغان ئەڭ كۆپ ھۆججەت سانى"
+
+#~ msgid ""
+#~ "Name of the Nautilus theme to use. This has been deprecated as of "
+#~ "Nautilus 2.2. Please use the icon theme instead."
+#~ msgstr ""
+#~ "ئىشلىتىدىغان Nautilus باش تېما ئاتى. Nautilus 2.2 بۇ ئالاھىدىلىكنى "
+#~ "تەۋسىيە قىلمايدۇ. سىنبەلگە باش تېما ئىشلىتىشكە ئالماشتۇرۇڭ."
+
+#~ msgid "Nautilus handles drawing the desktop"
+#~ msgstr "Nautilus دا ئۈستەلۈستىنى سىز"
+
+#~ msgid "Sans 10"
+#~ msgstr "UKIJ Tuz Tom 12"
+
+#~ msgid ""
+#~ "The default sort-order for items in the icon view. Possible values are "
+#~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
+#~ msgstr ""
+#~ "سىنبەلگە كۆرۈنۈشىدە تۈرلەرنىڭ كۆڭۈلدىكى تەرتىپى. تاللىغىلى بولىدىغان "
+#~ "قىممىتى \"name\" ( ئات)، \"size\" (چوڭلۇقى)، \"type\" (تىپى)، "
+#~ "\"modification_date\" (ئۆزگەرتكەن چېسلا) ۋە \"emblems\" (كاكار)"
+
+#~ msgid "Use manual layout in new windows"
+#~ msgstr "يېڭى كۆزنەكتە قولدا جايلاشتۇرۇشنى ئىشلەت"
+
+#~ msgid "Whether a custom default folder background has been set."
+#~ msgstr "كۆڭۈلدىكى ئىختىيارى قىسقۇچ تەگلىكى تەڭشەلدىمۇ"
+
+#~ msgid "Whether a custom default side pane background has been set."
+#~ msgstr "كۆڭۈلدىكى ئىختىيارى يان كۆزنەكچە تەگلىكى تەڭشەلدىمۇ"
+
+#~ msgid "Whether to show backup files"
+#~ msgstr "زاپاس ھۆججەتنى كۆرسىتەمدۇ يوق"
+
+#~ msgid "Set as background for _all folders"
+#~ msgstr "ھەممە قىسقۇچنىڭ تەگلىكىگە تەڭشە(_A)"
+
+#~ msgid "Set as background for _this folder"
+#~ msgstr "بۇ قىسقۇچنىڭ تەگلىكىگە تەڭشە(_T)"
+
+#~ msgid "The emblem cannot be installed."
+#~ msgstr "كاكارنى ئورنىتالمىدى."
+
+#~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
+#~ msgstr "كەچۈرۈڭ، سىز چوقۇم يېڭى كاكارغا ھالقىلىق سۆزدىن بىرنى بەلگىلەڭ."
+
+#~ msgid ""
+#~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
+#~ msgstr ""
+#~ "كەچۈرۈڭ، كاكار ھالقىلىق سۆز ھەرپ، بوشلۇق ۋە ساننىلا ئۆز ئىچىگە ئالىدۇ."
+
+#~ msgid "Sorry, but there is already an emblem named \"%s\"."
+#~ msgstr "كەچۈرۈڭ، \"%s\" ئاتلىق كاكار مەۋجۇت."
+
+#~ msgid "Please choose a different emblem name."
+#~ msgstr "باشقا كاكار ئاتىنى تاللاڭ."
+
+#~ msgid "Sorry, unable to save custom emblem."
+#~ msgstr "كەچۈرۈڭ، ئىختىيارى كاكارنى ساقلىيالمىدى."
+
+#~ msgid "Sorry, unable to save custom emblem name."
+#~ msgstr "كەچۈرۈڭ، ئىختىيارى كاكار ئاتىنى ساقلىيالمىدى."
+
+#~ msgid "_Always"
+#~ msgstr "ھەمىشە(_A)"
+
+#~ msgid "_Local File Only"
+#~ msgstr "يەرلىك ھۆججەتلا(_L)"
+
+#~ msgid "_Never"
+#~ msgstr "ھەرگىز(_N)"
+
+#~ msgid "25%"
+#~ msgstr "25%"
+
+#~ msgid "75%"
+#~ msgstr "75%"
+
+#~ msgid "100 K"
+#~ msgstr "100 K"
+
+#~ msgid "500 K"
+#~ msgstr "500 K"
+
+#~ msgid "Activate items with a _single click"
+#~ msgstr "تاق چېكىلسە تۈرنى ئاكتىپلا(_S)"
+
+#~ msgid "Activate items with a _double click"
+#~ msgstr "قوش چېكىلسە تۈرنى ئاكتىپلا(_D)"
+
+#~ msgid "E_xecute files when they are clicked"
+#~ msgstr "تاق چېكىلسە ھۆججەتنى ئىجرا قىل(_X)"
+
+#~ msgid "Display _files when they are clicked"
+#~ msgstr "تاق چېكىلسە ھۆججەتنى كۆرسەت(_F)"
+
+#~ msgid "Search for files by file name only"
+#~ msgstr "ھۆججەتنى ئاتى بويىچىلا ئىزدە"
+
+#~ msgid "Search for files by file name and file properties"
+#~ msgstr "ھۆججەتنى ئات ۋە خاسلىقى بويىچە ئىزدە"
+
+#~ msgid "Manually"
+#~ msgstr "قولدا"
+
+#~ msgid "By Emblems"
+#~ msgstr "كاكار بويىچە"
+
+#~ msgid "8"
+#~ msgstr "8"
+
+#~ msgid "10"
+#~ msgstr "10"
+
+#~ msgid "12"
+#~ msgstr "12"
+
+#~ msgid "14"
+#~ msgstr "14"
+
+#~ msgid "16"
+#~ msgstr "16"
+
+#~ msgid "18"
+#~ msgstr "18"
+
+#~ msgid "20"
+#~ msgstr "20"
+
+#~ msgid "22"
+#~ msgstr "22"
+
+#~ msgid "24"
+#~ msgstr "24"
+
+#~ msgid "Network Servers"
+#~ msgstr "تور مۇلازىمېتىرى"
+
+#~ msgid "Switch to Manual Layout?"
+#~ msgstr "قولدا جايلاشتۇرۇشقا ئالماشتۇر؟"
+
+#~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
+#~ msgstr ""
+#~ "بۇ قىسقۇچ \"%s\" تىكى ھۆججەتلەرNautilus بىر تەرەپ قىلالايدىغان سان "
+#~ "دائىرىسىدىن كۆپ."
+
+#~ msgid "Some files will not be displayed."
+#~ msgstr "بەزى ھۆججەتلەر كۆرسىتىلمەيدۇ."
+
+#~ msgid "by _Emblems"
+#~ msgstr "كاكار بويىچە(_E)"
+
+#~ msgid "Keep icons sorted by emblems in rows"
+#~ msgstr "سىنبەلگىنى كاكار بويىچە تەرتىپلە"
+
+#~ msgid "By _Emblems"
+#~ msgstr "كاكار بويىچە(_E)"
+
+#~ msgid "Emblems"
+#~ msgstr "كاكارلار"
+
+#~ msgid "Cannot display location \"%s\""
+#~ msgstr "\"%s\" ئورۇننى كۆرسىتەلمەيدۇ"
+
+#~ msgid "[URI]"
+#~ msgstr "[URI]"
+
+#~ msgid "Custom Location"
+#~ msgstr "ئىختىيارى ئورۇن"
+
+#~ msgid "Cannot Connect to Server. You must enter a name for the server."
+#~ msgstr ""
+#~ "مۇلازىمېتىرغا ئۇلىنالمىدى. مۇلازىمېتىرنىڭ ئاتىدىن بىرنى كىرگۈزۈشىڭىز "
+#~ "لازىم."
+
+#~ msgid "Please enter a name and try again."
+#~ msgstr "ئاتتىن بىرنى كىرگۈزۈپ ئاندىن قايتا سىناڭ."
+
+#~ msgid "_Location (URI):"
+#~ msgstr "ئورنى (URI)(_L):"
+
+#~ msgid "Optional information:"
+#~ msgstr "تاللاشچان ئۇچۇر:"
+
+#~ msgid "Bookmark _name:"
+#~ msgstr "خەتكۈش ئاتى(_N):"
+
+#~ msgid "Service _type:"
+#~ msgstr "مۇلازىمەت تىپى(_T):"
+
+#~ msgid "Add _bookmark"
+#~ msgstr "خەتكۈش قوش(_B)"
+
+#~ msgid "Could not remove emblem with name '%s'."
+#~ msgstr "'%s' ئاتلىق كاكارنى چىقىرىۋېتەلمەيدۇ."
+
+#~ msgid ""
+#~ "This is probably because the emblem is a permanent one, and not one that "
+#~ "you added yourself."
+#~ msgstr "بۇ كاكار مەڭگۈلۈك بولۇپ، ئۆزى قوشۇۋالمىغان بولۇشى مۇمكىن."
+
+#~ msgid "Could not rename emblem with name '%s'."
+#~ msgstr "'%s' ئاتلىق كاكارنىڭ ئاتىنى ئۆزگەرتەلمەيدۇ."
+
+#~ msgid "Rename Emblem"
+#~ msgstr "كاكار ئاتىنى ئۆزگەرت"
+
+#~ msgid "Enter a new name for the displayed emblem:"
+#~ msgstr "كۆرۈنگەن كاكارنىڭ يېڭى ئاتىنى كىرگۈزۈڭ:"
+
+#~ msgid "Rename"
+#~ msgstr "ئات ئۆزگەرت"
+
+#~ msgid "Add Emblems..."
+#~ msgstr "كاكار قوش…"
+
+#~ msgid ""
+#~ "Enter a descriptive name next to each emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr ""
+#~ "ھەر بىر كاكارنىڭ چۈشەندۈرۈش خاراكتېرىدىكى ئاتىنى كىرگۈزۈڭ. بۇ ئات باشقا "
+#~ "جايدا كاكارنى ئىپادىلەشكە ئىشلىتىلىدۇ."
+
+#~ msgid ""
+#~ "Enter a descriptive name next to the emblem.  This name will be used in "
+#~ "other places to identify the emblem."
+#~ msgstr ""
+#~ "ھەر بىر كاكارنىڭ چۈشەندۈرۈش خاراكتېرىدىكى ئاتىنى كىرگۈزۈڭ. بۇ ئات باشقا "
+#~ "جايدا كاكارنى ئىپادىلەشكە ئىشلىتىلىدۇ."
+
+#~ msgid "Some of the files could not be added as emblems."
+#~ msgstr "بەزى ھۆججەتلەرگە كاكار قوشالمىدى."
+
+#~ msgid "The emblems do not appear to be valid images."
+#~ msgstr "كاكار ئىناۋەتلىك سۈرەتكە ئوخشىمايدۇ."
+
+#~ msgid "None of the files could be added as emblems."
+#~ msgstr "ھەر قانداق ھۆججەتنى كاكار قىلىپ قوشقىلى بولمايدۇ."
+
+#~ msgid "The file '%s' does not appear to be a valid image."
+#~ msgstr "بۇ '%s' ھۆججەت ئىناۋەتلىك سۈرەت ئەمەستەك تۇرىدۇ."
+
+#~ msgid "The dragged file does not appear to be a valid image."
+#~ msgstr "سۆرىگەن ھۆججەت ئىناۋەتلىك سۈرەت ئەمەستەك تۇرىدۇ."
+
+#~ msgid "The emblem cannot be added."
+#~ msgstr "كاكار قوشالمىدى."
+
+#~ msgid "Show Emblems"
+#~ msgstr "كاكار كۆرسەت"
+
+#~ msgid "Information"
+#~ msgstr "ئۇچۇر"
+
+#~ msgid "Show Information"
+#~ msgstr "ئۇچۇر كۆرسەت"
+
+#~ msgid "Use _Default Background"
+#~ msgstr "كۆڭۈلدىكى تەگلىكنى ئىشلەت(_D)"
+
+#~ msgid "You cannot assign more than one custom icon at a time."
+#~ msgstr "سىز بىر قېتىمدا كۆپ ئىختىيارى سىنبەلگە بەلگىلىيەلمەيسىز."
+
+#~ msgid "You can only use images as custom icons."
+#~ msgstr "سىز پەقەت سۈرەتنىلا ئىختىيارى سىنبەلگە قىلىپ ئىشلىتەلەيسىز."
+
+#~ msgid "Backgrounds and Emblems"
+#~ msgstr "تەگلىك ۋە كاكار"
+
+#~ msgid "_Remove..."
+#~ msgstr "چىقىرىۋەت(_R)…"
+
+#~ msgid "Add new..."
+#~ msgstr "يېڭىدىن قوش…"
+
+#~ msgid "Sorry, but pattern %s could not be deleted."
+#~ msgstr "كەچۈرۈڭ، %s نۇسخىنى ئۆچۈرەلمەيدۇ."
+
+#~ msgid "Check that you have permission to delete the pattern."
+#~ msgstr "نۇسخىنى ئۆچۈرۈش ھوقۇقىڭىزنى بار يوقلۇقىنى تەكشۈرۈڭ."
+
+#~ msgid "Sorry, but emblem %s could not be deleted."
+#~ msgstr "كەچۈرۈڭ، %s كاكارنى ئۆچۈرەلمەيدۇ."
+
+#~ msgid "Check that you have permission to delete the emblem."
+#~ msgstr "كاكارنى ئۆچۈرۈش ھوقۇقىڭىزنى بار يوقلۇقىنى تەكشۈرۈڭ."
+
+#~ msgid "Select an Image File for the New Emblem"
+#~ msgstr "يېڭى كاكارغا سۈرەت ھۆججەت تاللاڭ"
+
+#~ msgid "Create a New Emblem"
+#~ msgstr "يېڭى كاكاردىن بىرنى قۇر"
+
+#~ msgid "_Keyword:"
+#~ msgstr "ھالقىلىق سۆز(_K):"
+
+#~ msgid "_Image:"
+#~ msgstr "سۈرەت(_I):"
+
+#~ msgid "Create a New Color:"
+#~ msgstr "يېڭى رەڭ قۇر:"
+
+#~ msgid "Color _name:"
+#~ msgstr "رەڭ ئاتى(_N):"
+
+#~ msgid "Color _value:"
+#~ msgstr "رەڭ قىممىتى(_V):"
+
+#~ msgid "Sorry, but you cannot replace the reset image."
+#~ msgstr "كەچۈرۈڭ، ئەسلىگە قايتۇرۇلغان سۈرەتنى ئالماشتۇرالمايسىز."
+
+#~ msgid "Reset is a special image that cannot be deleted."
+#~ msgstr "ئەسلىگە كەلتۈرۈلگىنى ئالاھىدە سۈرەت ئۆچۈرەلمەيسىز."
+
+#~ msgid "Sorry, but the pattern %s could not be installed."
+#~ msgstr "كەچۈرۈڭ، %s نۇسخىنى ئورنىتالمايسىز."
+
+#~ msgid "Select an Image File to Add as a Pattern"
+#~ msgstr "نۇسخىغا قوشىدىغان سۈرەت ھۆججەتتىن بىرنى تاللاڭ"
+
+#~ msgid "The color cannot be installed."
+#~ msgstr "رەڭنى ئورنىتالمىدى."
+
+#~ msgid "Sorry, but you must specify an unused color name for the new color."
+#~ msgstr ""
+#~ "كەچۈرۈڭ، يېڭى قۇرغان رەڭگە تېخى ئىشلىتىلمىگەن ئاتتىن بىرنى بەلگىلىشىڭىز "
+#~ "لازىم."
+
+#~ msgid "Sorry, but you must specify a non-blank name for the new color."
+#~ msgstr ""
+#~ "كەچۈرۈڭ، يېڭى قۇرغان رەڭگە بوش بولمىغان ئاتتىن بىرنى بەلگىلىشىڭىز لازىم."
+
+#~ msgid "Select a Color to Add"
+#~ msgstr "قوشىدىغان رەڭنى تاللاڭ"
+
+#~ msgid "Sorry, but \"%s\" is not a usable image file."
+#~ msgstr "كەچۈرۈڭ، \"%s\" ئىشلەتكىلى بولىدىغان سۈرەت ھۆججەت ئەمەس."
+
+#~ msgid "Select a Category:"
+#~ msgstr "تۈرىنى تاللاڭ:"
+
+#~ msgid "C_ancel Remove"
+#~ msgstr "چىقىرىۋېتىشتىن ۋاز كەچ(_C)"
+
+#~ msgid "_Add a New Pattern..."
+#~ msgstr "يېڭى نۇسخا قوش(_A)…"
+
+#~ msgid "_Add a New Color..."
+#~ msgstr "يېڭى رەڭ قوش(_A)…"
+
+#~ msgid "_Add a New Emblem..."
+#~ msgstr "يېڭى كاكار قوش(_A)…"
+
+#~ msgid "Click on a pattern to remove it"
+#~ msgstr "تاق چېكىلسە نۇسخا چىقىرىۋېتىلىدۇ"
+
+#~ msgid "Click on a color to remove it"
+#~ msgstr "تاق چېكىلسە رەڭ چىقىرىۋېتىلىدۇ"
+
+#~ msgid "Click on an emblem to remove it"
+#~ msgstr "تاق چېكىلسە كاكار چىقىرىۋېتىلىدۇ"
+
+#~ msgid "Patterns:"
+#~ msgstr "نۇسخا:"
+
+#~ msgid "Colors:"
+#~ msgstr "رەڭلەر:"
+
+#~ msgid "Emblems:"
+#~ msgstr "كاكارلار:"
+
+#~ msgid "_Remove a Pattern..."
+#~ msgstr "نۇسخا چىقىرىۋەت(_R)…"
+
+#~ msgid "_Remove a Color..."
+#~ msgstr "رەڭ چىقىرىۋەت(_R)…"
+
+#~ msgid "_Remove an Emblem..."
+#~ msgstr "كاكار چىقىرىۋەت(_R)…"
+
+#~ msgid "_Backgrounds and Emblems..."
+#~ msgstr "تەگلىك ۋە كاكار(_B)…"
+
+#~ msgid ""
+#~ "Display patterns, colors, and emblems that can be used to customize "
+#~ "appearance"
+#~ msgstr "سىرتقى كۆرۈنۈشكە ئىشلىتىلىدىغان نۇسخا، رەڭ ۋە كاكارلارنى كۆرسىتىدۇ"
+
+#~ msgid ""
+#~ "If you choose to empty the trash, all items in it will be permanently "
+#~ "lost. Please note that you can also delete them separately."
+#~ msgstr ""
+#~ "ئەگەر ئەخلەتخانا تازىلاشنى تاللىسىڭىز، ئىچىدىكى ئوبيېكتلار  مەڭگۈلۈك "
+#~ "ئۆچۈپ كېتىدۇ. ئەسكەرتىش، سىز ئىچىدىكى ئوبيېكتلارنى ئايرىم ئۆچۈرسىڭىزمۇ "
+#~ "بولىدۇ."
+
+#~ msgid ""
+#~ "A folder named \"%B\" already exists.  Do you want to merge the source "
+#~ "folder?"
+#~ msgstr "\"%B\" ئاتلىق قىسقۇچ مەۋجۇت. مەنبە قىسقۇچ بىلەن بىرلەشتۈرەمسىز؟"
+
+#~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
+#~ msgstr "\"%B\" ئاتلىق قىسقۇچ مەۋجۇت. ئۇنى ئالماشتۇرۇۋېتەمسىز؟"
+
+#~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
+#~ msgstr "\"%B\" ئاتلىق ھۆججەت مەۋجۇت. ئۇنى ئالماشتۇرامسىز؟"
+
+#~ msgid ""
+#~ "The source folder already exists in \"%B\".  Merging will ask for "
+#~ "confirmation before replacing any files in the folder that conflict with "
+#~ "the files being moved."
+#~ msgstr ""
+#~ "مەنبە قىسقۇچ \"%B\" دا مەۋجۇت.  بىرلەشتۈرگەندە يۆتكىلىدىغان ھۆججەت بۇ "
+#~ "قىسقۇچتىكى ھەر قانداق ھۆججەت بىلەن توقۇنۇشسا ئۇلارنى ئالماشتۇرۇشتىن "
+#~ "ئىلگىرى بىرلەشتۈرۈشنى جەزملەش ئىلتىماسى كۆرۈنىدۇ."
+
+#~ msgid "Could not use system package installer"
+#~ msgstr "سىستېما بوغچا ئورناتقۇچنى ئىشلىتەلمىدى"
+
+#~ msgid "Clean _Up by Name"
+#~ msgstr "ئاتى بويىچە تازىلا(_U)"
+
+#~ msgid "Archive Mounter"
+#~ msgstr "ئارخىپ يۈكلىگۈچ"
+
+#~ msgid "Show copy dialog"
+#~ msgstr "كۆچۈر سۆزلەشكۈنى كۆرسەت"
diff -pruN 3.0.2-4/po/uk.po 1:3.2.0-0ubuntu5/po/uk.po
--- 3.0.2-4/po/uk.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/uk.po	2011-09-21 18:11:33.000000000 +0000
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: nautilus\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-04 20:50+0300\n"
-"PO-Revision-Date: 2011-04-04 20:53+0300\n"
+"POT-Creation-Date: 2011-09-16 12:39+0300\n"
+"PO-Revision-Date: 2011-09-16 13:16+0300\n"
 "Last-Translator: Korostil Daniel <ted.korostiled@gmail.com>\n"
 "Language-Team: translation@linux.org.ua\n"
 "Language: uk\n"
@@ -23,27 +23,27 @@ msgstr ""
 msgid "Saved search"
 msgstr "Збережений пошук"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "Текст"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "Текст мітки."
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "Вирівнювання"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -53,40 +53,40 @@ msgstr ""
 "вирівнювання самої мітки. Для цього використовуйте властивість GtkMisc::"
 "xalign."
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "Перенесення рядків"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "Якщо встановлено, довгі рядки переносяться."
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "Позиція курсора"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "Теперішня позиція курсора у символах."
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "Межі виділення"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "Позиція протилежного кінця виділення від курсора в буквах."
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "Вибрати все"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "Способи вводу"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "_Докладніше"
 
@@ -101,7 +101,7 @@ msgstr " (некоректний Уні
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "Домівка"
@@ -129,7 +129,7 @@ msgstr "Вставити текст з 
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "Виді_лити все"
 
@@ -151,7 +151,7 @@ msgid "Use De_fault"
 msgstr "Використовувати _типові"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "Назва"
 
@@ -209,7 +209,7 @@ msgid "The group of the file."
 msgstr "Група файла."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "Права"
 
@@ -243,7 +243,7 @@ msgstr "Контекст безпеки 
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "Адреса"
 
@@ -267,7 +267,7 @@ msgstr "Початкова адреса"
 msgid "Original location of file before moved to the Trash"
 msgstr "Адреса файла перед його переміщенням у смітник"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "на стільниці"
@@ -379,64 +379,64 @@ msgstr "Новіший файл з та
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "Інший файл з такою ж назвою вже існує в «%s»."
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "Початковий файл"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "Розмір:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "Тип:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "Остання зміна:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "Замінити на"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "Об'єднати"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "_Введіть нову назву для призначення"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "Скинути"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "Застосувати дію до усіх файлів"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "_Пропустити"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "Перей_менувати"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "Замінити"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "Конфлікт файлів"
 
@@ -511,7 +511,7 @@ msgstr[2] "приблизно %'d год
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "Посилання на %s"
@@ -678,7 +678,7 @@ msgstr "Якщо вилучите пун
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "О_чистити смітник"
 
@@ -721,7 +721,7 @@ msgstr[2] "%T залишилось"
 #: ../libnautilus-private/nautilus-file-operations.c:1534
 #: ../libnautilus-private/nautilus-file-operations.c:1573
 #: ../libnautilus-private/nautilus-file-operations.c:1650
-#: ../libnautilus-private/nautilus-file-operations.c:2430
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "Помилка при вилученні."
 
@@ -734,14 +734,14 @@ msgstr ""
 "перегляд."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
-#: ../libnautilus-private/nautilus-file-operations.c:2489
-#: ../libnautilus-private/nautilus-file-operations.c:3476
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr "Помилка при отриманні інформації про файли у теці «%B»."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
-#: ../libnautilus-private/nautilus-file-operations.c:3485
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "_Пропустити файли"
 
@@ -752,8 +752,8 @@ msgid ""
 msgstr "Неможливо вилучити теку «%B», оскільки у вас немає прав на її читання."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
-#: ../libnautilus-private/nautilus-file-operations.c:2528
-#: ../libnautilus-private/nautilus-file-operations.c:3521
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "Помилка при читанні теки «%B»."
 
@@ -817,12 +817,12 @@ msgstr ""
 msgid "Do _not Empty Trash"
 msgstr "_Не очищати смітник"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2303
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "Неможливо змонтувати %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2377
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
@@ -830,7 +830,7 @@ msgstr[0] "Підготовлення д
 msgstr[1] "Підготовлення до копіювання %'d файлів (%S)"
 msgstr[2] "Підготовлення до копіювання %'d файлів (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2383
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
@@ -838,7 +838,7 @@ msgstr[0] "Підготовлення д
 msgstr[1] "Підготовлення до переміщення %'d файлів (%S)"
 msgstr[2] "Підготовлення до переміщення %'d файлів (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2389
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
@@ -846,7 +846,7 @@ msgstr[0] "Підготовлення д
 msgstr[1] "Підготовлення до вилучення %'d файлів (%S)"
 msgstr[2] "Підготовлення до вилучення %'d файлів (%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2395
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
@@ -854,24 +854,24 @@ msgstr[0] "Підготовлення д
 msgstr[1] "Підготовлення до викидання %'d файлів"
 msgstr[2] "Підготовлення до викидання %'d файлів"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2426
-#: ../libnautilus-private/nautilus-file-operations.c:3342
-#: ../libnautilus-private/nautilus-file-operations.c:3468
-#: ../libnautilus-private/nautilus-file-operations.c:3513
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "Помилка при копіюванні."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2428
-#: ../libnautilus-private/nautilus-file-operations.c:3466
-#: ../libnautilus-private/nautilus-file-operations.c:3511
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "Помилка при перенесенні."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2432
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "Помилка при переміщенні файлів до смітника."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2486
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
@@ -879,43 +879,43 @@ msgstr ""
 "Неможливо обробити файли у теці «%B», оскільки ви не маєте прав на їхній "
 "перегляд."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2525
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "Неможливо обробити теку «%B», оскільки ви не маєте прав на її читання."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2602
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr ""
 "Неможливо обробити файл «%B», оскільки ви не маєте прав на його читання."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2605
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "Помилка при отриманні інформації про «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2705
-#: ../libnautilus-private/nautilus-file-operations.c:2747
-#: ../libnautilus-private/nautilus-file-operations.c:2780
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "Помилка при копіюванні до «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2709
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "Ви не маєте прав доступу до призначеної теки."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2711
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "Помилка при отриманні інформації про призначення."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "Призначення не є текою."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
@@ -923,63 +923,63 @@ msgstr ""
 "Недостатньо місця на призначеному пристрої. Спробуйте вилучити якісь файли, "
 "щоб звільнити місце."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2783
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "Доступно %S, а потрібно %S."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2811
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "Призначений пристрій доступний лише для читання."
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "«%B» переміщується до «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2871
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "«%B» копіюється до «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2878
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "Дублюється «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2886
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Переміщується %'d файл (з «%B») до «%B»"
 msgstr[1] "Переміщується %'d файли (з «%B») до «%B»"
 msgstr[2] "Переміщується %'d файлів (з «%B») до «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2890
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "Копіюється %'d файл (з «%B») до «%B»"
 msgstr[1] "Копіюється %'d файли (з «%B») до «%B»"
 msgstr[2] "Копіюється %'d файлів (з «%B») до «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2898
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "Дублюється %'d файл (у «%B»)"
 msgstr[1] "Дублюється %'d файли (у «%B»)"
 msgstr[2] "Дублюється %'d файлів (у «%B»)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2908
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "%'d файл переміщується до «%B»"
 msgstr[1] "%'d файли переміщується до «%B»"
 msgstr[2] "%'d файлів переміщується до «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2912
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "%'d файл копіюється до «%B»"
 msgstr[1] "%'d файли копіюється до «%B»"
 msgstr[2] "%'d файлів копіюється до «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2918
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
@@ -988,7 +988,7 @@ msgstr[1] "Дублюється %'d фа
 msgstr[2] "Дублюється %'d файлів"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2938
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S з %S"
@@ -998,14 +998,14 @@ msgstr "%S з %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2949
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S з %S — залишилась %T (%S/с)"
 msgstr[1] "%S з %S — залишилось %T (%S/с)"
 msgstr[2] "%S з %S — залишилось %T (%S/с)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3346
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
@@ -1013,11 +1013,11 @@ msgstr ""
 "Неможливо скопіювати теку «%B», оскільки ви не маєте прав на її створення за "
 "призначенням."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3349
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "Помилка при створенні теки «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3473
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
@@ -1025,89 +1025,89 @@ msgstr ""
 "Неможливо скопіювати файли з теки «%B», оскільки у вас немає прав на їхній "
 "перегляд."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3518
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr ""
 "Неможливо скопіювати теку «%B», оскільки ви не маєте прав на її читання."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
-#: ../libnautilus-private/nautilus-file-operations.c:4249
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "Помилка при перенесенні «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "Неможливо вилучити первинну теку."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
-#: ../libnautilus-private/nautilus-file-operations.c:3690
-#: ../libnautilus-private/nautilus-file-operations.c:4251
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "Помилка при копіюванні «%B»."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "Неможливо вилучити файли з вже наявної теки %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "Неможливо вилучити вже наявний файл %F."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "Неможливо перемістити теку в саму себе."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "Неможливо скопіювати теку у саму себе."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4011
-#: ../libnautilus-private/nautilus-file-operations.c:4696
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "Призначена тека є в середині первинної теки."
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "Неможливо перемістити файл сам у себе."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "Неможливо скопіювати файл сам у себе."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4044
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "Початковий файл буде перезаписано призначенням."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4253
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "Не вдалось вилучити вже наявний файл з такою самою назвою у %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4323
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "Помилка при копіюванні файла в %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:4553
-#: ../libnautilus-private/nautilus-file-operations.c:4587
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "Копіювання файлів"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4604
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "Підготовлення до переміщення в «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4608
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
@@ -1115,20 +1115,20 @@ msgstr[0] "Підготовлення д
 msgstr[1] "Підготовлення до переміщення %'d файлів"
 msgstr[2] "Підготовлення до переміщення %'d файлів"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4844
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "Помилка при переміщенні файла в %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5104
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "Переміщення файлів"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5121
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "Створення посилань у «%B»"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5125
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
@@ -1136,64 +1136,64 @@ msgstr[0] "Створення посил
 msgstr[1] "Створення посилання на %'d файли"
 msgstr[2] "Створення посилань на %'d файлів"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5254
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "Помилка при створенні посилання на %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5256
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "Символьні посилання підтримуються лише для локальних файлів"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5259
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "Ціль не підтримує символьні посилання."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5262
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "Помилка при створенні символьного посилання у %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5551
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "Налаштування прав"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5803
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "Неназвана тека"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5809
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "Неназвана %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5815
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "Неназваний документ"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5971
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "Помилка при створенні каталогу %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5973
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "Помилка при створенні файла %B."
 
-#: ../libnautilus-private/nautilus-file-operations.c:5975
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "Помилка при створенні каталогу в %F."
 
-#: ../libnautilus-private/nautilus-file-operations.c:6231
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "Очищення смітника"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6278
-#: ../libnautilus-private/nautilus-file-operations.c:6319
-#: ../libnautilus-private/nautilus-file-operations.c:6354
-#: ../libnautilus-private/nautilus-file-operations.c:6389
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "Неможливо відмічати пускач довіреним (виконуваним)"
 
@@ -1269,65 +1269,65 @@ msgstr "Неможливо перейм
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "сьогодні о 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "сьогодні о %-H:%M:%S %p"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "сьогодні о 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "сьогодні о %-H:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "сьогодні, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "сьогодні, %-H:%M %p"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "сьогодні"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "вчора о 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "вчора о %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "вчора о 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "вчора о %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "вчора, 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "вчора, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "вчора"
 
@@ -1336,88 +1336,88 @@ msgstr "вчора"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "Середа, Вересень 00 0000 о 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%A, %-d %B %Y о %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "Пнд, 00 Жов 0000 о 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%a, %-d %b %Y у %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "Пнд, 00 Жов 0000 о 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%a, %-d %b %Y о %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "00 Жов 0000 о 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%-d %b %Y о %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "Жов 00 0000, 00:00 ПП"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%-d %b %Y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00.00.00, 00:00 ПП"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%-d.%m.%y, %-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%d.%m.%y"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "Заборонено надавати права"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "Заборонено вказувати власника"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "Вказаний власник «%s» не існує"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "Заборонено вказувати групу"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "Вказана група «%s» не існує"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
@@ -1425,7 +1425,7 @@ msgstr[0] "%'u пункт"
 msgstr[1] "%'u пункти"
 msgstr[2] "%'u пунктів"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
@@ -1433,7 +1433,7 @@ msgstr[0] "%'u тека"
 msgstr[1] "%'u теки"
 msgstr[2] "%'u тек"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
@@ -1441,56 +1441,46 @@ msgstr[0] "%'u файл"
 msgstr[1] "%'u файли"
 msgstr[2] "%'u файлів"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s байтів)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? пунктів"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? байтів"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "невідомий тип"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "невідомий тип MIME"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "невідомо"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "програма"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "посилання"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "посилання (пошкоджено)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "Прямокутник виділення"
 
@@ -1591,7 +1581,7 @@ msgstr "Підготовлення"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "Пошук"
 
@@ -2111,19 +2101,6 @@ msgstr "Перегляд бічної п
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"Співвідношення швидкості для перегляду звукових файлів, коли мишу підведено "
-"до піктограми файлів. Якщо вказано «always», то звук постійно програвати, "
-"навіть якщо файл розміщено на віддаленому сервері. Якщо вказано «local-"
-"only», то програватиме лише локальні файли з системи. Якщо вказано «never», "
-"то ніколи не буде прослуховування звуку."
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2136,7 +2113,7 @@ msgstr ""
 "«local-only», то лише перегляд локальних файлів у системі. Якщо вказано "
 "«never», то в обох випадках не буде перегляду даних."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2150,7 +2127,7 @@ msgstr ""
 "мініатюри лише для локальних файлів у системі. Якщо вказано «never», то в "
 "обох випадках буде показано загальні піктограми."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2163,15 +2140,15 @@ msgstr ""
 "показуватиметься кількість лише локальних файлів у системі. Якщо вказано "
 "«never», то обидва не рахуватимуть кількість об'єктів."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "Обмеження опускання у тексті"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "Типовий розмір мініатюри при перегляді мініатюр."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2179,29 +2156,29 @@ msgstr ""
 "Типовий порядок для об'єктів у перегляді піктограм. Доступні значення — "
 "«name», «size», «type» і «mtime»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "Типова ширина бокової панелі у нових вікнах."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "_Опис шрифту, який використовується для піктограм на стільниці."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr "Формат дат файлів. Доступні значення — «locale» , «iso» і «informal»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "Геометричний рядок для вікна навігації."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "Перегляд бокової панелі для нововідкритих вікон."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
@@ -2209,7 +2186,7 @@ msgstr ""
 "Якщо ви бажаєте мати власну назву піктограми комп'ютера на стільниці, "
 "введіть її тут."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
@@ -2217,7 +2194,7 @@ msgstr ""
 "Якщо ви бажаєте мати власну назву піктограми домівки на стільниці, введіть "
 "її тут."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
@@ -2225,29 +2202,29 @@ msgstr ""
 "Якщо ви бажаєте мати власну назву піктограми для мережних серверів, введіть "
 "її тут."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
 msgstr "Якщо ви бажаєте мати власну назву піктограми смітника, введіть її тут."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "Піктограма смітника видима на стільниці"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "Тип клацання, що використовується для запуску/відкривання файлів"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "Чи використовувати додаткові кнопки миші у вікні Nautilus"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "Що робити з виконуваними текстовими файлами при клацанні на них"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2259,7 +2236,7 @@ msgstr ""
 "запускати їх як програми; \"ask\" — питати, що з ними робити; та \"display\" "
 "— показувати їх як тестові файли."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2269,48 +2246,44 @@ msgstr ""
 "ви не вибрали інший режим перегляду для цієї окремої теки. Можливі варіанти "
 "— «list_view», «icon_view» та «compact_view»."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "Коли показувати кількість об'єктів у теці"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "Коли показувати перегляд тексту у піктограмах"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "Коли показувати мініатюри для файлів зображень"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "Де відкривати нові вкладки у вікнах переглядача."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "Чи вікно навігації типово повинне бути розгорнутим."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "Чи вікно навігації повинне бути розгорнутим."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr ""
 "Чи запитувати підтвердження при вилученні файлів, або очищенні смітника"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "Чи дозволене безпосереднє вилучення"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "ЧИ відтворювати звук при наведенні вказівника миші на піктограму"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "Чи показувати приховані файли"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2318,7 +2291,7 @@ msgstr ""
 "Показувати користувачу вікно програми встановлення, щоб знайти програму, яка "
 "буде опрацьовувати невідомий тип MIME."
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "Ширина бічної панелі"
 
@@ -2334,12 +2307,12 @@ msgstr "Доступ до файлів"
 msgid "Files"
 msgstr "Файли"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus не може створити потрібну теку «%s»."
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
@@ -2347,12 +2320,12 @@ msgstr ""
 "Створіть цю теку перед запуском Nautilus, або встановіть такі права, щоб "
 "Nautilus міг її створити."
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus не може створити потрібні теки: %s."
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2360,7 +2333,7 @@ msgstr ""
 "Створіть ці теки перед запуском Nautilus, або встановіть такі права, щоб "
 "Nautilus міг їх створити."
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
@@ -2368,41 +2341,53 @@ msgstr ""
 "Nautilus 3.0 вважає цей каталог застарілим і спробував перемістити "
 "налаштування в ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check неможливо використати з іншими параметрами."
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit неможливо використати з URI."
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry неможливо використати з понад одним URI."
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "Здійснити швидку самоперевірку."
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "Показати версію програми."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "Створити початкове вікно з вказаною геометрією."
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "ГЕОМЕТРІЯ"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "Створити вікна лише з точно наведеними URI."
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr "Не керувати сільницею (ігнорувати налаштування у вікні параметрів)"
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "Вийти з Nautilus."
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI…]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2412,18 +2397,6 @@ msgstr ""
 "\n"
 "Перегляд файлової системи менеджером файлів"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check неможливо використати з іншими параметрами."
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit неможливо використати з URI."
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry неможливо використати з понад одним URI."
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2435,11 +2408,11 @@ msgstr "Помилка при автоз
 msgid "Cannot find the autorun program"
 msgstr "Не вдалось знайти програму автозапуску"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>Помилка автозапуску програми</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
@@ -2447,7 +2420,7 @@ msgstr ""
 "<big><b>На цьому носії є програма, призначена для автоматичного запуску. "
 "Запустить її?</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2460,13 +2433,13 @@ msgstr ""
 "\n"
 "Якщо є сумніви, натисніть Скасувати."
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "_Запустити"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2475,7 +2448,7 @@ msgstr ""
 "Помилка показу довідки: \n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "Нема жодної визначеної закладки"
 
@@ -2511,35 +2484,35 @@ msgstr ""
 "\n"
 "Додати з'єднання для монтування сервера"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "Публічний FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (з реєстрацією)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Спільні ресурси Windows"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Безпечний WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "З'єднання…"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2547,96 +2520,100 @@ msgstr ""
 "Неможливо завантажити список підтримуваних сервером способів.\n"
 "Будь ласка, перевірте, чи встановлено gvfs."
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "Теку «%s» неможливо відкрити на «%s»."
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "Сервер на «%s» неможливо знайти."
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "Спробуйте ще раз"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "Будь ласка, перевірте дані вашого користувача."
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "Продовжити"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "Помилка показу довідки."
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "З'_єднатись"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "З'єднання з сервером"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "Подробиці про сервер"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "С_ервер:"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "_Порт:"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "Т_ип:"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "_Ресурс:"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "_Тека:"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "Подробиці про користувача"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "Назва _домену:"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "_Користувач:"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "_Пароль:"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "_Запам'ятати цей пароль"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "Операцію скасовано"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2658,30 +2635,18 @@ msgstr "Команда"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "О_чистити смітник"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "Створити _пускача…"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "Створити новий пускач"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "Змінити т_ло стільниці"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr ""
@@ -2689,27 +2654,27 @@ msgstr ""
 "стільниці"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "Очистити смітник"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "Вилучити всі об'єкти у смітнику"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "Помилка при перегляді стільниці."
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "Помилка при перегляді стільниці під час запуску."
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "Стільниця"
 
@@ -2822,9 +2787,9 @@ msgstr "Перейменування «%
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "Немає"
 
@@ -2948,62 +2913,58 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>Інші можливі файли</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>Музичні файли</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>Текстові файли</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>Смітник</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>типовий ієрархічний перегляд</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "_Усі стовпчики мають однакову ширину"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "Завжди"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "Перепитувати перед о_чищенням смітника або вилученням файлів"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "Поведінка"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "За датою доступу"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "За датою зміни"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "За назвою"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "За розміром"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "За датою викидання"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "За типом"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
@@ -3011,226 +2972,222 @@ msgstr ""
 "Виберіть порядок, в якому інформація буде виникати під назвами піктограм. Із "
 "збільшенням масштабу буде з'являтися більше інформації."
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "Виберіть порядок, в якому інформація з'являтиметься у списку."
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "Компактний перегляд"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "Показувати _кількість об'єктів:"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "_Типовий рівень масштабу:"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "Типовий рівень _масштабу:"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "Показ"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "Налаштування файлового менеджера"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "_Увімкнути команду вилучення обминаючи смітник"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "Перегляд піктограм"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "Стовпчики списку"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "Перегляд списком"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "Лише локальні файли"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "Ніколи"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "Відкривати кожну _теку у власному вікні"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "Перегляд"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "Прослуховування зв_укових файлів:"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "Показувати _лише теки"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "Показувати _мініатюри:"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "Показувати приховані та р_езервні файли"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "Показувати _текст у піктограмах:"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "Впорядковувати _теки перед файлами"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "Переглядати _нові теки використовуючи:"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "Перегляд"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "_Впорядкувати об'єкти:"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "Запи_тувати щоразу"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "Т_иповий рівень масштабування:"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "_Подвійне клацання для відкривання об'єктів"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "_Формат:"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "_Лише для файлів менших за: "
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "_Запускати виконувані текстові файли при відкриванні"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "Активація об'єктів _одинарним клацанням"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "_Текст поруч з піктограмами"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "_Переглядати виконувані текстові файли при їх відкриванні"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "за _назвою"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "Лишити піктограми впорядкованими за назвою в рядках"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "за _розміром"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "Лишити піктограми впорядкованими за розміром в рядках"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "за _типом"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "Лишити піктограми впорядкованими за типом в рядках"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "за _датою зміни"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "Лишити піктограми впорядкованими за датою зміни в рядках"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "за _часом викидання"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "Лишити піктограми впорядкованими за часом викидання в рядках"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "_Упорядкувати стільницю за назвою"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "Впорядкувати _об'єкти"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "Змінити розмір піктограми…"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "Дозволити змінювати розмір вибраної піктограми"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "Відновити початкові _розміри піктограм"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "Відновити розміри всіх виділених піктограм"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "_Упорядкувати за назвою"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr ""
 "Перегрупувати піктограми для кращого розміщення у вікні та уникнення "
@@ -3238,94 +3195,89 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "З_воротний порядок"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "Показувати піктограми у зворотному порядку"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "З_берігати вирівнювання"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "Лишити піктограми вирівняними за ґраткою"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "В_ласноруч"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "Лишати піктограми там, де їх залишено"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "за _назвою"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "за _розміром"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "за _типом"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "за датою _зміни"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "За _часом викидання"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "Відновити початкові _розміри піктограми"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "вказування на «%s»"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "_Піктограми"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "Помилка при перегляді піктограм."
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "Помилка при перегляді піктограм під час запуску."
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "Показати цю адресу через перегляд піктограм."
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "_Компактний"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "Помилка при компактному перегляді."
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "Помилка при компактному перегляді під час запуску."
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "Показати цю адресу через компактний перегляд."
 
@@ -3418,11 +3370,11 @@ msgstr[2] "<b>Висота:</b> %d то
 msgid "Failed to load image information"
 msgstr "Не вдалось завантажити інформацію про зображення"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "завантажується…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "Зображення"
 
@@ -3431,57 +3383,57 @@ msgid "(Empty)"
 msgstr "(Порожнє)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
-#: ../src/nautilus-window-slot.c:202
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "Завантаження…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s видимих стовпчиків"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "Виберіть порядок, в якому з'являтиметься інформація у цій теці:"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "Видимі с_товпчики…"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "Виберіть стовпчики, що видно в цій теці"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "_Список"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "Помилка при перегляді списком."
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "Помилка при перегляді списком під час запуску."
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "Показати цю адресу через перегляд списком."
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "Адреса:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "Перейти до:"
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
@@ -3489,7 +3441,7 @@ msgstr[0] "Переглянути %d в 
 msgstr[1] "Переглянути %d в окремих вікнах?"
 msgstr[2] "Переглянути %d в окремих вікнах?"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3519,8 +3471,8 @@ msgstr "Це посилання не м
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "Пере_містити у смітник"
 
@@ -3543,7 +3495,7 @@ msgid "_Display"
 msgstr "_Показати"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "Відкрити всі файли?"
 
@@ -3556,38 +3508,38 @@ msgstr[1] "Це призведе до в
 msgstr[2] "Це призведе до відкривання %d окремих вікон."
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "Не вдалось показати «%s»."
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "Файл невідомого типу"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "Для файлів типу %s не встановлено програми"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "_Виберіть програму"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "Внутрішня помилка при спробі пошуку програм:"
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "Не вдалось виконати пошук програми"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3596,11 +3548,11 @@ msgstr ""
 "Немає встановленої програми для файлів типу %s\n"
 "Знайти придатну програму для відкривання цього файла?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "Сумнівний пускач програм"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3609,11 +3561,11 @@ msgstr ""
 "Пускач «%s» не перевірено на безпеку. Якщо невідомо, звідки з'явився цей "
 "файл, його запуск може порушити безпеку системи."
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "Однаково _Запустити "
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "Вважати _перевіреним"
 
@@ -3626,11 +3578,11 @@ msgstr[1] "Це призведе до в
 msgstr[2] "Це призведе до відкривання %d окремих програм."
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "Не вдалось змонтувати адресу"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "Не вдалось запустити адресу"
 
@@ -3651,199 +3603,204 @@ msgstr[2] "Відкривається %d
 msgid "Close tab"
 msgstr "Закрити вкладку"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "Пристрої"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "Закладки"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "Змонтувати та відкрити %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "Комп'ютер"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "Відкрити вашу особисту теку"
 
-#: ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "Відкрити вміст стільниці у теці"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "Файлова система"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "Відкрити вміст файлової системи"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "Смітник"
 
-#: ../src/nautilus-places-sidebar.c:782
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "Відкрити смітник"
 
-#: ../src/nautilus-places-sidebar.c:790
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "Мережа"
 
-#: ../src/nautilus-places-sidebar.c:822
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "Огляд мережі"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "Переглянути вміст мережі"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "З_апустити"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "З_упинити"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "_Увімкнути"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "_Безпечне вилучення пристрою"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "_Під'єднати пристрій"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "В_ід'єднати пристрій"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "З_апустити багатодисковий пристрій"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "З_упинити багатодисковий пристрій"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "_Розблокувати пристрій"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "За_блокувати пристрій"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "Не вдалось запустити %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "Не вдалось витягнути %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "Не вдалось опитати %s щодо змін носія"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "Не вдалось зупинити %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "_Відкрити"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "Відкрити у новій в_кладці"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "Відкрити у новому _вікні"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "_Додати закладку"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "Вилучити"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "Перейменувати…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "_Змонтувати"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "_Демонтувати"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "Вит_ягнути"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "Ви_явити носій"
 
@@ -3955,280 +3912,280 @@ msgid "Contents:"
 msgstr "Вміст:"
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "зайнято"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "вільно"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "Загальна місткість:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "Тип файлової системи:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "Основні"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "Ціль посилання:"
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "Том:"
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "Доступ:"
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "Змінено:"
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "Вільний простір:"
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "З_читування"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "За_пис"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "Ви_конання"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "ні"
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "список"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "читання"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "створити/вилучити"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "запис"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "доступ"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "Доступ:"
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "Доступ до теки:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "Доступ до файла:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "Лише список файлів"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "Доступ до файлів"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "Створення та вилучення файлів"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "Лише читання"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "Читання та запис"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Встановити ідентифікатор _користувача"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "Особливі прапорці:"
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Встановити ідентифікатор _групи"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Липкість"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "В_ласник:"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "Власник:"
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "_Група:"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "Група:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "Інші"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "Виконання:"
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "Дозволити _виконання файла як програми"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "Інші:"
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "Права на теки:"
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "Права на файли:"
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "Текстовий перегляд:"
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "Ви не власник, тож не можете змінювати ці права."
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "Контекст SELinux:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "Остання зміна:"
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "Застосувати права до вкладених файлів"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "Не вдалось визначити права доступу на «%s»."
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "Не вдалось визначити визначити права доступу на вибраний файл."
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "Відкрити за допомогою"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "Створення вікна властивостей."
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "Вибрати власну піктограму"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "Тип файла"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "Вибрати теку для пошуку"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "Документи"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "Музика"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "Відео"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "Малюнок"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "Ілюстрація"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "Електронна таблиця"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "Презентація"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "Текстовий файл"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "Вибрати тип"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "Будь-який"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "Інший тип…"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "Вилучити цей критерій з пошуку"
 
@@ -4240,31 +4197,31 @@ msgstr "Тека пошуку"
 msgid "Edit the saved search"
 msgstr "Редагувати збережений пошук"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "Додати новий критерій до цього пошуку"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "Перейти"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "Перезавантажити"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "Здійснити або оновити пошук"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "З_найти:"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "Результати пошуку"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "Пошук:"
 
@@ -4276,24 +4233,24 @@ msgstr "Відновити вибран
 msgid "Restore selected items to their original position"
 msgstr "Відновити вибрані об'єкти до їхніх початкових позицій"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "«%s» буде переміщено, якщо ви виберете команду «Вставити»"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "«%s» буде скопійовано, якщо ви виберете команду «Вставити»"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "У буфері обміну немає нічого для вставляння."
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "Створити нову _теку"
 
@@ -4301,15 +4258,15 @@ msgstr "Створити нову _те
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "Вст_авити у теку"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "В_илучити"
 
@@ -4317,7 +4274,7 @@ msgstr "В_илучити"
 msgid "Network Neighbourhood"
 msgstr "Мережеве оточення"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
@@ -4325,7 +4282,7 @@ msgstr[0] "Буде відкрито %'d
 msgstr[1] "Буде відкрито %'d окремі вкладки."
 msgstr[2] "Буде відкрито %'d окремих вкладок."
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
@@ -4333,36 +4290,36 @@ msgstr[0] "Буде відкрито %'d
 msgstr[1] "Буде відкрито %'d окремі вікна."
 msgstr[2] "Буде відкрито %'d окремих вікон."
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "Виберіть відповідні об'єкти"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "_Шаблон:"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "Приклади:"
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "Зберегти пошук як"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "_Назва пошуку:"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "Вибрати теку для збереження знайденого"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "Виділено «%s»"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
@@ -4370,7 +4327,7 @@ msgstr[0] "Виділена %'d тека
 msgstr[1] "Виділено %'d теки"
 msgstr[2] "Виділено %'d тек"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4379,7 +4336,7 @@ msgstr[1] " (містить %'d об'є
 msgstr[2] " (містить %'d об'єктів)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
@@ -4387,7 +4344,7 @@ msgstr[0] " (загалом містит
 msgstr[1] " (загалом містить %'d об'єкти)"
 msgstr[2] " (загалом містить %'d об'єктів)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4396,7 +4353,7 @@ msgstr[1] "Виділено %'d об'є
 msgstr[2] "Виділено %'d об'єктів"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4409,17 +4366,17 @@ msgstr[2] "Виділено %'d інши
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "Вільний простір: %s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s, Вільний простір: %s"
@@ -4429,7 +4386,7 @@ msgstr "%s, Вільний прості
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s, %s"
@@ -4446,7 +4403,7 @@ msgstr "%s, %s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s, %s"
@@ -4459,17 +4416,17 @@ msgstr "%s%s, %s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s, %s, %s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "Відкрити за допомогою %s"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
@@ -4477,28 +4434,28 @@ msgstr[0] "Використати «%s»
 msgstr[1] "Використати «%s» для відкривання вибраних об'єктів"
 msgstr[2] "Використати «%s» для відкривання вибраних об'єктів"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "Запускати «%s» на будь-які вибрані об'єкти"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "Створити документ зі шаблону «%s»"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "Всі виконувані файли у цій теці з'являтимуться у меню скриптів."
 
-#: ../src/nautilus-view.c:5676
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr ""
 "Вибір скрипту з меню запустить його з будь-яким вибраним об'єктом у як ввід."
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4557,7 +4514,7 @@ msgstr ""
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI для теперішньої адреси у "
 "неактивній панелі розділеного вікна"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
@@ -4569,7 +4526,7 @@ msgstr[1] ""
 msgstr[2] ""
 "%'d вибраних об'єктів буде переміщено, якщо ви виберете команду «Вставити»"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
@@ -4581,81 +4538,81 @@ msgstr[1] ""
 msgstr[2] ""
 "%'d вибраних об'єктів буде скопійовано, якщо ви виберете команду «Вставити»"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "Не вдалось демонтувати адресу"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "Не вдалось витягнути адресу"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "Не вдалось зупинити пристрій"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "З'єднатись з сервером «%s»"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "_З'єднатись"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "_Назва посилання:"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "Створити _документ"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "Відкрити за допомо_гою"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "Виберіть програму для відкривання вибраного об'єкту"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "В_ластивості"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "Переглядати чи змінити властивості кожного вибраного об'єкту"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "Створити порожню теку в цій теці"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "Шаблони не встановлено"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "_Порожні документи"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "Створити порожній документ у цій теці"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "Відкрити вибраний об'єкт у цьому вікні"
 
@@ -4664,59 +4621,59 @@ msgstr "Відкрити вибрани
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "Відкрити у вікні навігації"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "Відкрити кожен виділений об'єкт у вікні навігації"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "Відкрити кожен виділений об'єкт у новій вкладці"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "Інша п_рограмі…"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "Виберіть іншу програму для відкривання вибраного об'єкту"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "Відкрити через іншу п_рограму…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "_Відкрити теку скриптів"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "Показати теку, яка містить скрипти, що з'являються у цьому меню"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "Підготувати виділені файли до переносу за допомогою команди «Вставити»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr ""
 "Підготувати виділені файли до копіювання за допомогою команди «Вставити»"
@@ -4724,14 +4681,14 @@ msgstr ""
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr ""
 "Перемістити або скопіювати файли попередньо виділені командою «Вирізати» або "
 "«Копіювати»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
@@ -4740,56 +4697,56 @@ msgstr ""
 "«Вирізати» або «Копіювати»"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "_Копіювати в"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "_Перемістити в"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "Виділити всі об'єкти у цьому вікні"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "Виберіть відповідні _об'єкти…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "Показати у цьому вікні об'єкти, що відповідають шаблону"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "_Інвертувати виділення"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "Виділити лише об'єкти, які наразі не є виділеними"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "Д_ублювати"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "Дублювати кожен вибраний об'єкт"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "Створити по_силання"
@@ -4797,34 +4754,34 @@ msgstr[1] "Створити по_сил
 msgstr[2] "Створити по_силання"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "Створити символьне посилання для кожного вибраного об'єкта"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "Пере_йменувати…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "Перейменувати вибраний об'єкт"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "Перемістити всі вибрані об'єкти у смітник"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "Вилучити всі вибрані об'єкти без переносу в смітник"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "_Відновити"
 
@@ -4836,12 +4793,12 @@ msgstr "_Відновити"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "Скинути перегляд на _типовий"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr ""
 "Скидає порядок сортування та рівень масштабу на типові значення для цього "
@@ -4849,125 +4806,125 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "З'єднатись з сервером"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "Зробити постійне з'єднання з цим сервером"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "Змонтувати вибраний том"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "Демонтувати вибраний том"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "Витягнути виділений том"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "Запустити вибраний том"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "Зупинити вибраний том"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "Визначити наявність носія у вибраному пристрої"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "Змонтувати том, що пов'язаний з відкритою текою"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "Демонтувати том, що пов'язаний з відкритою текою"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "Витягнути том, що пов'язаний з відкритою текою"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "Запустити том, що пов'язаний з відкритою текою"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "Зупинити том, що пов'язаний з відкритою текою"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "Відкрити файл та закрити вікно"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "З_берегти пошук"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "Зберегти змінений пошук"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "Зберегти пошук _як…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "Зберегти теперішній пошук як файл"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "Відкрити цю теку у новому вікні"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "Відкрити цю теку у новій вкладці"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "Підготувати цю теку для переміщення командою «Вставити»"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "Підготувати цю теку для копіювання командою «Вставити»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
@@ -4976,104 +4933,104 @@ msgstr ""
 "«Вирізати» або «Копіювати»"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "Перемістити цю теку у смітник"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "Вилучити цю теку без переміщення в смітник"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "Змонтувати том, пов'язаний з цією текою"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "Демонтувати том, пов'язаний з цією текою"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "Витягнути том, пов'язаний з цією текою"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "Запустити том, пов'язаний з цією текою"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "Зупинити том, пов'язаний з цією текою"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "Переглянути чи змінити властивості цієї теки"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "_Інша панель"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "Копіювати вибраний об'єкт у іншу панель вікна"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "Перемістити вибраний об'єкт у іншу панель вікна"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "До_мівка"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "Копіювати виділений об'єкт у домашню теку"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "Перемістити виділений об'єкт у домашню теку"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "С_тільниця"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "Копіювати виділений об'єкт на стільницю"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "Перемістити виділений об'єкт на стільницю"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "Виконати або організувати скрипти у %s"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "С_крипти"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "Перемістити відкриту теку зі смітника до «%s»"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
@@ -5081,7 +5038,7 @@ msgstr[0] "Перемістити від
 msgstr[1] "Перемістити відкриті теки зі смітника до «%s»"
 msgstr[2] "Перемістити відкриті теки зі смітника до «%s»"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
@@ -5089,7 +5046,7 @@ msgstr[0] "Перемістити від
 msgstr[1] "Перемістити відкриті теки зі смітника"
 msgstr[2] "Перемістити відкриті теки зі смітника"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
@@ -5097,7 +5054,7 @@ msgstr[0] "Перемістити виб
 msgstr[1] "Перемістити всі вибрані об'єкти зі смітника до «%s»"
 msgstr[2] "Перемістити всі вибрані об'єкти зі смітника до «%s»"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
@@ -5105,7 +5062,7 @@ msgstr[0] "Перемістити виб
 msgstr[1] "Перемістити всі вибрані об'єкти зі смітника"
 msgstr[2] "Перемістити всі вибрані об'єкти зі смітника"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
@@ -5113,7 +5070,7 @@ msgstr[0] "Перемістити виб
 msgstr[1] "Перемістити всі вибрані об'єкти зі смітника до «%s»"
 msgstr[2] "Перемістити всі вибрані об'єкти зі смітника до «%s»"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
@@ -5121,116 +5078,116 @@ msgstr[0] "Перемістити виб
 msgstr[1] "Перемістити всі вибрані об'єкти зі смітника"
 msgstr[2] "Перемістити всі вибрані об'єкти зі смітника"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "Запустити вибраний пристрій"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "З'єднатись з вибраним пристроєм"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "З_апустити багатодисковий пристрій"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "Запустити вибраний багатодисковий пристрій"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "_Розблокувати пристрій"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "Розблокувати вибраний пристрій"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "Зупинити вибраний пристрій"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "Безпечне вилучення вибраного приводу"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "_Від'єднатись"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "Від'єднатись від вибраного приводу"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "З_упинити багатодисковий пристрій"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "Зупинити вибраний багатодисковий пристрій"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "Заблокувати вибраний пристрій"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "Запустити пристрій, пов'язаний з відкритою текою"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "З'єднатись з пристроєм, пов'язаним з відкритою текою"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "Запустити багатодисковий пристрій, пов'язаний з відкритою текою"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "Розблокувати пристрій, пов'язаний з відкритою текою"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "З_упинити пристрій, пов'язаний з відкритою текою"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "Безпечно вилучити пристрій, пов'язаний з відкритою текою"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "Від'єднатись від приводу, пов'язаного з відкритою текою"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "Зупинити багатодисковий пристрій, пов'язаний з відкритою текою"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "Заблокувати пристрій, пов'язаний з відкритою текою"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "В_илучити остаточно"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "Вилучити відкриту теку остаточно"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "Перемістити відкриту теку у смітник"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "_Відкрити за допомогою %s"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
@@ -5238,7 +5195,7 @@ msgstr[0] "Відкрити у %'d но
 msgstr[1] "Відкрити у %'d нових _вікнах"
 msgstr[2] "Відкрити у %'d нових _вікнах"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
@@ -5246,53 +5203,37 @@ msgstr[0] "Відкрити у %'d но
 msgstr[1] "Відкрити у %'d нових в_кладках"
 msgstr[2] "Відкрити у %'d нових в_кладках"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "Вилучити всі виділені об'єкти остаточно"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "Переглянути чи змінити властивості кожної відкритої теки"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "Звантажити адресу?"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "Можете звантажити її або створити на неї посилання."
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "Створити _посилання"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "_Звантажити"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "Перетягування не підтримується."
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr ""
 "Перетягування та вставка підтримується лише на локальних файлових системах."
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "Було використано неправильний тип перетягування."
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "перетягнутий текст.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "відкинуті дані"
 
@@ -5323,49 +5264,49 @@ msgstr "Можете вибрати ін
 msgid "The location cannot be displayed with this viewer."
 msgstr "Адресу неможливо показати цим переглядачем."
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "Перегляд вмісту"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "Перегляд теперішньої теки"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1228
 msgid "Searching..."
 msgstr "Пошук…"
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Немає програми для перегляду цієї теки."
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr "Адреса не є текою."
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "Не вдалось знайти «%s»."
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "Будь ласка, перевірте орфографію та спробуйте знову."
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus не може обробляти адреси «%s»."
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus не може обробляти адреси такого типу."
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "Не вдалось змонтувати адресу."
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "Доступ заборонено."
 
@@ -5374,19 +5315,19 @@ msgstr "Доступ заборонен
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "Не вдалось показати «%s», оскільки не знайдено вузол."
 
-#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1805
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr ""
 "Переконайтесь, що ви не помилились при написанні та у вас правильно "
 "налаштовано проксі."
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5395,7 +5336,7 @@ msgstr ""
 "Помилка: %s\n"
 "Виберіть інший режим перегляду та спробуйте ще раз."
 
-#: ../src/nautilus-window-menus.c:357
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5407,7 +5348,7 @@ msgstr ""
 "Software Foundation; версії 2 цієї ліцензії або (на ваш розсуд) будь-якої "
 "подальшої."
 
-#: ../src/nautilus-window-menus.c:361
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5419,7 +5360,7 @@ msgstr ""
 "НЕЯВНИМИ ГАРАНТІЯМИ КОМЕРЦІЙНОЇ ЦІННОСТІ ТА ПРИДАТНОСТІ ДЛЯ ПЕВНОЇ МЕТИ. Для "
 "отримання додаткових відомостей зверніться до GNU General Public License."
 
-#: ../src/nautilus-window-menus.c:365
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5430,12 +5371,19 @@ msgstr ""
 "Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA "
 "02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "© %Id–%Id Автори програми Nautilus"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
@@ -5443,176 +5391,221 @@ msgstr ""
 "Nautilus дозволяє організувати файли та каталоги як на комп'ютері, так і у "
 "мережі."
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "© 1999-2011 Автори програми Nautilus"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Юрій Сирота <yuri@renome.rovno.ua>\n"
 "Максим Дзюманенко <dziumanenko@gmail.com>\n"
 "Daniel Korostil <ted.korostiled@gmail.com>"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Cайт Nautilus"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "Очистити інформацію про відвідані вами місця?"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "_Файл"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "З_міни"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "П_ерегляд"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "_Довідка"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "_Закрити"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "Закрити цю теку"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "_Параметри"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "Редагувати параметри Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "_Повернути"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "Повернути останню зміну тексту"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "Відкрити _верхню"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "Відкрити теку вище"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "Припинити завантаження поточної адреси"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "_Перезавантажити"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "Перезавантажити поточну адресу"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "_Зміст"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "_Усі теми"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "Показати довідку з Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "Пошук файлів"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr ""
+"Пошук файлів на основі назви і типу файла. Зберігайте пошуки для подальшого "
+"використання."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "Впорядковувати файли і теки"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr ""
+"Упорядкувати файли за назвою, розміром, типом або за часом останньої зміни."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "Знайти втрачений файл"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr ""
+"Дотримуйтесь цих порад, якщо не можете знайти створений або звантажений "
+"файл."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "Оприлюднити і передати файли"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr ""
+"Просте перенесення файлів до ваших контактів і пристроїв з файлового "
+"менеджера."
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "_Про програму"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "Показати інформацію про творців Nautilus"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "З_більшити"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "Збільшити розмір перегляду"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "З_меншити"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "Зменшити розмір перегляду"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "Звичайний _розмір"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "Звичайний розмір перегляду"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "З'єднатись з _сервером…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "З'єднатись з віддаленим комп'ютером або спільним диском"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "_Комп'ютер"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr ""
@@ -5621,294 +5614,280 @@ msgstr ""
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "_Мережа"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "Переглянути локальні та мережеві адреси"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "_Шаблони"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "Відкрити теку особистих шаблонів"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "_Смітник"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "Відкрити вашу теку смітника"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "Пере_хід"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "Зак_ладки"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "_Вкладки"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "_Відкрити вікно"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "Відкрити інше вікно Nautilus для поточної адреси"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "Нова _вкладка"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "Відкрити іншу вкладку Nautilus для поточної адреси"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "Закрити вс_і вікна"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "Закрити всі вікна Nautilus"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "_Назад"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "Перейти до попереднього відвіданого місця"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "В_перед"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "Перейти до наступного відвіданого місця"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "_Адреса…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "Вкажіть адресу, яку треба відкрити"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "О_чистити історію"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Очистити меню «Перехід» та списки «Назад» і «Вперед»"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "Пере_мкнутись на іншу панель"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "Передати фокус до іншої панелі при перегляді у розділеному вікні"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "Та _ж сама адреса як інша панель"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "Перейти в те ж саме місце у додатковій панелі"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "_Додати закладку"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "Додати закладку до поточного місця у це меню"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "_Редагувати закладки…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "Показати вікно, в якому можна буде виправити закладки цього меню"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "_Попередня вкладка"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "Активувати попередню вкладку"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "_Наступна вкладка"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "Активувати наступну вкладку"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "Перемістити вкладку _ліворуч"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "Перемістити поточну вкладку ліворуч"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "Перемістити вкладку _праворуч"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "Перемістити поточну вкладку праворуч"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "Бокова панель"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "Показувати с_ховані файли"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "Перемикнути показ прихованих файлів у поточному вікні"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "_Головна панель інструментів"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "Змінити видимість головної панелі інструментів цього вікна"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "_Показувати бокову панель"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "Змінити видимість цього вікна бічної панелі"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "Панель _стану"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "Змінити видимість панелі стану цього вікна"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "По_шук файлів…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "Пошук документів та тек за назвою"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "Дода_ткова панель"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "Відкрити додаткову теку у перегляді бік-о-бік"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "Місця"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "Вибрати «Місця» як типову бокову панель"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "Дерево"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "Вибрати «Дерево» як типову бокову панель"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "Назад у історії"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "Вперед у історії"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "В_гору"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "_Нова вкладка"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "_Закрити вкладку"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s — Переглядач файлів"
@@ -5977,6 +5956,55 @@ msgstr "Відправити файл л
 msgid "Send files by mail, instant message..."
 msgstr "Відправити файли листом, повідомлення…"
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s байтів)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "Співвідношення швидкості для перегляду звукових файлів, коли мишу "
+#~ "підведено до піктограми файлів. Якщо вказано «always», то звук постійно "
+#~ "програвати, навіть якщо файл розміщено на віддаленому сервері. Якщо "
+#~ "вказано «local-only», то програватиме лише локальні файли з системи. Якщо "
+#~ "вказано «never», то ніколи не буде прослуховування звуку."
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "ЧИ відтворювати звук при наведенні вказівника миші на піктограму"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "Створити _пускача…"
+
+#~ msgid "Create a new launcher"
+#~ msgstr "Створити новий пускач"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>Музичні файли</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "Прослуховування зв_укових файлів:"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "вказування на «%s»"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "Очистити інформацію про відвідані вами місця?"
+
+#~ msgid "_Contents"
+#~ msgstr "_Зміст"
+
+#~ msgid "Clea_r History"
+#~ msgstr "О_чистити історію"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "Очистити меню «Перехід» та списки «Назад» і «Вперед»"
+
 #~ msgid "Open in _Folder Window"
 #~ msgstr "Відкрити у вікні _теки"
 
@@ -6004,6 +6032,18 @@ msgstr "Відправити файли 
 #~ msgstr[1] "Переглянути у %'d нових в_кладках"
 #~ msgstr[2] "Переглянути у %'d нових в_кладках"
 
+#~ msgid "Download location?"
+#~ msgstr "Звантажити адресу?"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "Можете звантажити її або створити на неї посилання."
+
+#~ msgid "Make a _Link"
+#~ msgstr "Створити _посилання"
+
+#~ msgid "_Download"
+#~ msgstr "_Звантажити"
+
 #~ msgid "If true, icons will be laid out tighter by default in new windows."
 #~ msgstr ""
 #~ "Якщо позначено, у нових вікнах типово буде щільне розміщення між "
diff -pruN 3.0.2-4/po/vi.po 1:3.2.0-0ubuntu5/po/vi.po
--- 3.0.2-4/po/vi.po	2011-05-24 18:44:55.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/vi.po	2011-09-21 18:11:33.000000000 +0000
@@ -6,15 +6,18 @@
 # Trinh Minh Thanh <tmthanh@yahoo.com>, 2002-2003, 2005.
 # Phạm Thành Long <lngt@ngonngu.net>, 2007.
 # Clytie Siddall <clytie@riverland.net.au>, 2005-2009.
+# Lê Trường An <truongan@linuxmail.org>, 2011.
+# Nguyễn Vũ Hưng <vuhung16plus@gmail.com>, 2011
+# Lê Hoàng Phương <herophuong93@gmail.com>, 2011
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus 2.25.4\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
 "product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-03-23 10:24+0000\n"
-"PO-Revision-Date: 2011-05-24 20:52+0700\n"
-"Last-Translator: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>\n"
+"POT-Creation-Date: 2011-04-14 11:48+0000\n"
+"PO-Revision-Date: 2011-09-18 15:35+0700\n"
+"Last-Translator: Lê Hoàng Phương <herophuong93@gmail.com>\n"
 "Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -44,17 +47,11 @@ msgstr "Nội dung nhãn."
 
 #: ../eel/eel-editable-label.c:319
 msgid "Justification"
-msgstr "Canh hàng"
+msgstr "Cân chỉnh"
 
 #: ../eel/eel-editable-label.c:320
-msgid ""
-"The alignment of the lines in the text of the label relative to each other. "
-"This does NOT affect the alignment of the label within its allocation. See "
-"GtkMisc::xalign for that."
-msgstr ""
-"Canh hàng văn bản trong nhãn so với những hàng khác. Nó KHÔNG tác động lên "
-"canh hàng nhãn trong vùng cấp phát của nó. Xem GtkMisc::xalign để làm điều "
-"đó."
+msgid "The alignment of the lines in the text of the label relative to each other. This does NOT affect the alignment of the label within its allocation. See GtkMisc::xalign for that."
+msgstr "Cân chỉnh hàng văn bản trong nhãn so với những hàng khác. Nó KHÔNG tác động lên cân chỉnh hàng nhãn trong vùng cấp phát của nó. Xem GtkMisc::xalign để làm điều đó."
 
 #: ../eel/eel-editable-label.c:328
 msgid "Line wrap"
@@ -62,7 +59,7 @@ msgstr "Ngắt dòng"
 
 #: ../eel/eel-editable-label.c:329
 msgid "If set, wrap lines if the text becomes too wide."
-msgstr "Nếu đặt, sẽ ngắt dòng khi văn bản quá dài."
+msgstr "Nếu bật, sẽ ngắt dòng khi văn bản quá dài."
 
 #: ../eel/eel-editable-label.c:336
 msgid "Cursor Position"
@@ -128,7 +125,7 @@ msgstr "Sao chép văn bản được ch
 #. tooltip
 #: ../libnautilus-private/nautilus-clipboard.c:441
 msgid "Paste the text stored on the clipboard"
-msgstr "Dán văn bản đẫ được giữ trên khay"
+msgstr "Dán văn bản được lưu trong bộ nhớ đệm"
 
 #. name, stock id
 #. label, accelerator
@@ -197,7 +194,7 @@ msgstr "Ngày tập tin được truy c
 
 #: ../libnautilus-private/nautilus-column-utilities.c:81
 msgid "Owner"
-msgstr "Chủ"
+msgstr "Sở hữu"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:82
 msgid "The owner of the file."
@@ -214,11 +211,11 @@ msgstr "Nhóm của tập tin."
 #: ../libnautilus-private/nautilus-column-utilities.c:97
 #: ../src/nautilus-properties-window.c:4529
 msgid "Permissions"
-msgstr "Quyền"
+msgstr "Quyền hạn"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:98
 msgid "The permissions of the file."
-msgstr "Quyền truy cập tập tin."
+msgstr "Quyền đối với tập tin."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:105
 msgid "Octal Permissions"
@@ -248,15 +245,15 @@ msgstr "Ngữ cảnh bảo mật SELinux
 #: ../src/nautilus-image-properties-page.c:342
 #: ../src/nautilus-query-editor.c:114
 msgid "Location"
-msgstr "Địa điểm"
+msgstr "Địa chỉ"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:130
 msgid "The location of the file."
-msgstr "Vị trí tập tin."
+msgstr "Nơi lưu tập tin."
 
 #: ../libnautilus-private/nautilus-column-utilities.c:171
 msgid "Trashed On"
-msgstr "Bỏ rác lúc"
+msgstr "Bị xóa vào"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:172
 msgid "Date when file was moved to the Trash"
@@ -278,27 +275,27 @@ msgstr "trên màn hình nền"
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:101
 #, c-format
 msgid "You cannot move the volume \"%s\" to the trash."
-msgstr "Bạn không thể di chuyển khối tin « %s » vào sọt rác."
+msgstr "Bạn không thể chuyển khối tin \"%s\" vào sọt rác."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
 msgid ""
 "If you want to eject the volume, please use \"Eject\" in the popup menu of "
 "the volume."
 msgstr ""
-"Nếu bạn muốn đẩy khối tin ra, vui lòng dùng lệnh « Đẩy ra » trong trình đơn "
-"bật lên của khối tin này."
+"Nếu bạn muốn đẩy ổ đĩa ra, vui lòng dùng lệnh \"Đẩy ra\" trong trình đơn bật "
+"lên của ổ đĩa này."
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
 msgid ""
 "If you want to unmount the volume, please use \"Unmount Volume\" in the "
 "popup menu of the volume."
 msgstr ""
-"Nếu bạn muốn tháo gắn kết khối tin ra, vui lòng dùng lệnh « Tháo gắn kết "
-"khối tin » trong trình đơn bật lên của khối tin này."
+"Nếu bạn muốn tháo gắn kết ổ đĩa, vui lòng dùng lệnh \"Tháo gắn kết ổ đĩa\" "
+"trong trình đơn bật lên của ổ đĩa này."
 
 #: ../libnautilus-private/nautilus-dnd.c:771
 msgid "_Move Here"
-msgstr "C_huyển vào đây"
+msgstr "C_huyển đến đây"
 
 #: ../libnautilus-private/nautilus-dnd.c:776
 msgid "_Copy Here"
@@ -310,7 +307,7 @@ msgstr "_Liên kết vào đây"
 
 #: ../libnautilus-private/nautilus-dnd.c:786
 msgid "Set as _Background"
-msgstr "Đặt như _nền sau"
+msgstr "Dùng làm hình _nền"
 
 #: ../libnautilus-private/nautilus-dnd.c:793
 msgid "Cancel"
@@ -351,7 +348,7 @@ msgstr "Thay thế có nghĩa là xoá t
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:165
 #, c-format
 msgid "Replace folder \"%s\"?"
-msgstr "Thay thế \"%s\" chứ?"
+msgstr "Thay thế thư mục \"%s\" chứ?"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:167
 #, c-format
@@ -365,7 +362,7 @@ msgstr "Thay thế tập tin \"%s\" ch
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:174
 msgid "Replacing it will overwrite its content."
-msgstr "Thay thế nghĩa là sẽ ghi đè nội dung."
+msgstr "Thay thế là ghi đè lên nội dung cũ."
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:178
 #, c-format
@@ -424,7 +421,7 @@ msgstr "Đặt lại"
 #. Setup the checkbox to apply the action to all files
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
 msgid "Apply this action to all files"
-msgstr "Hành xử như vậy cho mọi tập tin"
+msgstr "Làm như vậy cho mọi tập tin"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
 #: ../libnautilus-private/nautilus-file-operations.c:183
@@ -566,21 +563,25 @@ msgstr " (bản sao khác)"
 #: ../libnautilus-private/nautilus-file-operations.c:453
 #: ../libnautilus-private/nautilus-file-operations.c:455
 #: ../libnautilus-private/nautilus-file-operations.c:465
+#, fuzzy
 msgid "th copy)"
 msgstr "(bản sao thứ"
 
 #. localizers: tag used to detect the x1st copy of a file
 #: ../libnautilus-private/nautilus-file-operations.c:458
+#, fuzzy
 msgid "st copy)"
 msgstr "(bản sao thứ"
 
 #. localizers: tag used to detect the x2nd copy of a file
 #: ../libnautilus-private/nautilus-file-operations.c:460
+#, fuzzy
 msgid "nd copy)"
 msgstr "(bản sao thứ"
 
 #. localizers: tag used to detect the x3rd copy of a file
 #: ../libnautilus-private/nautilus-file-operations.c:462
+#, fuzzy
 msgid "rd copy)"
 msgstr "(bản sao thứ"
 
@@ -637,13 +638,13 @@ msgstr " ("
 
 #. localizers: opening parentheses of the "th copy)" string
 #: ../libnautilus-private/nautilus-file-operations.c:609
-#, c-format
+#, fuzzy, c-format
 msgid " (%'d"
 msgstr " %'d)"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1300
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
-msgstr "Bạn có chắc muốn xóa hoàn toàn « %B » khỏi sọt rác không?"
+msgstr "Bạn có chắc muốn xóa hoàn toàn \"%B\" khỏi sọt rác không?"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
@@ -667,7 +668,7 @@ msgstr "Bỏ mọi thứ trong sọt rá
 
 #: ../libnautilus-private/nautilus-file-operations.c:1337
 msgid "All items in the Trash will be permanently deleted."
-msgstr "Mọi thứ trong sọt rác sẽ bị mất vĩnh viễn."
+msgstr "Mọi thứ trong sọt rác sẽ bị xóa vĩnh viễn."
 
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
@@ -678,7 +679,7 @@ msgstr "Đổ _rác"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1367
 msgid "Are you sure you want to permanently delete \"%B\"?"
-msgstr "Bạn có chắc muốn xoá hoàn toàn « %B » không?"
+msgstr "Bạn có chắc muốn xoá hoàn toàn \"%B\" không?"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
@@ -695,7 +696,7 @@ msgstr[0] "%'d tập tin còn lại cầ
 
 #: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
-msgstr "Đang xóa bỏ tập tin"
+msgstr "Đang xóa tập tin"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
@@ -711,14 +712,14 @@ msgstr[0] "%T còn lại"
 #: ../libnautilus-private/nautilus-file-operations.c:1650
 #: ../libnautilus-private/nautilus-file-operations.c:2430
 msgid "Error while deleting."
-msgstr "Gặp lỗi trong khi xóa bỏ."
+msgstr "Gặp lỗi trong khi xóa."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
 msgstr ""
-"Không thể xoá một số tập tin trong thư mục « %B », vì bạn không có quyền xem "
+"Không thể xoá một số tập tin trong thư mục \"%B\" vì bạn không có quyền xem "
 "chúng."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
@@ -726,7 +727,7 @@ msgstr ""
 #: ../libnautilus-private/nautilus-file-operations.c:3476
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
-msgstr "Gặp lỗi khi lấy thông tin về các tập tin trong thư mục « %B »."
+msgstr "Gặp lỗi khi lấy thông tin về các tập tin trong thư mục \"%B\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
 #: ../libnautilus-private/nautilus-file-operations.c:3485
@@ -734,16 +735,14 @@ msgid "_Skip files"
 msgstr "_Bỏ qua tập tin"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1537
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
-msgstr "Không thể xoá thư mục « %B », vì bạn không có quyền đọc nó."
+msgid "The folder \"%B\" cannot be deleted because you do not have permissions to read it."
+msgstr "Không thể xoá thư mục \"%B\" vì bạn không có quyền đọc nó."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
 #: ../libnautilus-private/nautilus-file-operations.c:2528
 #: ../libnautilus-private/nautilus-file-operations.c:3521
 msgid "There was an error reading the folder \"%B\"."
-msgstr "Gặp lỗi khi đọc thư mục « %B »."
+msgstr "Gặp lỗi khi đọc thư mục \"%B\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
@@ -766,12 +765,11 @@ msgstr[0] "%'d tập tin còn lại cầ
 #: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr ""
-"Không thể chuyển tập tin vào sọt rác, bạn có muốn xóa bỏ nó ngay lập tức "
-"không?"
+"Không thể chuyển tập tin vào sọt rác, bạn có muốn xóa nó ngay lập tức không?"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1784
 msgid "The file \"%B\" cannot be moved to the trash."
-msgstr "Không thể chuyển tập tin « %B » vào Sọt rác."
+msgstr "Không thể chuyển tập tin \"%B\" vào Sọt rác."
 
 #: ../libnautilus-private/nautilus-file-operations.c:1957
 msgid "Trashing Files"
@@ -798,8 +796,8 @@ msgid ""
 "In order to regain the free space on this volume the trash must be emptied. "
 "All trashed items on the volume will be permanently lost."
 msgstr ""
-"Để lấy lại vùng trống trên thiết bị này, cần phải đổ sọt rác. Mọi thứ trong "
-"sọt rác sẽ bị xoá hoàn toàn, vĩnh viễn."
+"Để lấy lại vùng trống trên phân vùng này, cần phải đổ sọt rác. Mọi thứ trong "
+"sọt rác sẽ bị xoá vĩnh viễn."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
@@ -814,13 +812,13 @@ msgstr "Không thể gắn kết %s"
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
-msgstr[0] "Chuẩn bị sao chép %'d tập tin (%S)"
+msgstr[0] "Chuẩn bị chép %'d tập tin (%S)"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2383
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
-msgstr[0] "Chuẩn bị di chuyển %'d tập tin (%S)"
+msgstr[0] "Chuẩn bị chuyển %'d tập tin (%S)"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2389
 #, c-format
@@ -839,13 +837,13 @@ msgstr[0] "Chuẩn bị chuyển %'d t
 #: ../libnautilus-private/nautilus-file-operations.c:3468
 #: ../libnautilus-private/nautilus-file-operations.c:3513
 msgid "Error while copying."
-msgstr "Gặp lỗi trong khi sao chép."
+msgstr "Gặp lỗi khi sao chép."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2428
 #: ../libnautilus-private/nautilus-file-operations.c:3466
 #: ../libnautilus-private/nautilus-file-operations.c:3511
 msgid "Error while moving."
-msgstr "Gặp lỗi trong khi di chuyển."
+msgstr "Gặp lỗi khi di chuyển."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2432
 msgid "Error while moving files to trash."
@@ -855,32 +853,30 @@ msgstr "Gặp lỗi khi chuyển tập t
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
-msgstr ""
-"Không thể xử lý các tập tin trong thư mục « %B », vì bạn không có quyền xem "
-"chúng."
+msgstr "Không thể xử lý các tập tin trong thư mục \"%B\" vì bạn không có quyền xem chúng."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2525
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
-msgstr "Không thể xử lý thư mục « %B », vì bạn không có quyền đọc nó."
+msgstr "Không thể xử lý thư mục \"%B\" vì bạn không có quyền đọc nó."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2602
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
-msgstr "Không thể xử lý tập tin « %B », vì bạn không có quyền đọc nó."
+msgstr "Không thể xử lý tập tin \"%B\" vì bạn không có quyền đọc nó."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2605
 msgid "There was an error getting information about \"%B\"."
-msgstr "Gặp lỗi khi lấy thông tin về « %B »."
+msgstr "Gặp lỗi khi lấy thông tin của \"%B\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2705
 #: ../libnautilus-private/nautilus-file-operations.c:2747
 #: ../libnautilus-private/nautilus-file-operations.c:2780
 #: ../libnautilus-private/nautilus-file-operations.c:2810
 msgid "Error while copying to \"%B\"."
-msgstr "Gặp lỗi khi sao chép vào « %B »."
+msgstr "Gặp lỗi khi chép vào \"%B\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2709
 msgid "You do not have permissions to access the destination folder."
@@ -888,7 +884,7 @@ msgstr "Bạn không có quyền truy c
 
 #: ../libnautilus-private/nautilus-file-operations.c:2711
 msgid "There was an error getting information about the destination."
-msgstr "Gặp lỗi khi lấy thông tin về đích đến."
+msgstr "Gặp lỗi khi lấy thông tin của đích đến."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2748
 msgid "The destination is not a folder."
@@ -898,14 +894,12 @@ msgstr "Đích đến không phải là 
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
-msgstr ""
-"Không có đủ chỗ ở đích đến. Hãy thử gỡ bỏ một số tập tin để giải phóng thêm "
-"sức chứa."
+msgstr "Không đủ dung lượng ở đích đến. Hãy thử xóa một số tập tin để có thêm chỗ trống."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2783
 #, c-format
 msgid "There is %S available, but %S is required."
-msgstr "Có sẵn %S, còn yêu cầu %S."
+msgstr "Có sẵn %S, nhưng yêu cầu %S."
 
 #: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "The destination is read-only."
@@ -913,25 +907,25 @@ msgstr "Đích đến chỉ cho phép đ
 
 #: ../libnautilus-private/nautilus-file-operations.c:2870
 msgid "Moving \"%B\" to \"%B\""
-msgstr "Đang di chuyển « %B » sang « %B »"
+msgstr "Đang chuyển \"%B\" sang \"%B\""
 
 #: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Copying \"%B\" to \"%B\""
-msgstr "Đang sao chép « %B » sang « %B »"
+msgstr "Đang chép \"%B\" đến \"%B\""
 
 #: ../libnautilus-private/nautilus-file-operations.c:2878
 msgid "Duplicating \"%B\""
-msgstr "Đang nhân đôi « %B »"
+msgstr "Đang nhân đôi \"%B\""
 
 #: ../libnautilus-private/nautilus-file-operations.c:2886
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
-msgstr[0] "Đang di chuyển %'d tập tin (trong \"%B\") sang \"%B\""
+msgstr[0] "Đang chuyển %'d tập tin (trong \"%B\") sang \"%B\""
 
 #: ../libnautilus-private/nautilus-file-operations.c:2890
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
-msgstr[0] "Đang sao chép %'d tập tin (trong \"%B\") sang \"%B\""
+msgstr[0] "Đang chép %'d tập tin (trong \"%B\") đến \"%B\""
 
 #: ../libnautilus-private/nautilus-file-operations.c:2898
 msgid "Duplicating %'d file (in \"%B\")"
@@ -941,12 +935,12 @@ msgstr[0] "Đang nhân đôi %'d tập t
 #: ../libnautilus-private/nautilus-file-operations.c:2908
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
-msgstr[0] "Đang di chuyển %'d tập tin sang \"%B\""
+msgstr[0] "Đang chuyển %'d tập tin sang \"%B\""
 
 #: ../libnautilus-private/nautilus-file-operations.c:2912
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
-msgstr[0] "Đang sao chép %'d tập tin sang \"%B\""
+msgstr[0] "Đang chép %'d tập tin sang \"%B\""
 
 #: ../libnautilus-private/nautilus-file-operations.c:2918
 #, c-format
@@ -958,7 +952,7 @@ msgstr[0] "Đang nhân đôi %'d tập t
 #: ../libnautilus-private/nautilus-file-operations.c:2938
 #, c-format
 msgid "%S of %S"
-msgstr "%S trên %S"
+msgstr "%S trong số %S"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", %T to a time duration like
 #. * "2 minutes". So the whole thing will be something like "2 kb of 4 MB -- 2 hours left (4kb/sec)"
@@ -968,38 +962,35 @@ msgstr "%S trên %S"
 #: ../libnautilus-private/nautilus-file-operations.c:2949
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
-msgstr[0] "%S trên %S — %T còn lại (%S/giây)"
+msgstr[0] "%S trong số %S — Còn lại %T (%S/giây)"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3346
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
-msgstr ""
-"Không thể sao chép thư mục « %B », vì bạn không có quyền tạo nó ở đích đến."
+msgstr "Không thể sao chép thư mục \"%B\" vì bạn không có quyền tạo nó ở đích đến."
 
 #: ../libnautilus-private/nautilus-file-operations.c:3349
 msgid "There was an error creating the folder \"%B\"."
-msgstr "Gặp lỗi khi tạo thư mục « %B »."
+msgstr "Có lỗi xảy ra khi tạo thư mục \"%B\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:3473
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
-msgstr ""
-"Không thể sao chép các tập tin trong thư mục « %B », vì bạn không có quyền "
-"xem chúng."
+msgstr "Không thể sao chép các tập tin trong thư mục \"%B\" vì bạn không có quyền xem chúng."
 
 #: ../libnautilus-private/nautilus-file-operations.c:3518
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
-msgstr "Không thể sao chép thư mục « %B », vì bạn không có quyền đọc nó."
+msgstr "Không thể sao chép thư mục \"%B\", vì bạn không có quyền đọc nó."
 
 #: ../libnautilus-private/nautilus-file-operations.c:3563
 #: ../libnautilus-private/nautilus-file-operations.c:4249
 #: ../libnautilus-private/nautilus-file-operations.c:4843
 msgid "Error while moving \"%B\"."
-msgstr "Gặp lỗi khi di chuyển « %B »."
+msgstr "Gặp lỗi khi di chuyển \"%B\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:3564
 msgid "Could not remove the source folder."
@@ -1010,7 +1001,7 @@ msgstr "Không thể gỡ bỏ thư mụ
 #: ../libnautilus-private/nautilus-file-operations.c:4251
 #: ../libnautilus-private/nautilus-file-operations.c:4322
 msgid "Error while copying \"%B\"."
-msgstr "Gặp lỗi khi sao chép « %B »."
+msgstr "Gặp lỗi khi sao chép \"%B\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:3650
 #, c-format
@@ -1041,11 +1032,11 @@ msgstr "Thư mục đích nằm bên tro
 #. the run_warning() frees all strings passed in automatically
 #: ../libnautilus-private/nautilus-file-operations.c:4042
 msgid "You cannot move a file over itself."
-msgstr "Bạn không thể di chuyển một tập tin vào chính nó"
+msgstr "Bạn không thể di chuyển một tập tin vào chính nó."
 
 #: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot copy a file over itself."
-msgstr "Bạn không thể sao tập tin lên chính nó."
+msgstr "Bạn không thể chép tập tin lên chính nó."
 
 #: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "The source file would be overwritten by the destination."
@@ -1068,7 +1059,7 @@ msgstr "Đang chép các tập tin"
 
 #: ../libnautilus-private/nautilus-file-operations.c:4604
 msgid "Preparing to Move to \"%B\""
-msgstr "Chuẩn bị di Chuyển vào « %B »"
+msgstr "Chuẩn bị chuyển vào \"%B\""
 
 #: ../libnautilus-private/nautilus-file-operations.c:4608
 #, c-format
@@ -1097,24 +1088,24 @@ msgstr[0] "Đang tạo liên kết tới
 
 #: ../libnautilus-private/nautilus-file-operations.c:5254
 msgid "Error while creating link to %B."
-msgstr "Gặp lỗi khi tạo liên kết tới « %B »."
+msgstr "Gặp lỗi khi tạo liên kết tới \"%B\"."
 
 #: ../libnautilus-private/nautilus-file-operations.c:5256
 msgid "Symbolic links only supported for local files"
-msgstr "Hỗ trợ liên kết tượng trưng chỉ cho tập tin cục bộ"
+msgstr "Chỉ hỗ trợ liên kết mềm cho tập tin cục bộ"
 
 #: ../libnautilus-private/nautilus-file-operations.c:5259
 msgid "The target doesn't support symbolic links."
-msgstr "Đích đến này không hỗ trợ liên kết tượng trưng."
+msgstr "Đích đến này không hỗ trợ liên kết mềm."
 
 #: ../libnautilus-private/nautilus-file-operations.c:5262
 #, c-format
 msgid "There was an error creating the symlink in %F."
-msgstr "Gặp lỗi khi tạo liên kết tượng trưng trong %F."
+msgstr "Gặp lỗi khi tạo liên kết mềm trong %F."
 
 #: ../libnautilus-private/nautilus-file-operations.c:5551
 msgid "Setting permissions"
-msgstr "Đăng đặt quyền hạn"
+msgstr "Thiết lập quyền hạn"
 
 #. localizers: the initial name of a new folder
 #: ../libnautilus-private/nautilus-file-operations.c:5803
@@ -1130,7 +1121,7 @@ msgstr "%s không tên"
 #. localizers: the initial name of a new empty document
 #: ../libnautilus-private/nautilus-file-operations.c:5815
 msgid "Untitled Document"
-msgstr "Tài liệu không tên"
+msgstr "Tài liệu chưa có tên"
 
 #: ../libnautilus-private/nautilus-file-operations.c:5971
 msgid "Error while creating directory %B."
@@ -1172,7 +1163,7 @@ msgstr "Không thể gắn kết tập t
 
 #: ../libnautilus-private/nautilus-file.c:1255
 msgid "This file cannot be unmounted"
-msgstr "Tập tin này không thể được bỏ lắm"
+msgstr "Tập tin này không thể bỏ gắn kết"
 
 #: ../libnautilus-private/nautilus-file.c:1289
 msgid "This file cannot be ejected"
@@ -1181,7 +1172,7 @@ msgstr "Tập tin này không thể bị
 #: ../libnautilus-private/nautilus-file.c:1322
 #: ../libnautilus-private/nautilus-vfs-file.c:567
 msgid "This file cannot be started"
-msgstr "Tập tin này không thể khởi động được"
+msgstr "Tập tin này không thể chạy"
 
 #: ../libnautilus-private/nautilus-file.c:1374
 #: ../libnautilus-private/nautilus-file.c:1405
@@ -1191,12 +1182,12 @@ msgstr "Tập tin này không thể dừ
 #: ../libnautilus-private/nautilus-file.c:1806
 #, c-format
 msgid "Slashes are not allowed in filenames"
-msgstr "Không cho phép dấu xuyệc trong tên tập tin"
+msgstr "Không cho phép dấu gạch chéo trong tên tập tin"
 
 #: ../libnautilus-private/nautilus-file.c:1824
 #, c-format
 msgid "File not found"
-msgstr "Không tìm thấy"
+msgstr "Không tìm thấy tập tin"
 
 #: ../libnautilus-private/nautilus-file.c:1852
 #, c-format
@@ -1234,24 +1225,25 @@ msgstr "hôm nay vào 00:00:00"
 
 #: ../libnautilus-private/nautilus-file.c:4345
 #: ../src/nautilus-file-management-properties.c:474
+#, fuzzy
 msgid "today at %-I:%M:%S %p"
 msgstr "hôm nay vào lúc %-H:%M:%S"
 
 #: ../libnautilus-private/nautilus-file.c:4347
 msgid "today at 00:00 PM"
-msgstr "hôm nay vào 00:00"
+msgstr "hôm nay vào 00:00 PM"
 
 #: ../libnautilus-private/nautilus-file.c:4348
 msgid "today at %-I:%M %p"
-msgstr "hôm nay vào lúc %-H:%M"
+msgstr "hôm nay, lúc %-I:%M %p"
 
 #: ../libnautilus-private/nautilus-file.c:4350
 msgid "today, 00:00 PM"
-msgstr "hôm nay, 00:00"
+msgstr "hôm nay, 00:00 PM"
 
 #: ../libnautilus-private/nautilus-file.c:4351
 msgid "today, %-I:%M %p"
-msgstr "hôm nay, %-H:%M"
+msgstr "hôm nay, %-I:%M %p"
 
 #: ../libnautilus-private/nautilus-file.c:4353
 #: ../libnautilus-private/nautilus-file.c:4354
@@ -1267,23 +1259,23 @@ msgstr "hôm qua vào 00:00:00"
 
 #: ../libnautilus-private/nautilus-file.c:4364
 msgid "yesterday at %-I:%M:%S %p"
-msgstr "hôm qua vào lúc %-H:%M:%S"
+msgstr "hôm qua, lúc %-I:%M:%S %p"
 
 #: ../libnautilus-private/nautilus-file.c:4366
 msgid "yesterday at 00:00 PM"
-msgstr "hôm qua vào 00:00"
+msgstr "hôm qua vào 00:00 PM"
 
 #: ../libnautilus-private/nautilus-file.c:4367
 msgid "yesterday at %-I:%M %p"
-msgstr "hôm qua vào lúc %-H:%M"
+msgstr "hôm qua lúc %-I:%M %p"
 
 #: ../libnautilus-private/nautilus-file.c:4369
 msgid "yesterday, 00:00 PM"
-msgstr "hôm qua, 00:00"
+msgstr "hôm qua, 00:00 PM"
 
 #: ../libnautilus-private/nautilus-file.c:4370
 msgid "yesterday, %-I:%M %p"
-msgstr "hôm qua, %-H:%M"
+msgstr "hôm qua, %-I:%M %p"
 
 #: ../libnautilus-private/nautilus-file.c:4372
 #: ../libnautilus-private/nautilus-file.c:4373
@@ -1297,11 +1289,11 @@ msgstr "hôm qua"
 #.
 #: ../libnautilus-private/nautilus-file.c:4384
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
-msgstr "Thứ tư, 00 tháng chín 0000 vào 00:00:00"
+msgstr "Thứ tư, 00 tháng chín 0000 vào 00:00:00 PM"
 
 #: ../libnautilus-private/nautilus-file.c:4385
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
-msgstr "%A, %-d %B %Y vào lúc %-H:%M:%S"
+msgstr "%A, %B %-d %Y lúc %-I:%M:%S %p"
 
 #: ../libnautilus-private/nautilus-file.c:4387
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
@@ -1309,7 +1301,7 @@ msgstr "Thứ hai, 00 T10 0000 vào 00:0
 
 #: ../libnautilus-private/nautilus-file.c:4388
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
-msgstr "%a, %-d %b %Y vào lúc %-H:%M:%S"
+msgstr "%a, %b %-d %Y lúc %-I:%M:%S %p "
 
 #: ../libnautilus-private/nautilus-file.c:4390
 msgid "Mon, Oct 00 0000 at 00:00 PM"
@@ -1317,7 +1309,7 @@ msgstr "Thứ hai, 00 T10 0000 vào 00:0
 
 #: ../libnautilus-private/nautilus-file.c:4391
 msgid "%a, %b %-d %Y at %-I:%M %p"
-msgstr "%a, %-d %b %Y vào lúc %-H:%M"
+msgstr "%a, %b %-d %Y lúc %-I:%M %p"
 
 #: ../libnautilus-private/nautilus-file.c:4393
 msgid "Oct 00 0000 at 00:00 PM"
@@ -1325,7 +1317,7 @@ msgstr "00 T10 0000 vào 00:00"
 
 #: ../libnautilus-private/nautilus-file.c:4394
 msgid "%b %-d %Y at %-I:%M %p"
-msgstr "%-d %b %Y vào lúc %-H:%M"
+msgstr "%b %-d %Y lúc %-I:%M %p"
 
 #: ../libnautilus-private/nautilus-file.c:4396
 msgid "Oct 00 0000, 00:00 PM"
@@ -1333,7 +1325,7 @@ msgstr "00 T10 0000, 00:00"
 
 #: ../libnautilus-private/nautilus-file.c:4397
 msgid "%b %-d %Y, %-I:%M %p"
-msgstr "%-d %b %Y, %-H:%M"
+msgstr "%b %-d %Y, %-I:%M %p"
 
 #: ../libnautilus-private/nautilus-file.c:4399
 msgid "00/00/00, 00:00 PM"
@@ -1364,7 +1356,7 @@ msgstr "Không được phép đặt ch
 #: ../libnautilus-private/nautilus-file.c:5349
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
-msgstr "Chủ sở hữu đã ghi rõ « %s » không tồn tại"
+msgstr "Chủ sở hữu '%s' không tồn tại"
 
 #: ../libnautilus-private/nautilus-file.c:5598
 #, c-format
@@ -1374,7 +1366,7 @@ msgstr "Không được phép đặt nh
 #: ../libnautilus-private/nautilus-file.c:5616
 #, c-format
 msgid "Specified group '%s' doesn't exist"
-msgstr "Nhóm đã ghi rõ « %s » không tồn tại"
+msgstr "Nhóm '%s' không tồn tại"
 
 #: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
 #, c-format
@@ -1505,17 +1497,17 @@ msgstr ""
 
 #: ../libnautilus-private/nautilus-program-choosing.c:313
 msgid "This is disabled due to security considerations."
-msgstr "Hành động này đã tắt, bởi các lý do bảo mật."
+msgstr "Hành động này bị tắt vì lý do an ninh."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:324
 #: ../libnautilus-private/nautilus-program-choosing.c:392
 msgid "There was an error launching the application."
-msgstr "Gặp lỗi khi khởi động ứng dụng."
+msgstr "Gặp lỗi khi khởi chạy ứng dụng."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:349
 #: ../libnautilus-private/nautilus-program-choosing.c:360
 msgid "This drop target only supports local files."
-msgstr "Đích thả này chỉ hỗ trợ các tập tin cục bộ."
+msgstr "Vùng thả này chỉ hỗ trợ các tập tin cục bộ."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:350
 msgid ""
@@ -1529,9 +1521,9 @@ msgid ""
 "To open non-local files copy them to a local folder and then drop them "
 "again. The local files you dropped have already been opened."
 msgstr ""
-"Để mở các tập tin không cục bộ thì bạn hãy sao chép các tập tin này vào một "
-"thư mục cục bộ và sau đó thả chúng xuống một lần nữa. Các tập tin cục bộ mà "
-"bạn thả đã được mở."
+"Để mở các tập tin không phải cục bộ thì bạn hãy chép chúng vào một thư mục "
+"cục bộ trong máy và sau đó thả chúng vào lại đây. Các tập tin cục bộ mà bạn "
+"thả đã được mở."
 
 #: ../libnautilus-private/nautilus-program-choosing.c:390
 msgid "Details: "
@@ -1553,7 +1545,7 @@ msgstr "Tìm kiếm"
 #: ../libnautilus-private/nautilus-query.c:138
 #, c-format
 msgid "Search for \"%s\""
-msgstr "Tìm kiếm « %s »"
+msgstr "Tìm \"%s\""
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
 #: ../src/nautilus-query-editor.c:1001
@@ -1593,10 +1585,8 @@ msgstr ""
 "\"mime_type\" — kiểu MIME."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
-msgid ""
-"A string containing the saved geometry and coordinates string for navigation "
-"windows."
-msgstr "Chuỗi chứ toạ độ được lưu của cửa sổ duyệt."
+msgid "A string containing the saved geometry and coordinates string for navigation windows."
+msgstr "Chuỗi chứa toạ độ và kích thước đã lưu của cửa sổ duyệt."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
 #, no-c-format
@@ -1631,11 +1621,11 @@ msgstr ""
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
 msgid "All columns have same width"
-msgstr "Mọi cột đều có cùng một bề rộng"
+msgstr "Mọi cột đều có cùng độ rộng"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:6
 msgid "Always use the location entry, instead of the pathbar"
-msgstr "Luôn dùng trường nhập địa điểm, thay vào thanh đường dẫn"
+msgstr "Luôn dùng mục nhập địa chỉ, thay vào thanh đường dẫn"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
 msgid ""
@@ -1674,7 +1664,7 @@ msgstr "Thứ tự cột mặc định t
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:14
 msgid "Default compact view zoom level"
-msgstr "Cấp thu phóng kiểu trình bày gọn mặc định"
+msgstr "Mức phóng đại khi xem dưới dạng thu gọn"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:15
 msgid "Default folder viewer"
@@ -1682,11 +1672,11 @@ msgstr "Kiểu trình bày thư mục m
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:16
 msgid "Default icon zoom level"
-msgstr "Cấp phóng biểu tượng mặc định"
+msgstr "Mức phóng đại biểu tượng mặc định"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:17
 msgid "Default list of columns visible in the list view"
-msgstr "Danh sách cột mặc định có thể xem trong kiểu trình bày danh sách."
+msgstr "Danh sách cột mặc định có thể xem trong kiểu trình bày danh sách"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:18
 msgid "Default list of columns visible in the list view."
@@ -1694,7 +1684,7 @@ msgstr "Danh sách mặc định của c
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:19
 msgid "Default list zoom level"
-msgstr "Cấp phóng danh sách mặc định"
+msgstr "Mức phóng đại mặc định khi xem dưới dạng danh sách"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:20
 msgid "Default sort order"
@@ -1702,19 +1692,19 @@ msgstr "Thứ tự sắp xếp mặc đ
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:21
 msgid "Default zoom level used by the compact view."
-msgstr "Mức thu phóng mặc định dùng cho kiểu trình bày gọn."
+msgstr "Mức phóng đại mặc định dùng cho kiểu trình bày gọn."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:22
 msgid "Default zoom level used by the icon view."
-msgstr "Mức thu phóng mặc định dùng cho kiểu trình bày biểu tượng."
+msgstr "Mức phóng đại mặc định dùng cho kiểu trình bày biểu tượng."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:23
 msgid "Default zoom level used by the list view."
-msgstr "Mức thu phóng mặc định được dùng cho kiểu trình bày danh sách."
+msgstr "Mức phóng đại mặc định được dùng cho kiểu trình bày danh sách."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:24
 msgid "Desktop computer icon name"
-msgstr "Tên biểu tượng máy tính để bàn"
+msgstr "Tên biểu tượng máy tính ở màn hình nền"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:25
 msgid "Desktop font"
@@ -1722,7 +1712,7 @@ msgstr "Phông chữ màn hình nền"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:26
 msgid "Desktop home icon name"
-msgstr "Tên biểu tượng thư mục riêng màn hình nền"
+msgstr "Tên biểu tượng thư mục cá nhân màn hình nền"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:27
 msgid "Desktop trash icon name"
@@ -1849,7 +1839,7 @@ msgid ""
 "If set to true, then Nautilus will use a fade effect to change the desktop "
 "background."
 msgstr ""
-"Nếu đặt là đúng thì Nautilus sẽ dùng hiểu ứng mờ để thay đổi ảnh màn hình "
+"Nếu đặt là đúng thì Nautilus sẽ dùng hiệu ứng mờ để thay đổi ảnh màn hình "
 "nền."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
@@ -1959,7 +1949,7 @@ msgstr ""
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
 msgid ""
 "If true, labels will be placed beside icons rather than underneath them."
-msgstr "Nếu đúng, chữ sẽ được đặt bên cạnh hình, hơn là đặt bên dưới."
+msgstr "Nếu đúng, chữ sẽ được đặt bên cạnh hình, thay vì đặt bên dưới."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
 msgid ""
@@ -1989,7 +1979,7 @@ msgstr "Nút chuột để kích hoạt 
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:63
 msgid "Nautilus uses the users home folder as the desktop"
-msgstr "Đặt thư mục riêng làm màn hình nền"
+msgstr "Dùng thư mục cá nhân của bạn làm màn hình nền"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:64
 msgid "Network Servers icon visible on the desktop"
@@ -2013,7 +2003,7 @@ msgstr ""
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:68
 msgid "Put labels beside icons"
-msgstr "Đặt chữ cạnh hình"
+msgstr "Đặt nhãn cạnh biểu tượng"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:69
 msgid "Reverse sort order in new windows"
@@ -2146,8 +2136,8 @@ msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr ""
-"Định dạng ngày tập tin. Giá trị có thể là « miền địa phương », « iso », và « "
-"không hình thức »."
+"Định dạng ngày của tập tin. Giá trị có thể là \"locale\", \"iso\", và "
+"\"informal\"."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 #| msgid "Open this folder in a navigation window"
@@ -2204,7 +2194,7 @@ msgstr "Sử dụng sự kiện nút chu
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid "What to do with executable text files when activated"
-msgstr "Làm gì với tập tin văn bản thực thi được khi kích hoạt"
+msgstr "Làm gì khi kích hoạt tập tin văn bản có thể chạy được"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
@@ -2214,10 +2204,9 @@ msgid ""
 "text files."
 msgstr ""
 "Làm gì với các tập tin văn bản có thể thực thi khi nó được kích hoạt (nhấp "
-"đơn hoặc nhấp đúp). Giá trị có thể:\n"
-" • launch\t\tkhởi chạy như chương trình\n"
-" • ask\t\thỏi nên làm gì (trong hộp thoại)\n"
-" • display\t\thiển thị như tập tin văn bản."
+"đơn hoặc nhấp đúp). Các giá trị có thể là \"launch\" để chạy chúng như "
+"những chương trình, \"ask\" để hỏi việc cần làm qua một hộp thoại, và \"display"
+"\" để hiển thị chúng dưới dạng văn bản."
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid ""
@@ -2255,11 +2244,11 @@ msgstr "Có mặc định phóng to cử
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
-msgstr "Có nên hỏi xác nhận khi xoá tập tin hay đổ sọt rác hay không."
+msgstr "Có nên hỏi xác nhận khi xoá tập tin hay đổ sọt rác hay không"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to enable immediate deletion"
-msgstr "Có cho phép xóa bỏ ngay hay không."
+msgstr "Có cho phép xóa bỏ ngay hay không"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid "Whether to preview sounds when mousing over an icon"
@@ -2297,7 +2286,7 @@ msgstr "Tập tin"
 #: ../src/nautilus-application.c:155
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
-msgstr "Nautilus không thể tạo thư mục « %s » theo yêu cầu."
+msgstr "Nautilus không thể tạo thư mục \"%s\" theo yêu cầu."
 
 #: ../src/nautilus-application.c:157
 msgid ""
@@ -2395,7 +2384,7 @@ msgstr "Lỗi khởi động chương tr
 #: ../src/nautilus-autorun-software.c:149
 #, c-format
 msgid "Cannot find the autorun program"
-msgstr "Không thể tìm chương trình autorun"
+msgstr "Không thể tìm chương trình tự chạy"
 
 #: ../src/nautilus-autorun-software.c:167
 msgid "<big><b>Error autorunning software</b></big>"
@@ -2406,8 +2395,8 @@ msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
 msgstr ""
-"<big><b>Vật chứa này chứa phần mềm nên tự động khởi chạy. Bạn có muốn chạy "
-"nó không?</b></big>"
+"<big><b>Thiết bị này chứa phần mềm tự động khởi chạy. Bạn có muốn chạy nó "
+"không?</b></big>"
 
 #: ../src/nautilus-autorun-software.c:195
 #, c-format
@@ -2417,7 +2406,7 @@ msgid ""
 "\n"
 "If in doubt, press Cancel."
 msgstr ""
-"Phần mềm sẽ chạy trực tiếp từ vật chứa « %s ». Bạn không bao giờ nên chạy "
+"Phần mềm sẽ chạy trực tiếp từ thiết bị \"%s\". Bạn không bao giờ nên chạy "
 "phần mềm mà bạn không tin tưởng.\n"
 "\n"
 "Nếu nghi ngờ, nhấn Thôi."
@@ -2439,11 +2428,11 @@ msgstr ""
 
 #: ../src/nautilus-bookmarks-window.c:192
 msgid "No bookmarks defined"
-msgstr "Chưa định nghĩa Liên kết lưu"
+msgstr "Chưa đặt đánh dấu nào"
 
 #: ../src/nautilus-bookmarks-window.ui.h:1
 msgid "<b>_Bookmarks</b>"
-msgstr "<b>_Liên kết lưu</b>"
+msgstr "<b>Đánh _dấu</b>"
 
 #: ../src/nautilus-bookmarks-window.ui.h:2
 msgid "<b>_Location</b>"
@@ -2455,7 +2444,7 @@ msgstr "<b>_Tên</b>"
 
 #: ../src/nautilus-bookmarks-window.ui.h:4
 msgid "Edit Bookmarks"
-msgstr "Biên soạn các Đánh dấu"
+msgstr "Chỉnh sửa các đánh dấu"
 
 #: ../src/nautilus-connect-server-dialog-main.c:120
 msgid "Print but do not open the URI"
@@ -2484,7 +2473,7 @@ msgstr "FTP công cộng"
 
 #: ../src/nautilus-connect-server-dialog.c:131
 msgid "FTP (with login)"
-msgstr "FTP (có đăng nhập)"
+msgstr "FTP (đăng nhập)"
 
 #: ../src/nautilus-connect-server-dialog.c:134
 msgid "Windows share"
@@ -2501,14 +2490,14 @@ msgstr "WebDAV bảo mật (HTTPS)"
 
 #: ../src/nautilus-connect-server-dialog.c:185
 msgid "Connecting..."
-msgstr "Kết nối..."
+msgstr "Đang kết nối..."
 
 #: ../src/nautilus-connect-server-dialog.c:209
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
 msgstr ""
-"Không thể nạp danh sách phương thức máy chủ hỗ trợ.\n"
+"Không thể nạp danh sách phương thức máy phục vụ được hỗ trợ.\n"
 "Vui lòng kiểm tra bản cài đặt gvfs."
 
 #: ../src/nautilus-connect-server-dialog.c:287
@@ -2550,7 +2539,7 @@ msgstr "Kết nối đến máy phục v
 
 #: ../src/nautilus-connect-server-dialog.c:841
 msgid "Server Details"
-msgstr "Chi tiết máy chủ"
+msgstr "Chi tiết máy phục vụ"
 
 #. first row: server entry + port spinbutton
 #: ../src/nautilus-connect-server-dialog.c:862
@@ -2679,17 +2668,17 @@ msgstr "Màn hình nền"
 #, c-format
 msgid ""
 "You do not have the permissions necessary to view the contents of \"%s\"."
-msgstr "Bạn không có đủ quyển cần thiết để xem nội dung của \"%s\"."
+msgstr "Bạn không có đủ quyển cần thiết để xem nội dung của « %s »."
 
 #: ../src/nautilus-error-reporting.c:72
 #, c-format
 msgid "\"%s\" could not be found. Perhaps it has recently been deleted."
-msgstr "Không tìm thấy « %s ». Có lẽ nó đã vừa bị xóa."
+msgstr "Không tìm thấy \"%s\". Có lẽ nó vừa bị xóa."
 
 #: ../src/nautilus-error-reporting.c:76
 #, c-format
 msgid "Sorry, could not display all the contents of \"%s\": %s"
-msgstr "Rất tiếc, không thể hiển thị nội dung hoàn toàn của « %s »: %s"
+msgstr "Rất tiếc, không thể hiển thị hoàn toàn nội dung của \"%s\": %s"
 
 #: ../src/nautilus-error-reporting.c:83
 msgid "The folder contents could not be displayed."
@@ -2699,13 +2688,13 @@ msgstr "Không thể hiển thị nội 
 #, c-format
 msgid ""
 "You do not have the permissions necessary to change the group of \"%s\"."
-msgstr "Bạn không có đủ quyền cần thiết để thay đổi nhóm của « %s »."
+msgstr "Bạn không có đủ quyền cần thiết để thay đổi nhóm của \"%s\"."
 
 #. fall through
 #: ../src/nautilus-error-reporting.c:120
 #, c-format
 msgid "Sorry, could not change the group of \"%s\": %s"
-msgstr "Rất tiếc, không thể thay đổi nhóm của « %s »: %s"
+msgstr "Rất tiếc, không thể thay đổi nhóm của \"%s\": %s"
 
 #: ../src/nautilus-error-reporting.c:125
 msgid "The group could not be changed."
@@ -2714,7 +2703,7 @@ msgstr "Không thể thay đổi nhóm."
 #: ../src/nautilus-error-reporting.c:145
 #, c-format
 msgid "Sorry, could not change the owner of \"%s\": %s"
-msgstr "Rất tiếc, không thể thay đổi chủ sỏ hữu của « %s »: %s"
+msgstr "Rất tiếc, không thể thay đổi chủ sỏ hữu của \"%s\": %s"
 
 #: ../src/nautilus-error-reporting.c:147
 msgid "The owner could not be changed."
@@ -2723,7 +2712,7 @@ msgstr "Không thể thay đổi chủ s
 #: ../src/nautilus-error-reporting.c:167
 #, c-format
 msgid "Sorry, could not change the permissions of \"%s\": %s"
-msgstr "Rất tiếc, không thể thay đổi quyền truy cập của « %s »: %s"
+msgstr "Rất tiếc, không thể thay đổi quyền truy cập của \"%s\": %s"
 
 #: ../src/nautilus-error-reporting.c:169
 msgid "The permissions could not be changed."
@@ -2733,20 +2722,18 @@ msgstr "Không thể thay đổi quyền
 #, c-format
 msgid ""
 "The name \"%s\" is already used in this folder. Please use a different name."
-msgstr "Tên « %s » đã được dùng trong thư mục này. Hãy dùng một tên khác."
+msgstr "Tên \"%s\" đã được dùng trong thư mục này. Hãy dùng một tên khác."
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
 msgid ""
 "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
-msgstr ""
-"Không có « %s » ở trong thư mục này. Có thể nó vừa bị chuyển hoặc xóa đi "
-"không?"
+msgstr "Không có \"%s\" trong thư mục này. Có lẽ nó vừa bị chuyển hoặc xóa đi?"
 
 #: ../src/nautilus-error-reporting.c:214
 #, c-format
 msgid "You do not have the permissions necessary to rename \"%s\"."
-msgstr "Bạn không có đủ quyền cần thiết để đổi tên của « %s »."
+msgstr "Bạn không có đủ quyền cần thiết để đổi tên của \"%s\"."
 
 #: ../src/nautilus-error-reporting.c:219
 #, c-format
@@ -2754,12 +2741,12 @@ msgid ""
 "The name \"%s\" is not valid because it contains the character \"/\". Please "
 "use a different name."
 msgstr ""
-"Tên « %s » là không hợp lệ vì nó có chứa ký tự « / ». Hãy dùng một tên khác."
+"Tên \"%s\" không hợp lệ vì nó có chứa ký tự \"/\". Hãy dùng một tên khác."
 
 #: ../src/nautilus-error-reporting.c:223
 #, c-format
 msgid "The name \"%s\" is not valid. Please use a different name."
-msgstr "Tên « %s » là không hợp lệ. Hãy dùng một tên khác."
+msgstr "Tên \"%s\" không hợp lệ. Hãy dùng một tên khác."
 
 #: ../src/nautilus-error-reporting.c:229
 #, c-format
@@ -2770,7 +2757,7 @@ msgstr "Tên \"%s\" quá dài. Vui lòng
 #: ../src/nautilus-error-reporting.c:243
 #, c-format
 msgid "Sorry, could not rename \"%s\" to \"%s\": %s"
-msgstr "Rất tiếc, không thể thay đổi tên « %s » thành « %s »: %s"
+msgstr "Rất tiếc, không thể thay đổi tên \"%s\" thành \"%s\": %s"
 
 #: ../src/nautilus-error-reporting.c:251
 msgid "The item could not be renamed."
@@ -2779,7 +2766,7 @@ msgstr "Không thể đổi tên mục."
 #: ../src/nautilus-error-reporting.c:348
 #, c-format
 msgid "Renaming \"%s\" to \"%s\"."
-msgstr "Đang đổi tên « %s » thành « %s »."
+msgstr "Đang đổi tên \"%s\" thành \"%s\"."
 
 #. Translators: this is referred to captions under icons.
 #. Translators: this is referred to the permissions
@@ -3003,7 +2990,7 @@ msgstr "Hiển thị"
 
 #: ../src/nautilus-file-management-properties.ui.h:57
 msgid "File Management Preferences"
-msgstr "Tùy thích quản lý tập tin"
+msgstr "Tùy Thích Quản Lý Tập Tin"
 
 #: ../src/nautilus-file-management-properties.ui.h:58
 msgid "I_nclude a Delete command that bypasses Trash"
@@ -3029,7 +3016,7 @@ msgstr "Danh sách"
 
 #: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Local Files Only"
-msgstr "Chỉ tập tin nội bộ"
+msgstr "Chỉ tập tin trên máy"
 
 #: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Never"
@@ -3223,7 +3210,7 @@ msgstr "Giữ các biểu tượng thẳ
 
 #: ../src/nautilus-icon-view.c:1413
 msgid "_Manually"
-msgstr "_Tự sắp xếp"
+msgstr "Thủ _công"
 
 #: ../src/nautilus-icon-view.c:1414
 msgid "Leave icons wherever they are dropped"
@@ -3256,7 +3243,7 @@ msgstr "Đưa biểu tượng về kích
 #: ../src/nautilus-icon-view.c:2015
 #, c-format
 msgid "pointing at \"%s\""
-msgstr "chỉ đến « %s »"
+msgstr "chỉ đến \"%s\""
 
 #. translators: this is used in the view menu
 #: ../src/nautilus-icon-view.c:3003
@@ -3307,7 +3294,7 @@ msgstr "Ngày chụp"
 
 #: ../src/nautilus-image-properties-page.c:268
 msgid "Date Digitized"
-msgstr "Ngày đã số hoá"
+msgstr "Ngày dạng số hoá"
 
 #: ../src/nautilus-image-properties-page.c:274
 msgid "Exposure Time"
@@ -3608,7 +3595,7 @@ msgstr "Thiết bị"
 
 #: ../src/nautilus-places-sidebar.c:315
 msgid "Bookmarks"
-msgstr "Liên kết lưu"
+msgstr "Đánh dấu"
 
 #: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
 #, c-format
@@ -3938,7 +3925,7 @@ msgstr "Sửa đổi:"
 
 #: ../src/nautilus-properties-window.c:3163
 msgid "Free space:"
-msgstr "Chỗ còn rảnh::"
+msgstr "Vùng trống:"
 
 #: ../src/nautilus-properties-window.c:3578
 msgid "_Read"
@@ -4134,11 +4121,11 @@ msgstr "Nhạc"
 
 #: ../src/nautilus-query-editor.c:401
 msgid "Video"
-msgstr "Ảnh động"
+msgstr "Phim"
 
 #: ../src/nautilus-query-editor.c:417
 msgid "Picture"
-msgstr "Hình"
+msgstr "Hình ảnh"
 
 #: ../src/nautilus-query-editor.c:437
 msgid "Illustration"
@@ -4223,12 +4210,12 @@ msgstr "Phục hồi biểu tượng đ
 #: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
-msgstr "« %s » sẽ được chuyển đi nếu bạn dùng lệnh « Dán »"
+msgstr "\"%s\" sẽ được chuyển đi nếu bạn dùng lệnh Dán"
 
 #: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
-msgstr "« %s » sẽ được sao chép nếu bạn dùng lệnh « Dán »"
+msgstr "\"%s\" sẽ được sao chép nếu bạn dùng lệnh Dán"
 
 #: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
 msgid "There is nothing on the clipboard to paste."
@@ -4300,7 +4287,7 @@ msgstr "Chọn thư mục nơi cần lư
 #: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
 #, c-format
 msgid "\"%s\" selected"
-msgstr "Đã chọn « %s »"
+msgstr "Đã chọn \"%s\""
 
 #: ../src/nautilus-view.c:2785
 #, c-format
@@ -4406,12 +4393,12 @@ msgstr "Mở bằng %s"
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
-msgstr[0] "Dùng « %s » để mở mục đã chọn"
+msgstr[0] "Dùng \"%s\" để mở mục đã chọn"
 
 #: ../src/nautilus-view.c:5169
 #, c-format
 msgid "Run \"%s\" on any selected items"
-msgstr "Thực hiện « %s » trên các mục đã chọn"
+msgstr "Chạy \"%s\" với bất kì mục nào được chọn"
 
 #: ../src/nautilus-view.c:5420
 #, c-format
@@ -4421,16 +4408,16 @@ msgstr "Tạo tài liệu theo mẫu \"%
 #: ../src/nautilus-view.c:5674
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr ""
-"Tất cả các tập tin thực thi trong thư mục này sẽ xuất hiện trên trình đơn "
-"Văn lệnh."
+"Tất cả các tập tin thực thi trong thư mục này sẽ xuất hiện trong trình đơn "
+"tập lệnh."
 
 #: ../src/nautilus-view.c:5676
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr ""
-"Chọn một văn lệnh trong trình đơn sẽ chạy văn lệnh đó với đầu vào của tập "
-"lệnh là những mục đã chọn."
+"Chọn một tập lệnh trong trình đơn sẽ chạy tập lệnh đó với đầu vào là những "
+"mục đã chọn."
 
 #: ../src/nautilus-view.c:5678
 #| msgid ""
@@ -4482,14 +4469,14 @@ msgid ""
 "inactive pane of a split-view window"
 msgstr ""
 "Mọi tập tin có thể thực thi trong thư mục này sẽ xuất hiện trong trình đơn "
-"Văn lệnh Việc chọn một văn lệnh trong trình đơn thì sẽ chạy văn lệnh đó.\n"
+"Tập lệnh. Việc chọn một tập lệnh trong trình đơn sẽ chạy tập lệnh đó.\n"
 "\n"
-"Khi được thực thi từ thư mục cục bộ, các văn lệnh sẽ nhận những tên các tập "
+"Khi được thực thi từ thư mục cục bộ, các tập lệnh sẽ nhận những tên các tập "
 "tin được chọn. Khi được thực thi từ thư mục ở xa (v.d.: thư mục hiển thị nội "
-"dung http hay ftp), các văn lệnh sẽ không nhận tham số nào.\n"
+"dung http hay ftp), các tập lệnh sẽ không nhận tham số nào.\n"
 "\n"
 "Trong mọi trường hợp, Nautilus sẽ lập các biến môi trường sau đây, để các "
-"văn lệnh có thể dùng:\n"
+"tập lệnh có thể dùng:\n"
 "\n"
 "NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: đường dẫn định giới bằng ký tự dòng mới "
 "cho các tập tin được chọn (chỉ nếu là cục bộ)\n"
@@ -4643,12 +4630,12 @@ msgstr "Mở bằng ứng dụng _khác.
 #. label, accelerator
 #: ../src/nautilus-view.c:6996
 msgid "_Open Scripts Folder"
-msgstr "_Mở thư mục Văn lệnh"
+msgstr "_Mở thư mục tập lệnh"
 
 #. tooltip
 #: ../src/nautilus-view.c:6997
 msgid "Show the folder containing the scripts that appear in this menu"
-msgstr "Trình diễn thư mục mà chứa các văn lệnh xuất hiện trong trình đơn này"
+msgstr "Trình diễn thư mục mà chứa các tập lệnh xuất hiện trong trình đơn này"
 
 #. name, stock id
 #. label, accelerator
@@ -5002,7 +4989,7 @@ msgstr "Di chuyển vùng hiện đang c
 #: ../src/nautilus-view.c:7303
 #, c-format
 msgid "Run or manage scripts from %s"
-msgstr "Thực hiện hoặc quản lý các văn lệnh từ « %s »"
+msgstr "Thực hiện hoặc quản lý các tập lệnh từ « %s »"
 
 #. Create a script action here specially because its tooltip is dynamic
 #: ../src/nautilus-view.c:7305
@@ -5225,7 +5212,7 @@ msgid ""
 "Do you want to remove any bookmarks with the non-existing location from your "
 "list?"
 msgstr ""
-"Bạn có muốn gỡ bỏ bất kỳ liên kết lưu tới địa điểm không tồn tại khỏi danh "
+"Bạn có muốn gỡ bỏ bất kỳ đánh dấu nào tới địa chỉ không tồn tại khỏi danh "
 "sách không?"
 
 #: ../src/nautilus-window-bookmarks.c:84
@@ -5235,19 +5222,19 @@ msgstr "Không có địa chỉ « %s »
 
 #: ../src/nautilus-window-bookmarks.c:87
 msgid "Bookmark for Nonexistent Location"
-msgstr "Liên kết lưu địa chỉ không tồn tại"
+msgstr "Đánh dấu tới địa chỉ không tồn tại"
 
 #: ../src/nautilus-window-bookmarks.c:317
 msgid "Go to the location specified by this bookmark"
-msgstr "Đi đến địa chỉ được chỉ ra bởi liên kết lưu này"
+msgstr "Đến địa chỉ của đánh dấu này"
 
 #: ../src/nautilus-window-manage-views.c:601
 msgid "You can choose another view or go to a different location."
-msgstr "Bạn có thể chọn khung xem khác hoặc đi tới một địa chỉ khác."
+msgstr "Bạn có thể chọn khung xem khác hoặc tới một địa chỉ khác."
 
 #: ../src/nautilus-window-manage-views.c:620
 msgid "The location cannot be displayed with this viewer."
-msgstr "Không thể xem địa chỉ này bằng trình hiển thị này."
+msgstr "Địa chỉ không thể xem được bằng trình hiển thị này."
 
 #: ../src/nautilus-window-manage-views.c:1022
 msgid "Content View"
@@ -5255,15 +5242,15 @@ msgstr "Xem nội dung"
 
 #: ../src/nautilus-window-manage-views.c:1023
 msgid "View of the current folder"
-msgstr "Xem thư mục hiện thời"
+msgstr "Thư mục hiện thời"
 
 #: ../src/nautilus-window-manage-views.c:1181
 msgid "Searching..."
-msgstr "Tìm..."
+msgstr "Tìm kiếm..."
 
 #: ../src/nautilus-window-manage-views.c:1706
 msgid "Nautilus has no installed viewer capable of displaying the folder."
-msgstr "Nautilus chưa được cài đặt bộ quan sát để có thể hiển thị thư mục này."
+msgstr "Nautilus chưa được cài đặt trình xem hỗ trợ thư mục này."
 
 #: ../src/nautilus-window-manage-views.c:1712
 msgid "The location is not a folder."
@@ -5272,7 +5259,7 @@ msgstr "Địa chỉ này không phải 
 #: ../src/nautilus-window-manage-views.c:1718
 #, c-format
 msgid "Could not find \"%s\"."
-msgstr "Không thể tìm thấy « %s »."
+msgstr "Không tìm thấy \"%s\"."
 
 #: ../src/nautilus-window-manage-views.c:1721
 msgid "Please check the spelling and try again."
@@ -5281,7 +5268,7 @@ msgstr "Hãy kiểm tra lại lỗi chí
 #: ../src/nautilus-window-manage-views.c:1729
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
-msgstr "Nautilus không thể xử lý được địa chỉ loại « %s: »"
+msgstr "Nautilus không thể xử lý được địa chỉ loại \"%s\"."
 
 #: ../src/nautilus-window-manage-views.c:1732
 msgid "Nautilus cannot handle this kind of location."
@@ -5303,13 +5290,12 @@ msgstr "Truy cập bị từ chối."
 #: ../src/nautilus-window-manage-views.c:1754
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
-msgstr "Không hiển thị được « %s » vì không tìm thấy máy hỗ trợ."
+msgstr "Không hiển thị được \"%s\", vì không tìm thấy máy chủ."
 
 #: ../src/nautilus-window-manage-views.c:1756
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
-msgstr ""
-"Hãy kiểm tra lại xem chính tả và thiết đặt ủy nhiệm của bạn có đúng không."
+msgstr "Hãy kiểm tra lại chính tả và thiết lập máy ủy nhiệm."
 
 #: ../src/nautilus-window-manage-views.c:1771
 #, c-format
@@ -5318,7 +5304,7 @@ msgid ""
 "Please select another viewer and try again."
 msgstr ""
 "Lỗi: %s\n"
-"Hãy chọn trình xem khác và thử lại."
+"Hãy chọn chương trình xem khác và thử lại."
 
 #: ../src/nautilus-window-menus.c:356
 msgid ""
@@ -5327,10 +5313,10 @@ msgid ""
 "Software Foundation; either version 2 of the License, or (at your option) "
 "any later version."
 msgstr ""
-"Chương trình Nautilus là phần mềm tự do; bạn có thể phát hành lại nó và/hoặc "
-"sửa đổi nó với điều kiện của Giấy Phép Công Cộng GNU như được xuất bản bởi "
-"Tổ Chức Phần Mềm Tự Do; hoặc phiên bản 2 của Giấy Phép này, hoặc (tùy chọn) "
-"bất kỳ phiên bản sau nào."
+"Nautilus là phần mềm tự do; bạn có thể phát hành lại nó và/hoặc sửa đổi nó "
+"với điều kiện của Giấy Phép Công Cộng GNU như được xuất bản bởi Tổ Chức Phần "
+"Mềm Tự Do; hoặc phiên bản 2 của Giấy Phép này, hoặc (tùy chọn) bất kỳ phiên "
+"bản sau nào."
 
 #: ../src/nautilus-window-menus.c:360
 msgid ""
@@ -5339,9 +5325,9 @@ msgid ""
 "FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
 "details."
 msgstr ""
-"Nautilus được phát hành vì mong muốn nó có ích, nhưng KHÔNG CÓ BẢO HÀNH GÌ "
-"CẢ, THẬM CHÍ KHÔNG CÓ BẢO ĐẢM ĐƯỢC NGỤ Ý KHẢ NĂNG BÁN HAY KHẢ NĂNG LÀM ĐƯỢC "
-"VIỆC DỨT KHOÁT. Xem Giấy Phép Công Cộng GNU để biết thêm chi tiết."
+"Nautilus được phát hành vì mong muốn nó có ích, nhưng KHÔNG BẢO HÀNH GÌ, "
+"THẬM CHÍ KHÔNG CÓ BẢO ĐẢM ĐƯỢC NGỤ Ý KHẢ NĂNG BÁN HAY KHẢ NĂNG LÀM ĐƯỢC VIỆC "
+"DỨT KHOÁT. Xem Giấy Phép Công Cộng GNU để biết thêm chi tiết."
 
 #: ../src/nautilus-window-menus.c:364
 msgid ""
@@ -5366,8 +5352,8 @@ msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
 msgstr ""
-"Chương trình Nautilus cho người dùng có khả năng tổ chức các tập tin và thư "
-"mục, cả hai trên máy này và trực tuyến."
+"Nautilus cho người dùng có khả năng tổ chức các tập tin và thư mục, cả hai "
+"trên máy này và trực tuyến."
 
 #: ../src/nautilus-window-menus.c:379
 msgid "Copyright © 1999-2011 The Nautilus authors"
@@ -5379,7 +5365,7 @@ msgstr "Tác quyền © năm 1999-2011 c
 #.
 #: ../src/nautilus-window-menus.c:389
 msgid "translator-credits"
-msgstr "Nhóm Việt hoá GNOME (http://gnomevi.sourceforge.net)"
+msgstr "Dự án MOST <http://lists.hanoilug.org/listinfo/du-an-most>"
 
 #: ../src/nautilus-window-menus.c:392
 msgid "Nautilus Web Site"
@@ -5398,7 +5384,7 @@ msgstr "_Tập tin"
 #. name, stock id, label
 #: ../src/nautilus-window-menus.c:939
 msgid "_Edit"
-msgstr "_Sửa"
+msgstr "_Chỉnh sửa"
 
 #. name, stock id, label
 #: ../src/nautilus-window-menus.c:940
@@ -5423,11 +5409,11 @@ msgstr "Đóng thư mục này"
 
 #: ../src/nautilus-window-menus.c:947
 msgid "Prefere_nces"
-msgstr "Tù_y thích"
+msgstr "Tù_y chỉnh"
 
 #: ../src/nautilus-window-menus.c:948
 msgid "Edit Nautilus preferences"
-msgstr "Chỉnh sửa tùy thích Nautilus"
+msgstr "Chỉnh sửa tùy chỉnh Nautilus"
 
 #. name, stock id, label
 #: ../src/nautilus-window-menus.c:950
@@ -5472,7 +5458,7 @@ msgstr "Mụ_c lục"
 #. tooltip
 #: ../src/nautilus-window-menus.c:969
 msgid "Display Nautilus help"
-msgstr "Hiển thị trợ giúp của Nautilus"
+msgstr "Hiện trợ giúp Nautilus"
 
 #. name, stock id
 #. label, accelerator
@@ -5483,7 +5469,7 @@ msgstr "_Giới thiệu"
 #. tooltip
 #: ../src/nautilus-window-menus.c:973
 msgid "Display credits for the creators of Nautilus"
-msgstr "Hiển thị những đóng góp của những người tạo ra Nautilus"
+msgstr "Hiển thị đóng góp của những người tạo ra Nautilus"
 
 #. name, stock id
 #. label, accelerator
@@ -5552,7 +5538,7 @@ msgstr "_Mạng"
 #. tooltip
 #: ../src/nautilus-window-menus.c:1013
 msgid "Browse bookmarked and local network locations"
-msgstr "Duyệt các địa điểm mạng cục bộ và các địa điểm có liên kết đã lưu"
+msgstr "Duyệt các địa điểm mạng cục bộ và đã đánh dấu"
 
 #. name, stock id
 #. label, accelerator
@@ -5584,7 +5570,7 @@ msgstr "_Nhảy đến"
 #. name, stock id, label
 #: ../src/nautilus-window-menus.c:1024
 msgid "_Bookmarks"
-msgstr "_Liên kết lưu"
+msgstr "Đánh _dấu"
 
 #. name, stock id, label
 #: ../src/nautilus-window-menus.c:1025
@@ -5652,7 +5638,7 @@ msgstr "_Xóa lịch sử"
 
 #: ../src/nautilus-window-menus.c:1045
 msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "Xóa nội dung trong thư mục Đi và danh sách « Lùi/Tới »"
+msgstr "Xóa nội dung trong thư mục Đi và danh sách Lùi/Tới"
 
 #. name, stock id, label
 #: ../src/nautilus-window-menus.c:1047
@@ -5661,7 +5647,7 @@ msgstr "_Chuyển qua khung khác"
 
 #: ../src/nautilus-window-menus.c:1048
 msgid "Move focus to the other pane in a split view window"
-msgstr "Di chuyển tiêu điểm sang bàng khác trong cửa sổ xem chia nhiều phần"
+msgstr "Di chuyển tiêu điểm sang khung khác trong cửa sổ xem chia nhiều phần"
 
 #. name, stock id, label
 #: ../src/nautilus-window-menus.c:1050
@@ -5675,20 +5661,20 @@ msgstr "Đếm địa điểm giống v
 #. name, stock id, label
 #: ../src/nautilus-window-menus.c:1053
 msgid "_Add Bookmark"
-msgstr "T_hêm Đánh dấu"
+msgstr "T_hêm đánh dấu"
 
 #: ../src/nautilus-window-menus.c:1054
 msgid "Add a bookmark for the current location to this menu"
-msgstr "Thêm một liên kết lưu địa chỉ hiện thời vào trình đơn này"
+msgstr "Thêm một đánh dấu cho địa chỉ hiện thời vào trình đơn này"
 
 #. name, stock id, label
 #: ../src/nautilus-window-menus.c:1056
 msgid "_Edit Bookmarks..."
-msgstr "_Sửa liên kết lưu..."
+msgstr "_Sửa đánh dấu..."
 
 #: ../src/nautilus-window-menus.c:1057
 msgid "Display a window that allows editing the bookmarks in this menu"
-msgstr "Hiển thị cửa sổ cho phép biên soạn liên kết lưu trong trình đơn này"
+msgstr "Hiển thị cửa sổ cho phép sửa đánh dấu trong trình đơn này"
 
 #: ../src/nautilus-window-menus.c:1059
 msgid "_Previous Tab"
@@ -5794,7 +5780,7 @@ msgstr "_Khung phụ"
 #. tooltip
 #: ../src/nautilus-window-menus.c:1102
 msgid "Open an extra folder view side-by-side"
-msgstr "Mở thư mục phụ và cạnh nhau"
+msgstr "Mở thư mục phụ và xem sát bên nhau"
 
 #: ../src/nautilus-window-menus.c:1109
 msgid "Places"
@@ -5835,7 +5821,7 @@ msgstr "Đóng t_hanh"
 #: ../src/nautilus-window.c:1501
 #, c-format
 msgid "%s - File Browser"
-msgstr "%s — Bộ duyệt tập tin"
+msgstr "%s - Trình duyệt tập tin"
 
 #: ../src/nautilus-x-content-bar.c:96
 msgid "These files are on an Audio CD."
@@ -5867,7 +5853,7 @@ msgstr "Những tập tin này nằm tr
 
 #: ../src/nautilus-x-content-bar.c:110
 msgid "The media contains digital photos."
-msgstr "Vật chứa này chứa ảnh số."
+msgstr "Thiết bị lưu trữ có chứa ảnh số."
 
 #: ../src/nautilus-x-content-bar.c:112
 msgid "These files are on a digital audio player."
@@ -5875,13 +5861,13 @@ msgstr "Những tập tin này này trê
 
 #: ../src/nautilus-x-content-bar.c:114
 msgid "The media contains software."
-msgstr "Vật chứa này chứa phần mềm."
+msgstr "Thiết bị lưu trữ chứa phần mềm."
 
 #. fallback to generic greeting
 #: ../src/nautilus-x-content-bar.c:117
 #, c-format
 msgid "The media has been detected as \"%s\"."
-msgstr "Vật chứa này được phát hiện là \"%s\"."
+msgstr "Thiết bị lưu trữ này được phát hiện là \"%s\"."
 
 #: ../src/nautilus-x-content-bar.c:142
 #, c-format
@@ -5895,11 +5881,11 @@ msgstr "Gửi đến..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:81
 msgid "Send file by mail, instant message..."
-msgstr "Gửi tập tin dạng thư hoặc tin nhắn..."
+msgstr "Gửi tập tin qua thư hoặc tin nhắn..."
 
 #: ../nautilus-sendto-extension/nautilus-nste.c:86
 msgid "Send files by mail, instant message..."
-msgstr "Gửi tập tin dạng thư hoặc tin nhắn..."
+msgstr "Gửi tập tin qua thư hoặc tin nhắn..."
 
 #~ msgid "Open in _Folder Window"
 #~ msgstr "_Mở trong cửa sổ thư mục"
diff -pruN 3.0.2-4/po/zh_CN.po 1:3.2.0-0ubuntu5/po/zh_CN.po
--- 3.0.2-4/po/zh_CN.po	2011-04-25 16:58:43.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/zh_CN.po	2011-09-21 18:11:33.000000000 +0000
@@ -9,46 +9,47 @@
 # Xhacker Liu <liu.dongyuan@gmail.com>, 2010.
 # 朱涛 <bill_zt@sina.com>, 2010.
 # Lele Long <schemacs@gmail.com>, 2011.
+# YunQiang Su <wzssyqa@gmail.com>, 2011.
 #
 msgid ""
 msgstr ""
 "Project-Id-Version: nautilus master\n"
 "Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
-"product=nautilus&component=Internationalization (i18n)\n"
-"POT-Creation-Date: 2011-02-23 22:26+0000\n"
-"PO-Revision-Date: 2011-02-24 15:27+0800\n"
-"Last-Translator: Aron Xu <happyaron.xu@gmail.com>\n"
-"Language-Team: Chinese (China) <i18n-zh@googlegroup.com>\n"
+"product=nautilus&keywords=I18N+L10N&component=Internationalization (i18n)\n"
+"POT-Creation-Date: 2011-09-13 02:01+0000\n"
+"PO-Revision-Date: 2011-09-13 12:26+0800\n"
+"Last-Translator: YunQiang Su <wzssyqa@gmail.com>\n"
+"Language-Team: Chinese (simplified) <i18n-zh@googlegroups.com>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
+"Content-Transfer-Encoding: 8bits\n"
 "Plural-Forms: nplurals=1; plural=0;\n"
 
 #: ../data/nautilus.xml.in.h:1
 msgid "Saved search"
 msgstr "保存的搜索"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245 ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252 ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "文字"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "标签上的文字。"
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "调整"
 
-#: ../eel/eel-editable-label.c:320
+#: ../eel/eel-editable-label.c:319
 msgid ""
 "The alignment of the lines in the text of the label relative to each other. "
 "This does NOT affect the alignment of the label within its allocation. See "
@@ -57,40 +58,40 @@ msgstr ""
 "标签上的文字行之间的对齐方式。此设置并不影响标签自身的对齐。参看 GtkMisc::"
 "xalign 中的说明。"
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "自动换行"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "如果设定了此选项，当文本太宽时就自动折行。"
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "光标位置"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "插入点光标的当前位置，以字符数计。"
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "选择范围"
 
-#: ../eel/eel-editable-label.c:347
+#: ../eel/eel-editable-label.c:346
 msgid ""
 "The position of the opposite end of the selection from the cursor in chars."
 msgstr "选择区另一端的位置，从光标处以字符数计。"
 
-#: ../eel/eel-editable-label.c:3111
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "全选"
 
-#: ../eel/eel-editable-label.c:3122
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "输入法"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "显示更多细节(_D)"
 
@@ -104,7 +105,8 @@ msgstr " (无效的 Unicode)"
 
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:652
+#: ../libnautilus-private/nautilus-file-utilities.c:68
+#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:658
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "主文件夹"
@@ -132,7 +134,7 @@ msgstr "粘贴剪贴板中的文字"
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7171
+#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7002
 msgid "Select _All"
 msgstr "全选(_A)"
 
@@ -154,7 +156,7 @@ msgid "Use De_fault"
 msgstr "使用默认值(_F)"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1672
+#: ../src/nautilus-list-view.c:1695
 msgid "Name"
 msgstr "名称"
 
@@ -212,7 +214,7 @@ msgid "The group of the file."
 msgstr "文件的群组。"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "权限"
 
@@ -246,7 +248,7 @@ msgstr "文件的 SELinux 安全环境
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:117
+#: ../src/nautilus-query-editor.c:112
 msgid "Location"
 msgstr "位置"
 
@@ -270,7 +272,7 @@ msgstr "原始位置"
 msgid "Original location of file before moved to the Trash"
 msgstr "文件移动到回收站前的原始位置"
 
-#: ../libnautilus-private/nautilus-desktop-directory-file.c:432
+#: ../libnautilus-private/nautilus-desktop-directory-file.c:435
 #: ../libnautilus-private/nautilus-desktop-icon-file.c:151
 msgid "on the desktop"
 msgstr "在桌面上"
@@ -376,64 +378,64 @@ msgstr "在“%s”中存在相同名称
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "在“%s”中存在相同名称的文件。"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "原始文件"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "大小："
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "类型："
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "最后修改："
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "替换为"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "合并"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "为目标选择新的名称(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "重置"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "将这个动作应用到所有文件"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "跳过(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "重命名(_N)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "替换"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "文件冲突"
 
@@ -500,7 +502,7 @@ msgstr[0] "约 %'d 小时"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6255 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6275 ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "到 %s 的链接"
@@ -625,21 +627,21 @@ msgid "%s (%'drd copy)%s"
 msgstr "%s (第%'d个复件)%s"
 
 #. localizers: opening parentheses to match the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:600
+#: ../libnautilus-private/nautilus-file-operations.c:601
 msgid " ("
 msgstr " ("
 
 #. localizers: opening parentheses of the "th copy)" string
-#: ../libnautilus-private/nautilus-file-operations.c:608
+#: ../libnautilus-private/nautilus-file-operations.c:609
 #, c-format
 msgid " (%'d"
 msgstr " (第%'d个"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1299
+#: ../libnautilus-private/nautilus-file-operations.c:1300
 msgid "Are you sure you want to permanently delete \"%B\" from the trash?"
 msgstr "您确定要从回收站中永久删除“%B”吗？"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1302
+#: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
 msgid ""
 "Are you sure you want to permanently delete the %'d selected item from the "
@@ -649,140 +651,140 @@ msgid_plural ""
 "trash?"
 msgstr[0] "您确定要从回收站中永久删除这 %'d 个选中项目吗？"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1312
-#: ../libnautilus-private/nautilus-file-operations.c:1378
+#: ../libnautilus-private/nautilus-file-operations.c:1313
+#: ../libnautilus-private/nautilus-file-operations.c:1379
 msgid "If you delete an item, it will be permanently lost."
 msgstr "如果您删除了一个项目，则该项将永久丢失。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1332
+#: ../libnautilus-private/nautilus-file-operations.c:1333
 msgid "Empty all items from Trash?"
 msgstr "清空回收站中的全部项目吗？"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1336
+#: ../libnautilus-private/nautilus-file-operations.c:1337
 msgid "All items in the Trash will be permanently deleted."
 msgstr "回收站中的所有项目将被永久删除。"
 
 #. Empty Trash menu item
-#: ../libnautilus-private/nautilus-file-operations.c:1339
-#: ../libnautilus-private/nautilus-file-operations.c:2189
-#: ../src/nautilus-places-sidebar.c:2578 ../src/nautilus-trash-bar.c:183
+#: ../libnautilus-private/nautilus-file-operations.c:1340
+#: ../libnautilus-private/nautilus-file-operations.c:2190
+#: ../src/nautilus-places-sidebar.c:2691 ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "清空回收站(_T)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1366
+#: ../libnautilus-private/nautilus-file-operations.c:1367
 msgid "Are you sure you want to permanently delete \"%B\"?"
 msgstr "您确定要永久删除“%B”吗？"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1369
+#: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
 msgid_plural ""
 "Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] "您确定要永久删除这 %'d 个选中项目吗？"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1412
+#: ../libnautilus-private/nautilus-file-operations.c:1413
 #, c-format
 msgid "%'d file left to delete"
 msgid_plural "%'d files left to delete"
 msgstr[0] "还有 %'d 个文件要删除"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1418
+#: ../libnautilus-private/nautilus-file-operations.c:1419
 msgid "Deleting files"
 msgstr "删除文件"
 
 #. To translators: %T will expand to a time like "2 minutes".
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:1432
+#: ../libnautilus-private/nautilus-file-operations.c:1433
 msgid "%T left"
 msgid_plural "%T left"
 msgstr[0] "%T 剩余"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1499
-#: ../libnautilus-private/nautilus-file-operations.c:1533
-#: ../libnautilus-private/nautilus-file-operations.c:1572
-#: ../libnautilus-private/nautilus-file-operations.c:1649
-#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:1500
+#: ../libnautilus-private/nautilus-file-operations.c:1534
+#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:2431
 msgid "Error while deleting."
 msgstr "删除时发生错误。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1503
+#: ../libnautilus-private/nautilus-file-operations.c:1504
 msgid ""
 "Files in the folder \"%B\" cannot be deleted because you do not have "
 "permissions to see them."
 msgstr "文件夹“%B”中的文件无法删除，因为您没有读取它的权限。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1506
-#: ../libnautilus-private/nautilus-file-operations.c:2488
-#: ../libnautilus-private/nautilus-file-operations.c:3475
+#: ../libnautilus-private/nautilus-file-operations.c:1507
+#: ../libnautilus-private/nautilus-file-operations.c:2490
+#: ../libnautilus-private/nautilus-file-operations.c:3477
 msgid ""
 "There was an error getting information about the files in the folder \"%B\"."
 msgstr "获得文件夹“%B”中文件的信息时出错"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1515
-#: ../libnautilus-private/nautilus-file-operations.c:3484
+#: ../libnautilus-private/nautilus-file-operations.c:1516
+#: ../libnautilus-private/nautilus-file-operations.c:3486
 msgid "_Skip files"
 msgstr "跳过文件(_S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1536
+#: ../libnautilus-private/nautilus-file-operations.c:1537
 msgid ""
 "The folder \"%B\" cannot be deleted because you do not have permissions to "
 "read it."
 msgstr "无法删除文件夹“%B”，因为您没有读取它的权限。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1539
-#: ../libnautilus-private/nautilus-file-operations.c:2527
-#: ../libnautilus-private/nautilus-file-operations.c:3520
+#: ../libnautilus-private/nautilus-file-operations.c:1540
+#: ../libnautilus-private/nautilus-file-operations.c:2529
+#: ../libnautilus-private/nautilus-file-operations.c:3522
 msgid "There was an error reading the folder \"%B\"."
 msgstr "读取文件夹“%B”时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1573
+#: ../libnautilus-private/nautilus-file-operations.c:1574
 msgid "Could not remove the folder %B."
 msgstr "无法删除文件夹 %B。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1650
+#: ../libnautilus-private/nautilus-file-operations.c:1651
 msgid "There was an error deleting %B."
 msgstr "删除 %B 时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1730
+#: ../libnautilus-private/nautilus-file-operations.c:1731
 msgid "Moving files to trash"
 msgstr "将文件移动到回收站"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1732
+#: ../libnautilus-private/nautilus-file-operations.c:1733
 #, c-format
 msgid "%'d file left to trash"
 msgid_plural "%'d files left to trash"
 msgstr[0] "还有 %'d 个文件要移动到回收站"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1782
+#: ../libnautilus-private/nautilus-file-operations.c:1783
 msgid "Cannot move file to trash, do you want to delete immediately?"
 msgstr "无法将文件移动到回收站。您要立即删除吗？"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1783
+#: ../libnautilus-private/nautilus-file-operations.c:1784
 msgid "The file \"%B\" cannot be moved to the trash."
 msgstr "无法将文件“%B”移动到回收站中。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1956
+#: ../libnautilus-private/nautilus-file-operations.c:1957
 msgid "Trashing Files"
 msgstr "正在将文件移动至回收站"
 
-#: ../libnautilus-private/nautilus-file-operations.c:1958
+#: ../libnautilus-private/nautilus-file-operations.c:1959
 msgid "Deleting Files"
 msgstr "正在删除文件"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2022
+#: ../libnautilus-private/nautilus-file-operations.c:2023
 msgid "Unable to eject %V"
 msgstr "无法弹出 %V"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2024
+#: ../libnautilus-private/nautilus-file-operations.c:2025
 msgid "Unable to unmount %V"
 msgstr "无法卸载 %V"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2179
+#: ../libnautilus-private/nautilus-file-operations.c:2180
 msgid "Do you want to empty the trash before you unmount?"
 msgstr "您在卸载之前是否想要清空回收站？"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2181
+#: ../libnautilus-private/nautilus-file-operations.c:2182
 msgid ""
 "In order to regain the free space on this volume the trash must be emptied. "
 "All trashed items on the volume will be permanently lost."
@@ -790,157 +792,157 @@ msgstr ""
 "为了重新利用此卷上的剩余空间，必须清空回收站。回收站中的全部内容都将永久丢"
 "失。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2187
+#: ../libnautilus-private/nautilus-file-operations.c:2188
 msgid "Do _not Empty Trash"
 msgstr "不清空回收站(_N)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2302
+#: ../libnautilus-private/nautilus-file-operations.c:2304
 #, c-format
 msgid "Unable to mount %s"
 msgstr "无法挂载 %s"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2376
+#: ../libnautilus-private/nautilus-file-operations.c:2378
 #, c-format
 msgid "Preparing to copy %'d file (%S)"
 msgid_plural "Preparing to copy %'d files (%S)"
 msgstr[0] "准备复制 %'d 个文件(%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2382
+#: ../libnautilus-private/nautilus-file-operations.c:2384
 #, c-format
 msgid "Preparing to move %'d file (%S)"
 msgid_plural "Preparing to move %'d files (%S)"
 msgstr[0] "准备移动 %'d 个文件(%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2388
+#: ../libnautilus-private/nautilus-file-operations.c:2390
 #, c-format
 msgid "Preparing to delete %'d file (%S)"
 msgid_plural "Preparing to delete %'d files (%S)"
 msgstr[0] "准备删除 %'d 个文件(%S)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2394
+#: ../libnautilus-private/nautilus-file-operations.c:2396
 #, c-format
 msgid "Preparing to trash %'d file"
 msgid_plural "Preparing to trash %'d files"
 msgstr[0] "准备将 %'d 个文件移动到回收站"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2425
-#: ../libnautilus-private/nautilus-file-operations.c:3341
-#: ../libnautilus-private/nautilus-file-operations.c:3467
-#: ../libnautilus-private/nautilus-file-operations.c:3512
+#: ../libnautilus-private/nautilus-file-operations.c:2427
+#: ../libnautilus-private/nautilus-file-operations.c:3343
+#: ../libnautilus-private/nautilus-file-operations.c:3469
+#: ../libnautilus-private/nautilus-file-operations.c:3514
 msgid "Error while copying."
 msgstr "复制时发生错误。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2427
-#: ../libnautilus-private/nautilus-file-operations.c:3465
-#: ../libnautilus-private/nautilus-file-operations.c:3510
+#: ../libnautilus-private/nautilus-file-operations.c:2429
+#: ../libnautilus-private/nautilus-file-operations.c:3467
+#: ../libnautilus-private/nautilus-file-operations.c:3512
 msgid "Error while moving."
 msgstr "移动时发生错误。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2431
+#: ../libnautilus-private/nautilus-file-operations.c:2433
 msgid "Error while moving files to trash."
 msgstr "将文件移动到回收站时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2485
+#: ../libnautilus-private/nautilus-file-operations.c:2487
 msgid ""
 "Files in the folder \"%B\" cannot be handled because you do not have "
 "permissions to see them."
 msgstr "无法处理文件夹“%B”中的文件，因为您没有读取它的权限。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2524
+#: ../libnautilus-private/nautilus-file-operations.c:2526
 msgid ""
 "The folder \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "无法处理文件夹“%B”，因为您没有读取它的权限。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2601
+#: ../libnautilus-private/nautilus-file-operations.c:2603
 msgid ""
 "The file \"%B\" cannot be handled because you do not have permissions to "
 "read it."
 msgstr "无法处理文件“%B”，因为您没有读取它的权限。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2604
+#: ../libnautilus-private/nautilus-file-operations.c:2606
 msgid "There was an error getting information about \"%B\"."
 msgstr "获得关于“%B”的信息时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2704
-#: ../libnautilus-private/nautilus-file-operations.c:2746
-#: ../libnautilus-private/nautilus-file-operations.c:2779
-#: ../libnautilus-private/nautilus-file-operations.c:2809
+#: ../libnautilus-private/nautilus-file-operations.c:2706
+#: ../libnautilus-private/nautilus-file-operations.c:2748
+#: ../libnautilus-private/nautilus-file-operations.c:2781
+#: ../libnautilus-private/nautilus-file-operations.c:2811
 msgid "Error while copying to \"%B\"."
 msgstr "复制到“%B”时发生错误。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2708
+#: ../libnautilus-private/nautilus-file-operations.c:2710
 msgid "You do not have permissions to access the destination folder."
 msgstr "您没有访问目标文件夹的权限。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2710
+#: ../libnautilus-private/nautilus-file-operations.c:2712
 msgid "There was an error getting information about the destination."
 msgstr "获得关于目标的信息时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2747
+#: ../libnautilus-private/nautilus-file-operations.c:2749
 msgid "The destination is not a folder."
 msgstr "目标位置不是文件夹。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2780
+#: ../libnautilus-private/nautilus-file-operations.c:2782
 msgid ""
 "There is not enough space on the destination. Try to remove files to make "
 "space."
 msgstr "目标位置中没有足够空间。请试着删除一些文件以便释放空间。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2782
+#: ../libnautilus-private/nautilus-file-operations.c:2784
 #, c-format
 msgid "There is %S available, but %S is required."
 msgstr "目前只有 %S，但需要 %S。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2810
+#: ../libnautilus-private/nautilus-file-operations.c:2812
 msgid "The destination is read-only."
 msgstr "目标是只读的。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2869
+#: ../libnautilus-private/nautilus-file-operations.c:2871
 msgid "Moving \"%B\" to \"%B\""
 msgstr "将“%B”移动到“%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2870
+#: ../libnautilus-private/nautilus-file-operations.c:2872
 msgid "Copying \"%B\" to \"%B\""
 msgstr "将“%B”复制到“%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2877
+#: ../libnautilus-private/nautilus-file-operations.c:2879
 msgid "Duplicating \"%B\""
 msgstr "就地复制“%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2885
+#: ../libnautilus-private/nautilus-file-operations.c:2887
 msgid "Moving %'d file (in \"%B\") to \"%B\""
 msgid_plural "Moving %'d files (in \"%B\") to \"%B\""
 msgstr[0] "将 %'d 个文件(“%B”中)移动到“%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2889
+#: ../libnautilus-private/nautilus-file-operations.c:2891
 msgid "Copying %'d file (in \"%B\") to \"%B\""
 msgid_plural "Copying %'d files (in \"%B\") to \"%B\""
 msgstr[0] "将 %'d 个文件(“%B”中)复制到“%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2897
+#: ../libnautilus-private/nautilus-file-operations.c:2899
 msgid "Duplicating %'d file (in \"%B\")"
 msgid_plural "Duplicating %'d files (in \"%B\")"
 msgstr[0] "就地复制 %'d 个文件(“%B”中)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2907
+#: ../libnautilus-private/nautilus-file-operations.c:2909
 msgid "Moving %'d file to \"%B\""
 msgid_plural "Moving %'d files to \"%B\""
 msgstr[0] "将 %'d 个文件移动到“%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2911
+#: ../libnautilus-private/nautilus-file-operations.c:2913
 msgid "Copying %'d file to \"%B\""
 msgid_plural "Copying %'d files to \"%B\""
 msgstr[0] "将 %'d 个文件复制到“%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:2917
+#: ../libnautilus-private/nautilus-file-operations.c:2919
 #, c-format
 msgid "Duplicating %'d file"
 msgid_plural "Duplicating %'d files"
 msgstr[0] "就地复制 %'d 个文件"
 
 #. To translators: %S will expand to a size like "2 bytes" or "3 MB", so something like "4 kb of 4 MB"
-#: ../libnautilus-private/nautilus-file-operations.c:2937
+#: ../libnautilus-private/nautilus-file-operations.c:2939
 #, c-format
 msgid "%S of %S"
 msgstr "%S，共 %S"
@@ -950,200 +952,200 @@ msgstr "%S，共 %S"
 #. *
 #. * The singular/plural form will be used depending on the remaining time (i.e. the %T argument).
 #.
-#: ../libnautilus-private/nautilus-file-operations.c:2948
+#: ../libnautilus-private/nautilus-file-operations.c:2950
 msgid "%S of %S — %T left (%S/sec)"
 msgid_plural "%S of %S — %T left (%S/sec)"
 msgstr[0] "%S，共 %S - 剩余 %T (%S/秒)"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3345
+#: ../libnautilus-private/nautilus-file-operations.c:3347
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "create it in the destination."
 msgstr "无法复制文件夹“%B”，因为您没有在目标位置创建它的权限。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3348
+#: ../libnautilus-private/nautilus-file-operations.c:3350
 msgid "There was an error creating the folder \"%B\"."
 msgstr "创建文件夹“%B”时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3472
+#: ../libnautilus-private/nautilus-file-operations.c:3474
 msgid ""
 "Files in the folder \"%B\" cannot be copied because you do not have "
 "permissions to see them."
 msgstr "无法复制文件夹“%B”中的文件，因为您没有读取它的权限。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3517
+#: ../libnautilus-private/nautilus-file-operations.c:3519
 msgid ""
 "The folder \"%B\" cannot be copied because you do not have permissions to "
 "read it."
 msgstr "无法复制文件夹“%B”，因为您没有读取它的权限。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3562
-#: ../libnautilus-private/nautilus-file-operations.c:4248
-#: ../libnautilus-private/nautilus-file-operations.c:4842
+#: ../libnautilus-private/nautilus-file-operations.c:3564
+#: ../libnautilus-private/nautilus-file-operations.c:4250
+#: ../libnautilus-private/nautilus-file-operations.c:4844
 msgid "Error while moving \"%B\"."
 msgstr "移动到“%B”时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3563
+#: ../libnautilus-private/nautilus-file-operations.c:3565
 msgid "Could not remove the source folder."
 msgstr "无法删除源文件夹。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3648
-#: ../libnautilus-private/nautilus-file-operations.c:3689
-#: ../libnautilus-private/nautilus-file-operations.c:4250
-#: ../libnautilus-private/nautilus-file-operations.c:4321
+#: ../libnautilus-private/nautilus-file-operations.c:3650
+#: ../libnautilus-private/nautilus-file-operations.c:3691
+#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4323
 msgid "Error while copying \"%B\"."
 msgstr "复制“%B”时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3649
+#: ../libnautilus-private/nautilus-file-operations.c:3651
 #, c-format
 msgid "Could not remove files from the already existing folder %F."
 msgstr "无法从已存在的文件夹 %F 中删除文件。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:3690
+#: ../libnautilus-private/nautilus-file-operations.c:3692
 #, c-format
 msgid "Could not remove the already existing file %F."
 msgstr "无法删除已有文件 %F。"
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4008
-#: ../libnautilus-private/nautilus-file-operations.c:4693
+#: ../libnautilus-private/nautilus-file-operations.c:4010
+#: ../libnautilus-private/nautilus-file-operations.c:4695
 msgid "You cannot move a folder into itself."
 msgstr "您无法将文件夹移入自身。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4009
-#: ../libnautilus-private/nautilus-file-operations.c:4694
+#: ../libnautilus-private/nautilus-file-operations.c:4011
+#: ../libnautilus-private/nautilus-file-operations.c:4696
 msgid "You cannot copy a folder into itself."
 msgstr "您无法将文件夹复制到自身。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4010
-#: ../libnautilus-private/nautilus-file-operations.c:4695
+#: ../libnautilus-private/nautilus-file-operations.c:4012
+#: ../libnautilus-private/nautilus-file-operations.c:4697
 msgid "The destination folder is inside the source folder."
 msgstr "目标文件夹位于源文件夹内。"
 
 #. the run_warning() frees all strings passed in automatically
-#: ../libnautilus-private/nautilus-file-operations.c:4041
+#: ../libnautilus-private/nautilus-file-operations.c:4043
 msgid "You cannot move a file over itself."
 msgstr "您无法将文件夹移入自身。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4042
+#: ../libnautilus-private/nautilus-file-operations.c:4044
 msgid "You cannot copy a file over itself."
 msgstr "您无法将文件夹复制到自身。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4043
+#: ../libnautilus-private/nautilus-file-operations.c:4045
 msgid "The source file would be overwritten by the destination."
 msgstr "源文件将会被目标覆盖。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4252
+#: ../libnautilus-private/nautilus-file-operations.c:4254
 #, c-format
 msgid "Could not remove the already existing file with the same name in %F."
 msgstr "无法删除 %F 中已有的同名文件。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4322
+#: ../libnautilus-private/nautilus-file-operations.c:4324
 #, c-format
 msgid "There was an error copying the file into %F."
 msgstr "将文件复制到 %F 时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4552
-#: ../libnautilus-private/nautilus-file-operations.c:4586
+#: ../libnautilus-private/nautilus-file-operations.c:4554
+#: ../libnautilus-private/nautilus-file-operations.c:4588
 msgid "Copying Files"
 msgstr "正在复制文件"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4603
+#: ../libnautilus-private/nautilus-file-operations.c:4605
 msgid "Preparing to Move to \"%B\""
 msgstr "准备移动到“%B”"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4607
+#: ../libnautilus-private/nautilus-file-operations.c:4609
 #, c-format
 msgid "Preparing to move %'d file"
 msgid_plural "Preparing to move %'d files"
 msgstr[0] "准备移动 %'d 个文件"
 
-#: ../libnautilus-private/nautilus-file-operations.c:4843
+#: ../libnautilus-private/nautilus-file-operations.c:4845
 #, c-format
 msgid "There was an error moving the file into %F."
 msgstr "将文件移动到 %F 时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5103
+#: ../libnautilus-private/nautilus-file-operations.c:5105
 msgid "Moving Files"
 msgstr "正在移动文件"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5120
+#: ../libnautilus-private/nautilus-file-operations.c:5122
 msgid "Creating links in \"%B\""
 msgstr "创建指向“%B”链接"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5124
+#: ../libnautilus-private/nautilus-file-operations.c:5126
 #, c-format
 msgid "Making link to %'d file"
 msgid_plural "Making links to %'d files"
 msgstr[0] "创建 %'d 个文件的链接"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5253
+#: ../libnautilus-private/nautilus-file-operations.c:5255
 msgid "Error while creating link to %B."
 msgstr "在创建到 %B 的链接时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5255
+#: ../libnautilus-private/nautilus-file-operations.c:5257
 msgid "Symbolic links only supported for local files"
 msgstr "符号链接只支持本地文件"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5258
+#: ../libnautilus-private/nautilus-file-operations.c:5260
 msgid "The target doesn't support symbolic links."
 msgstr "拖放目标不支持符号链接。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5261
+#: ../libnautilus-private/nautilus-file-operations.c:5263
 #, c-format
 msgid "There was an error creating the symlink in %F."
 msgstr "在 %F 中创建符号链结时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5550
+#: ../libnautilus-private/nautilus-file-operations.c:5552
 msgid "Setting permissions"
 msgstr "设定权限"
 
 #. localizers: the initial name of a new folder
-#: ../libnautilus-private/nautilus-file-operations.c:5802
+#: ../libnautilus-private/nautilus-file-operations.c:5804
 msgid "Untitled Folder"
 msgstr "未命名文件夹"
 
 #. localizers: the initial name of a new template document
-#: ../libnautilus-private/nautilus-file-operations.c:5808
+#: ../libnautilus-private/nautilus-file-operations.c:5810
 #, c-format
 msgid "Untitled %s"
 msgstr "未命名 %s"
 
 #. localizers: the initial name of a new empty document
-#: ../libnautilus-private/nautilus-file-operations.c:5814
+#: ../libnautilus-private/nautilus-file-operations.c:5816
 msgid "Untitled Document"
 msgstr "无标题文档"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5970
+#: ../libnautilus-private/nautilus-file-operations.c:5972
 msgid "Error while creating directory %B."
 msgstr "创建目录 %B 时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5972
+#: ../libnautilus-private/nautilus-file-operations.c:5974
 msgid "Error while creating file %B."
 msgstr "创建文件 %B 时出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:5974
+#: ../libnautilus-private/nautilus-file-operations.c:5976
 #, c-format
 msgid "There was an error creating the directory in %F."
 msgstr "在 %F 中创建目录出错。"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6230
+#: ../libnautilus-private/nautilus-file-operations.c:6232
 msgid "Emptying Trash"
 msgstr "清空回收站"
 
-#: ../libnautilus-private/nautilus-file-operations.c:6277
-#: ../libnautilus-private/nautilus-file-operations.c:6318
-#: ../libnautilus-private/nautilus-file-operations.c:6353
-#: ../libnautilus-private/nautilus-file-operations.c:6388
+#: ../libnautilus-private/nautilus-file-operations.c:6279
+#: ../libnautilus-private/nautilus-file-operations.c:6320
+#: ../libnautilus-private/nautilus-file-operations.c:6355
+#: ../libnautilus-private/nautilus-file-operations.c:6390
 msgid "Unable to mark launcher trusted (executable)"
 msgstr "无法标记启动器为可信任的(可执行)"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1260
+#: ../libnautilus-private/nautilus-file-utilities.c:1264
 #, c-format
 msgid "Could not determine original location of \"%s\" "
 msgstr "无法确定“%s”的原始位置"
 
-#: ../libnautilus-private/nautilus-file-utilities.c:1264
+#: ../libnautilus-private/nautilus-file-utilities.c:1268
 msgid "The item cannot be restored from trash"
 msgstr "项目无法从回收站中恢复"
 
@@ -1210,65 +1212,65 @@ msgstr "无法重命名桌面文件"
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4332
+#: ../libnautilus-private/nautilus-file.c:4361
 msgid "today at 00:00:00 PM"
 msgstr "今天 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4333
-#: ../src/nautilus-file-management-properties.c:474
+#: ../libnautilus-private/nautilus-file.c:4362
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "今天 %H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4335
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at 00:00 PM"
 msgstr "今天 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4336
+#: ../libnautilus-private/nautilus-file.c:4365
 msgid "today at %-I:%M %p"
 msgstr "今天 %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4338
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, 00:00 PM"
 msgstr "今天，00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4339
+#: ../libnautilus-private/nautilus-file.c:4368
 msgid "today, %-I:%M %p"
 msgstr "今天，%H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4341
-#: ../libnautilus-private/nautilus-file.c:4342
+#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4371
 msgid "today"
 msgstr "今天"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at 00:00:00 PM"
 msgstr "昨天 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4352
+#: ../libnautilus-private/nautilus-file.c:4381
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "昨天 %-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at 00:00 PM"
 msgstr "昨天 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4355
+#: ../libnautilus-private/nautilus-file.c:4384
 msgid "yesterday at %-I:%M %p"
 msgstr "昨天 %H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4357
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, 00:00 PM"
 msgstr "昨天，00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4358
+#: ../libnautilus-private/nautilus-file.c:4387
 msgid "yesterday, %-I:%M %p"
 msgstr "昨天，%H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4360
-#: ../libnautilus-private/nautilus-file.c:4361
+#: ../libnautilus-private/nautilus-file.c:4389
+#: ../libnautilus-private/nautilus-file.c:4390
 msgid "yesterday"
 msgstr "昨天"
 
@@ -1277,155 +1279,145 @@ msgstr "昨天"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4372
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "0000年9月0日星期三，00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4402
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%Y年%-m月%-d日%A，%-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4375
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "0000年10月0日星期一，00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4376
+#: ../libnautilus-private/nautilus-file.c:4405
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%Y年%-m月%-d日%A，%-H:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4378
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "0000年10月0日周一，00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4379
+#: ../libnautilus-private/nautilus-file.c:4408
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%Y年%-m月%-d日%a，%-H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4381
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0000年10月0日，00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4382
+#: ../libnautilus-private/nautilus-file.c:4411
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%Y年%-m月%-d日，%H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0000年0月0日，00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4414
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%Y年%-m月%-d日，%H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "00/00/00, 00:00 PM"
 msgstr "00-00-00，00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4417
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%Y-%-m-%-d，%H:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "00/00/00"
 msgstr "00-00-00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4420
 msgid "%m/%d/%y"
 msgstr "%Y-%m-%d"
 
-#: ../libnautilus-private/nautilus-file.c:5034
+#: ../libnautilus-private/nautilus-file.c:5063
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "不允许设定权限"
 
-#: ../libnautilus-private/nautilus-file.c:5319
+#: ../libnautilus-private/nautilus-file.c:5348
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "不允许设定所有者"
 
-#: ../libnautilus-private/nautilus-file.c:5337
+#: ../libnautilus-private/nautilus-file.c:5366
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "指定的所有者“%s”不存在"
 
-#: ../libnautilus-private/nautilus-file.c:5586
+#: ../libnautilus-private/nautilus-file.c:5615
 #, c-format
 msgid "Not allowed to set group"
 msgstr "不允许设定组"
 
-#: ../libnautilus-private/nautilus-file.c:5604
+#: ../libnautilus-private/nautilus-file.c:5633
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "指定组“%s”不存在"
 
-#: ../libnautilus-private/nautilus-file.c:5748 ../src/nautilus-view.c:2973
+#: ../libnautilus-private/nautilus-file.c:5777 ../src/nautilus-view.c:2834
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u 项"
 
-#: ../libnautilus-private/nautilus-file.c:5749
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u 个文件夹"
 
-#: ../libnautilus-private/nautilus-file.c:5750
+#: ../libnautilus-private/nautilus-file.c:5779
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u 个文件"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5829
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5830
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s 字节)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6141
-#: ../libnautilus-private/nautilus-file.c:6157
+#: ../libnautilus-private/nautilus-file.c:6161
+#: ../libnautilus-private/nautilus-file.c:6177
 msgid "? items"
 msgstr "? 项"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6147
+#: ../libnautilus-private/nautilus-file.c:6167
 msgid "? bytes"
 msgstr "? 字节"
 
-#: ../libnautilus-private/nautilus-file.c:6162
+#: ../libnautilus-private/nautilus-file.c:6182
 msgid "unknown type"
 msgstr "未知类型"
 
-#: ../libnautilus-private/nautilus-file.c:6165
+#: ../libnautilus-private/nautilus-file.c:6185
 msgid "unknown MIME type"
 msgstr "未知 MIME 类型"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6179
+#: ../libnautilus-private/nautilus-file.c:6199
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "未知"
 
-#: ../libnautilus-private/nautilus-file.c:6229
+#: ../libnautilus-private/nautilus-file.c:6249
 msgid "program"
 msgstr "程序"
 
-#: ../libnautilus-private/nautilus-file.c:6249
+#: ../libnautilus-private/nautilus-file.c:6269
 msgid "link"
 msgstr "链接"
 
-#: ../libnautilus-private/nautilus-file.c:6271
+#: ../libnautilus-private/nautilus-file.c:6291
 msgid "link (broken)"
 msgstr "链接(已断)"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2658
 msgid "The selection rectangle"
 msgstr "矩形选区"
 
@@ -1524,7 +1516,7 @@ msgstr "准备中"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1157
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "搜索"
 
@@ -1534,7 +1526,7 @@ msgid "Search for \"%s\""
 msgstr "搜索“%s”"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:980
+#: ../src/nautilus-query-editor.c:1001
 msgid "Edit"
 msgstr "编辑"
 
@@ -2003,17 +1995,6 @@ msgstr "侧边栏视图"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
 msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"当鼠标指向声音文件图标时预览的速度折衷。如果设为“总是”，将会总是播放声音，即"
-"使文件位于远程服务器上。如果设为“仅本地文件”，则只会播放本地文件系统上的文"
-"件。如果设为“从不”，则绝不预览声音。"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
 "Speed tradeoff for when to show a preview of text file contents in the "
 "file's icon. If set to \"always\" then always show previews, even if the "
 "folder is on a remote server. If set to \"local-only\" then only show "
@@ -2024,7 +2005,7 @@ msgstr ""
 "览，即使文件夹位于远程服务器上。如果设为“仅本地文件”，则只会显示本地文件系统"
 "上文件的预览。如果设为“从不”，则绝不读取任何预览数据。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
 msgid ""
 "Speed tradeoff for when to show an image file as a thumbnail. If set to "
 "\"always\" then always thumbnail, even if the folder is on a remote server. "
@@ -2036,7 +2017,7 @@ msgstr ""
 "文件夹位于远程服务器上。如果设为“仅本地文件”，则只会对本地文件系统上的文件创"
 "建缩略图。如果设为“从不”，则绝不预览图像，只是使用通用图标。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
 msgid ""
 "Speed tradeoff for when to show the number of items in a folder. If set to "
 "\"always\" then always show item counts, even if the folder is on a remote "
@@ -2047,15 +2028,15 @@ msgstr ""
 "件夹位于远程服务器上。如果设为“仅本地文件”，则只会对本地文件系统上的文件显示"
 "计数。如果设为“从不”，则绝不计算项目数。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "文本省略极限"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "图标视图中缩略图的默认图标大小。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
 msgid ""
 "The default sort-order for items in the icon view. Possible values are \"name"
 "\", \"size\", \"type\" and \"mtime\"."
@@ -2063,69 +2044,69 @@ msgstr ""
 "图标视图中项目的默认排序顺序。可供选择的值是“name”(名称)、“size”(大"
 "小)、“type”(类型)和“modification_date”(修改日期)。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "新窗口侧边栏的默认宽度。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "桌面上图标描述所用的字体(_D)。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
 msgid ""
 "The format of file dates. Possible values are \"locale\", \"iso\", and "
 "\"informal\"."
 msgstr "文件日期的格式。可供选择的值是“locale”、“iso”和“informal”。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "导航窗口的形状字符串。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "新打开的窗口中显示的侧边栏视图。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
 msgid ""
 "This name can be set if you want a custom name for the computer icon on the "
 "desktop."
 msgstr "如果您想要为桌面上的计算机图标指定自定义名称，请设置此处。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
 msgid ""
 "This name can be set if you want a custom name for the home icon on the "
 "desktop."
 msgstr "如果您想要为桌面上的主文件夹图标指定自定义名称，请设置此处。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
 msgid ""
 "This name can be set if you want a custom name for the network servers icon "
 "on the desktop."
 msgstr "如果您想要为桌面上的网络服务器图标指定自定义名称，请设置此处。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
 msgid ""
 "This name can be set if you want a custom name for the trash icon on the "
 "desktop."
 msgstr "如果您想要为桌面上的回收站图标指定自定义名称，请设置此处。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "在桌面上显示回收站图标"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "用于调用/打开文件的单击类型"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "在 Nautilus 浏览窗口中启用额外鼠标事件"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "激活时如何对待可执行文本文件"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
 msgid ""
 "What to do with executable text files when they are activated (single or "
 "double clicked). Possible values are \"launch\" to launch them as programs, "
@@ -2135,7 +2116,7 @@ msgstr ""
 "激活(单击或双击)可执行的文本文件时要执行什么操作。可供选择的值中，“launch”可"
 "按程序调用文件，“ask”将显示对话框询问操作，“display”将以文本文件显示其内容。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
 msgid ""
 "When a folder is visited this viewer is used unless you have selected "
 "another view for that particular folder. Possible values are \"list-view\", "
@@ -2144,47 +2125,43 @@ msgstr ""
 "进入文件夹时，将使用此视图，除非您为该文件夹特别选择了其它视图。可供选择的值"
 "有“list-view”(列表视图)、“icon-view”(图标视图)和“compact-view”(紧凑视图)。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "何时在文件夹中显示项目数"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "何时在图标中显示预览文字"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "何时显示图像文件的缩略图"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "在浏览器窗口中应如何放置新打开的标签。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "是否默认使导航窗口最大化。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "是否使导航窗口最大化。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "删除文件或将清空回收站时是否请求确认"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "是否启用立即删除"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "是否在鼠标指向图标时预览声音"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "是否显示隐藏文件"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
 msgid ""
 "Whether to show the user a package installer dialog in case an unknown mime "
 "type is opened, in order to search for an application to handle it."
@@ -2192,7 +2169,7 @@ msgstr ""
 "是否要显示给用户一个软件包安装器的对话框，以便当打开一个未知 mime 类型时，可"
 "以搜索一个程序来处理它。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "侧边栏宽度"
 
@@ -2208,24 +2185,24 @@ msgstr "访问和组织文件"
 msgid "Files"
 msgstr "文件"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus 无法创建所需的文件夹“%s”。"
 
-#: ../src/nautilus-application.c:157
+#: ../src/nautilus-application.c:159
 msgid ""
 "Before running Nautilus, please create the following folder, or set "
 "permissions such that Nautilus can create it."
 msgstr ""
 "在运行 Nautilus 前，请创建该文件夹，或设置好权限以使 Nautilus 可以创建它。"
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus 无法创建下列所需的文件夹：%s。"
 
-#: ../src/nautilus-application.c:162
+#: ../src/nautilus-application.c:164
 msgid ""
 "Before running Nautilus, please create these folders, or set permissions "
 "such that Nautilus can create them."
@@ -2233,47 +2210,59 @@ msgstr ""
 "在运行 Nautilus 前，请创建这些文件夹，或设置好权限以使 Nautilus 可以创建它"
 "们。"
 
-#: ../src/nautilus-application.c:295
+#: ../src/nautilus-application.c:296
 msgid ""
 "Nautilus 3.0 deprecated this directory and tried migrating this "
 "configuration to ~/.config/nautilus"
 msgstr "Nautilus 3.0 不支持该文件夹，尝试将该配置迁移至 ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check 无法和其它选项一起使用。"
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit 无法和 URI 一起使用。"
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry 无法和多个 URI 一起使用。"
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "执行一组快速自检测试。"
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "显示程序的版本。"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "用给定的几何属性创建初始窗口。"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "几何属性"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "仅为显式指定的 URI 创建窗口。"
 
-#: ../src/nautilus-application.c:924
+#: ../src/nautilus-application.c:929
 msgid ""
 "Do not manage the desktop (ignore the preference set in the preferences "
 "dialog)."
 msgstr "不管理桌面(忽略首选项对话中设置的首选项)。"
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "退出 Nautilus。"
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI...]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2283,18 +2272,6 @@ msgstr ""
 "\n"
 "用文件管理器浏览文件系统"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check 无法和其它选项一起使用。"
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit 无法和 URI 一起使用。"
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry 无法和多个 URI 一起使用。"
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2306,17 +2283,17 @@ msgstr "启动自动运行程序出错
 msgid "Cannot find the autorun program"
 msgstr "无法找到自动运行程序"
 
-#: ../src/nautilus-autorun-software.c:167
+#: ../src/nautilus-autorun-software.c:171
 msgid "<big><b>Error autorunning software</b></big>"
 msgstr "<big><b>自动运行软件出错</b></big>"
 
-#: ../src/nautilus-autorun-software.c:193
+#: ../src/nautilus-autorun-software.c:197
 msgid ""
 "<big><b>This medium contains software intended to be automatically started. "
 "Would you like to run it?</b></big>"
 msgstr "<big><b>此介质包含打算自动启动的软件。您是否想要运行它？</b></big>"
 
-#: ../src/nautilus-autorun-software.c:195
+#: ../src/nautilus-autorun-software.c:199
 #, c-format
 msgid ""
 "The software will run directly from the medium \"%s\". You should never run "
@@ -2328,13 +2305,13 @@ msgstr ""
 "\n"
 "如果您持有怀疑的话，请点击取消。"
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:233 ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "运行(_R)"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:434
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2343,7 +2320,7 @@ msgstr ""
 "显示帮助时出错：\n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "没有定义任何书签"
 
@@ -2379,35 +2356,35 @@ msgstr ""
 "\n"
 "添加“连接到服务器”挂载"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "公开 FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (需登录)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows 共享"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "安全 WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "正在连接..."
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2415,96 +2392,100 @@ msgstr ""
 "无法载入支持的服务器方式列表。\n"
 "请检查您的 gvfs 安装。"
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "无法在“%s”打开文件夹“%s”。"
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "无法找到位于“%s”的服务器。"
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "再试一次"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "请确认您的用户详情。"
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "继续"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1533
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178 ../src/nautilus-view.c:1539
 msgid "There was an error displaying help."
 msgstr "显示帮助时出错。"
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "连接(_O)"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "连接到服务器"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "服务器详情"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "服务器(_S)："
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "端口(_P)："
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "类型(_T)："
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "共享(_H)："
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1723
+#: ../src/nautilus-connect-server-dialog.c:1019 ../src/nautilus-view.c:1729
 msgid "_Folder:"
 msgstr "文件夹(_F)："
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "用户详情"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "域名(_D)："
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "用户名(_U)："
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "密码(_W)："
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "记住这个密码(_R)"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "已取消操作"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2526,56 +2507,44 @@ msgstr "命令"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7147
-#: ../src/nautilus-view.c:8725
+#: ../src/nautilus-desktop-icon-view.c:719 ../src/nautilus-view.c:6978
+#: ../src/nautilus-view.c:8509
 msgid "E_mpty Trash"
 msgstr "清空回收站(_M)"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:7111
-msgid "Create L_auncher..."
-msgstr "创建启动器(_A)..."
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:7112
-msgid "Create a new launcher"
-msgstr "创建新启动器"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "更改桌面背景(_B)"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
+#: ../src/nautilus-desktop-icon-view.c:733
 msgid ""
 "Show a window that lets you set your desktop background's pattern or color"
 msgstr "显示允许您设置桌面背景的图案或颜色的窗口"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "清空回收站"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:190
-#: ../src/nautilus-view.c:7148
+#: ../src/nautilus-desktop-icon-view.c:740 ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6979
 msgid "Delete all items in the Trash"
 msgstr "删除回收站中的所有项目"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "桌面视图遇到了错误。"
 
-#: ../src/nautilus-desktop-icon-view.c:839
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "桌面视图在启动时遇到错误。"
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1198 ../src/nautilus-places-sidebar.c:670
+#: ../src/nautilus-desktop-window.c:83 ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:675
 msgid "Desktop"
 msgstr "桌面"
 
@@ -2686,9 +2655,9 @@ msgstr "将“%s”重命名为“%s”
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:291
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "无"
 
@@ -2812,381 +2781,368 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>其它可预览文件</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>声音文件</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>文本文件</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>回收站</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>树视图默认值</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "所有列的宽度相同(_L)"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "总是"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "清空回收站或删除文件前询问(_E)"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "行为"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "按访问时间"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "按修改时间"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "按名称"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "按大小"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "按删除时间"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "按类型"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
+#: ../src/nautilus-file-management-properties.ui.h:49
 msgid ""
 "Choose the order of information to appear beneath icon names. More "
 "information will appear when zooming in closer."
 msgstr ""
 "为图标名字下要显示的信息选择顺序。随着放大倍数的增加，所出现的信息会增多。"
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "选择信息在列表视图下显示的顺序。"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3018
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2765
 msgid "Compact View"
 msgstr "紧凑视图"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "统计项目数量(_N)："
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "默认缩放级别(_E)："
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "默认缩放级别(_Z)："
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "显示"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "文件管理首选项"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "包含绕过回收站的删除命令(_N)"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3004
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582 ../src/nautilus-icon-view.c:2751
 msgid "Icon View"
 msgstr "图标视图"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "列表列"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1734 ../src/nautilus-list-view.c:3199
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1753 ../src/nautilus-list-view.c:3391
 msgid "List View"
 msgstr "列表视图"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "仅本地文件"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "从不"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "在单独的窗口打开每个文件夹(_F)"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "预览"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "预听声音文件(_S)："
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "只显示文件夹(_O)"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "显示缩略图(_T)："
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "显示隐藏和备份文件(_B)"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "图标中显示文字(_X)："
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "将文件夹放在文件前(_F)"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "查看新建文件夹使用(_N)："
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "视图"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "排列项目(_A)："
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "每次都询问(_A)"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "默认缩放级别(_D)："
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "双击时打开项目(_D)"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "格式(_F)："
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "仅显示小于指定大小的文件(_O)："
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "打开时运行可执行文本文件(_R)"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "单击时打开项目(_S)"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "文字在图标旁(_T)"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "打开时查看可执行文本文件(_V)"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "按名称(_N)"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1418
+#: ../src/nautilus-icon-view.c:139 ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "按名称排列图标"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "按大小(_S)"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1422
+#: ../src/nautilus-icon-view.c:146 ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "按大小排列图标"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "按类型(_T)"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1426
+#: ../src/nautilus-icon-view.c:153 ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "按类型排列图标"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "按修改时间(_D)"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1430
+#: ../src/nautilus-icon-view.c:160 ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "按修改时间排列图标"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "按删除时间(_R)"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1434
+#: ../src/nautilus-icon-view.c:167 ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "按删除时间排列图标"
 
-#: ../src/nautilus-icon-view.c:667
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "按名称组织桌面(_O)"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1383
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "排列项目(_G)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1385
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "伸展图标..."
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "使选中的图标可伸展"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1389 ../src/nautilus-icon-view.c:1555
+#: ../src/nautilus-icon-view.c:1371 ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "恢复图标的初始大小(_Z)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1390
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "恢复每个选中图标的初始大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "按名称组织(_O)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1394
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "重新定位图标来更好地放在窗口中，且避免重叠"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1400
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "逆序(_V)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1401
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "用相反的顺序显示图标"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1405
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "保持对齐(_K)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1406
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "将图标按网格对齐"
 
-#: ../src/nautilus-icon-view.c:1413
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "手动(_M)"
 
-#: ../src/nautilus-icon-view.c:1414
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "将图标留在拖放到的位置"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "按名称(_N)"
 
-#: ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "按大小(_S)"
 
-#: ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "按类型(_T)"
 
-#: ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "按修改时间(_D)"
 
-#: ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "按删除时间(_R)"
 
-#: ../src/nautilus-icon-view.c:1556
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "恢复图标的初始大小(_Z)"
 
-#: ../src/nautilus-icon-view.c:2015
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "指向“%s”"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-icon-view.c:2753
 msgid "_Icons"
 msgstr "图标(_I)"
 
-#: ../src/nautilus-icon-view.c:3007
+#: ../src/nautilus-icon-view.c:2754
 msgid "The icon view encountered an error."
 msgstr "图标视图遇到了错误。"
 
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2755
 msgid "The icon view encountered an error while starting up."
 msgstr "图标视图在启动时遇到错误。"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2756
 msgid "Display this location with the icon view."
 msgstr "用图标视图显示该位置。"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-icon-view.c:2767
 msgid "_Compact"
 msgstr "紧凑(_C)"
 
-#: ../src/nautilus-icon-view.c:3021
+#: ../src/nautilus-icon-view.c:2768
 msgid "The compact view encountered an error."
 msgstr "紧凑视图遇到了错误。"
 
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2769
 msgid "The compact view encountered an error while starting up."
 msgstr "紧凑视图在启动时遇到错误。"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2770
 msgid "Display this location with the compact view."
 msgstr "用紧凑视图显示该位置。"
 
@@ -3275,11 +3231,11 @@ msgstr[0] "<b>高度：</b> %d 像素"
 msgid "Failed to load image information"
 msgstr "装入图像信息失败"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "正在载入..."
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "图像"
 
@@ -3288,62 +3244,63 @@ msgid "(Empty)"
 msgstr "(空)"
 
 #: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-view.c:9222 ../src/nautilus-window-slot.c:186
+#: ../src/nautilus-window-manage-views.c:1228
+#: ../src/nautilus-window-slot.c:200
 msgid "Loading..."
 msgstr "正在载入..."
 
-#: ../src/nautilus-list-view.c:2395
+#: ../src/nautilus-list-view.c:2571
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s 可见列"
 
-#: ../src/nautilus-list-view.c:2414
+#: ../src/nautilus-list-view.c:2591
 msgid "Choose the order of information to appear in this folder:"
 msgstr "为此文件夹中要显示的信息选择顺序："
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2468
+#: ../src/nautilus-list-view.c:2645
 msgid "Visible _Columns..."
 msgstr "可见列(_C)..."
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2469
+#: ../src/nautilus-list-view.c:2646
 msgid "Select the columns visible in this folder"
 msgstr "选择此文件夹中的可见列"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3201
+#: ../src/nautilus-list-view.c:3393
 msgid "_List"
 msgstr "列表(_L)"
 
-#: ../src/nautilus-list-view.c:3202
+#: ../src/nautilus-list-view.c:3394
 msgid "The list view encountered an error."
 msgstr "列表视图遇到了错误。"
 
-#: ../src/nautilus-list-view.c:3203
+#: ../src/nautilus-list-view.c:3395
 msgid "The list view encountered an error while starting up."
 msgstr "列表视图在启动时遇到错误。"
 
-#: ../src/nautilus-list-view.c:3204
+#: ../src/nautilus-list-view.c:3396
 msgid "Display this location with the list view."
 msgstr "用列表视图显示该位置。"
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56 ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "位置："
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "转到："
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "您想要查看这 %d 个位置吗？"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186 ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3371,8 +3328,8 @@ msgstr "无法使用此链接，因为
 #. name, stock id
 #. label, accelerator
 #: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7199 ../src/nautilus-view.c:7314
-#: ../src/nautilus-view.c:8351 ../src/nautilus-view.c:8657
+#: ../src/nautilus-view.c:7030 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:8163 ../src/nautilus-view.c:8441
 msgid "Mo_ve to Trash"
 msgstr "移动到回收站(_V)"
 
@@ -3395,7 +3352,7 @@ msgid "_Display"
 msgstr "显示(_D)"
 
 #: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1003
+#: ../src/nautilus-view.c:1039
 msgid "Are you sure you want to open all files?"
 msgstr "您确定要打开全部文件吗？"
 
@@ -3406,38 +3363,38 @@ msgid_plural "This will open %d separate
 msgstr[0] "这将打开 %d 个独立的标签。"
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1633
-#: ../src/nautilus-window-manage-views.c:1639
-#: ../src/nautilus-window-manage-views.c:1656
-#: ../src/nautilus-window-manage-views.c:1667
-#: ../src/nautilus-window-manage-views.c:1673
-#: ../src/nautilus-window-manage-views.c:1699
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1758
+#: ../src/nautilus-window-manage-views.c:1775
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1792
+#: ../src/nautilus-window-manage-views.c:1818
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "无法显示“%s”。"
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "文件是未知类型"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "没有为 %s 文件类型安装应用程序"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "选择程序(_S)"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "试图搜索应用程序时发生了内部错误："
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "无法搜索应用程序"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3446,11 +3403,11 @@ msgstr ""
 "没有为 %s 文件类型安装应用程序。\n"
 "您是否想要搜索可打开此文件的应用程序?"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "未信任的应用程序启动器"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
 msgid ""
 "The application launcher \"%s\" has not been marked as trusted. If you do "
@@ -3459,11 +3416,11 @@ msgstr ""
 "应用程序启动器 “%s“ 还没有被标记为可信任的。如果您不知道这个文件的来源，那么"
 "启动它可能会不安全。"
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "仍然启动(_L)"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "标记为信任(_T)"
 
@@ -3474,11 +3431,11 @@ msgid_plural "This will open %d separate
 msgstr[0] "这将打开 %d 个独立的应用程序。"
 
 #: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6275
+#: ../src/nautilus-view.c:6132
 msgid "Unable to mount location"
 msgstr "无法挂载位置"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6436
+#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6293
 msgid "Unable to start location"
 msgstr "无法启动位置"
 
@@ -3497,199 +3454,204 @@ msgstr[0] "正在打开 %d 项。"
 msgid "Close tab"
 msgstr "关闭标签"
 
-#: ../src/nautilus-places-sidebar.c:307
+#: ../src/nautilus-places-sidebar.c:314
 msgid "Devices"
 msgstr "设备"
 
-#: ../src/nautilus-places-sidebar.c:315
+#: ../src/nautilus-places-sidebar.c:322
 msgid "Bookmarks"
 msgstr "书签"
 
-#: ../src/nautilus-places-sidebar.c:516 ../src/nautilus-places-sidebar.c:541
+#: ../src/nautilus-places-sidebar.c:523 ../src/nautilus-places-sidebar.c:548
 #, c-format
 msgid "Mount and open %s"
 msgstr "挂载并打开 %s"
 
-#: ../src/nautilus-places-sidebar.c:641
+#: ../src/nautilus-places-sidebar.c:649
 msgid "Computer"
 msgstr "计算机"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:654 ../src/nautilus-window-menus.c:1005
+#: ../src/nautilus-places-sidebar.c:660 ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "打开您的个人文件夹"
 
-#: ../src/nautilus-places-sidebar.c:672
+#: ../src/nautilus-places-sidebar.c:677
 msgid "Open the contents of your desktop in a folder"
 msgstr "在一个文件夹里打开您桌面的内容"
 
-#: ../src/nautilus-places-sidebar.c:686 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:775 ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "文件系统"
 
-#: ../src/nautilus-places-sidebar.c:688
+#: ../src/nautilus-places-sidebar.c:777
 msgid "Open the contents of the File System"
 msgstr "打开文件系统目录"
 
-#: ../src/nautilus-places-sidebar.c:782 ../src/nautilus-trash-bar.c:179
+#: ../src/nautilus-places-sidebar.c:787 ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "回收站"
 
-#: ../src/nautilus-places-sidebar.c:784
+#: ../src/nautilus-places-sidebar.c:789
 msgid "Open the trash"
 msgstr "打开回收站"
 
-#: ../src/nautilus-places-sidebar.c:792
+#: ../src/nautilus-places-sidebar.c:797
 msgid "Network"
 msgstr "网络"
 
-#: ../src/nautilus-places-sidebar.c:824
+#: ../src/nautilus-places-sidebar.c:829
 msgid "Browse Network"
 msgstr "浏览网络"
 
-#: ../src/nautilus-places-sidebar.c:826
+#: ../src/nautilus-places-sidebar.c:831
 msgid "Browse the contents of the network"
 msgstr "浏览网络目录"
 
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-places-sidebar.c:2562
-#: ../src/nautilus-view.c:7237 ../src/nautilus-view.c:7261
-#: ../src/nautilus-view.c:7338 ../src/nautilus-view.c:7973
-#: ../src/nautilus-view.c:7977 ../src/nautilus-view.c:8060
-#: ../src/nautilus-view.c:8064 ../src/nautilus-view.c:8164
-#: ../src/nautilus-view.c:8168
+#: ../src/nautilus-places-sidebar.c:1681 ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7068 ../src/nautilus-view.c:7092
+#: ../src/nautilus-view.c:7164 ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7803 ../src/nautilus-view.c:7886
+#: ../src/nautilus-view.c:7890 ../src/nautilus-view.c:7990
+#: ../src/nautilus-view.c:7994
 msgid "_Start"
 msgstr "启动(_S)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-places-sidebar.c:2569
-#: ../src/nautilus-view.c:7241 ../src/nautilus-view.c:7265
-#: ../src/nautilus-view.c:7342 ../src/nautilus-view.c:8002
-#: ../src/nautilus-view.c:8089 ../src/nautilus-view.c:8193
-#: ../src/nautilus-window-menus.c:960
+#: ../src/nautilus-places-sidebar.c:1682 ../src/nautilus-places-sidebar.c:2682
+#: ../src/nautilus-view.c:7072 ../src/nautilus-view.c:7096
+#: ../src/nautilus-view.c:7168 ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:7915 ../src/nautilus-view.c:8019
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "停止(_S)"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1696
+#: ../src/nautilus-places-sidebar.c:1687
 msgid "_Power On"
 msgstr "开电源(_P)"
 
-#: ../src/nautilus-places-sidebar.c:1697 ../src/nautilus-view.c:8006
-#: ../src/nautilus-view.c:8093 ../src/nautilus-view.c:8197
+#: ../src/nautilus-places-sidebar.c:1688 ../src/nautilus-view.c:7832
+#: ../src/nautilus-view.c:7919 ../src/nautilus-view.c:8023
 msgid "_Safely Remove Drive"
 msgstr "安全移除驱动器(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1700
+#: ../src/nautilus-places-sidebar.c:1691
 msgid "_Connect Drive"
 msgstr "连接驱动器(_C)"
 
-#: ../src/nautilus-places-sidebar.c:1701
+#: ../src/nautilus-places-sidebar.c:1692
 msgid "_Disconnect Drive"
 msgstr "断开驱动器(_D)"
 
-#: ../src/nautilus-places-sidebar.c:1704
+#: ../src/nautilus-places-sidebar.c:1695
 msgid "_Start Multi-disk Device"
 msgstr "启动多磁盘设备(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1705
+#: ../src/nautilus-places-sidebar.c:1696
 msgid "_Stop Multi-disk Device"
 msgstr "停止多磁盘设备(_S)"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1709 ../src/nautilus-view.c:8076
-#: ../src/nautilus-view.c:8180
+#: ../src/nautilus-places-sidebar.c:1700 ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Unlock Drive"
 msgstr "解锁驱动器(_U)"
 
-#: ../src/nautilus-places-sidebar.c:1710 ../src/nautilus-view.c:8018
-#: ../src/nautilus-view.c:8105 ../src/nautilus-view.c:8209
+#: ../src/nautilus-places-sidebar.c:1701 ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7931 ../src/nautilus-view.c:8035
 msgid "_Lock Drive"
 msgstr "锁定驱动器(_L)"
 
-#: ../src/nautilus-places-sidebar.c:1788 ../src/nautilus-places-sidebar.c:2319
+#: ../src/nautilus-places-sidebar.c:1774 ../src/nautilus-places-sidebar.c:2346
 #, c-format
 msgid "Unable to start %s"
 msgstr "无法启动 %s"
 
-#: ../src/nautilus-places-sidebar.c:2073 ../src/nautilus-places-sidebar.c:2102
-#: ../src/nautilus-places-sidebar.c:2131
+#: ../src/nautilus-places-sidebar.c:2100 ../src/nautilus-places-sidebar.c:2129
+#: ../src/nautilus-places-sidebar.c:2158
 #, c-format
 msgid "Unable to eject %s"
 msgstr "无法弹出 %s"
 
-#: ../src/nautilus-places-sidebar.c:2274
+#: ../src/nautilus-places-sidebar.c:2301
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "无法查询 %s 的介质更改"
 
-#: ../src/nautilus-places-sidebar.c:2375
+#: ../src/nautilus-places-sidebar.c:2402
 #, c-format
 msgid "Unable to stop %s"
 msgstr "无法停止 %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2490 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:7115 ../src/nautilus-view.c:8549
+#: ../src/nautilus-places-sidebar.c:2591 ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:8357
 msgid "_Open"
 msgstr "打开(_O)"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2498 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:7127 ../src/nautilus-view.c:7291
-#: ../src/nautilus-view.c:8296 ../src/nautilus-view.c:8618
+#: ../src/nautilus-places-sidebar.c:2599 ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6962 ../src/nautilus-view.c:7122
+#: ../src/nautilus-view.c:8116 ../src/nautilus-view.c:8419
 msgid "Open in New _Tab"
 msgstr "在新标签中打开(_T)"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2505 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8278 ../src/nautilus-view.c:8587
+#: ../src/nautilus-places-sidebar.c:2609 ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8107 ../src/nautilus-view.c:8399
 msgid "Open in New _Window"
 msgstr "在新窗口中打开(_W)"
 
-#: ../src/nautilus-places-sidebar.c:2513
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2620 ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "添加书签(_A)"
+
+#: ../src/nautilus-places-sidebar.c:2626
 msgid "Remove"
 msgstr "删除"
 
-#: ../src/nautilus-places-sidebar.c:2522
+#: ../src/nautilus-places-sidebar.c:2635
 msgid "Rename..."
 msgstr "重命名..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2534 ../src/nautilus-view.c:7225
-#: ../src/nautilus-view.c:7249 ../src/nautilus-view.c:7326
+#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:7080 ../src/nautilus-view.c:7152
 msgid "_Mount"
 msgstr "挂载(_M)"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2541 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7229 ../src/nautilus-view.c:7253
-#: ../src/nautilus-view.c:7330
+#: ../src/nautilus-places-sidebar.c:2654 ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "_Unmount"
 msgstr "卸载(_U)"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2548 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7233 ../src/nautilus-view.c:7257
-#: ../src/nautilus-view.c:7334
+#: ../src/nautilus-places-sidebar.c:2661 ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7064 ../src/nautilus-view.c:7088
+#: ../src/nautilus-view.c:7160
 msgid "_Eject"
 msgstr "弹出(_E)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2555 ../src/nautilus-view.c:7245
-#: ../src/nautilus-view.c:7269 ../src/nautilus-view.c:7346
+#: ../src/nautilus-places-sidebar.c:2668 ../src/nautilus-view.c:7076
+#: ../src/nautilus-view.c:7100 ../src/nautilus-view.c:7172
 msgid "_Detect Media"
 msgstr "删除媒体(_D)"
 
@@ -3794,345 +3756,345 @@ msgid "Contents:"
 msgstr "内容："
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "已用"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "剩余"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "总容量："
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "文件系统类型："
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "基本"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "链接目标："
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "文件卷："
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "访问："
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "修改："
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "剩余空间："
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "读取(_R)"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "写入(_W)"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "执行(_X)"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "无"
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "列表"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "读取"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "创建/删除"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "写入"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "访问"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "访问："
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "文件夹访问："
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "文件访问："
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "只能列出文件"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "访问文件"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "创建和删除文件"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "只读"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "读写"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "设置用户 ID(_U)"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "特殊标志："
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "设置群组 ID(_U)"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "粘附(_S)"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "所有者(_O)："
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "所有者："
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "群组(_G)："
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "群组："
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "其它"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "执行："
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "允许以程序执行文件(_E)"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "其它："
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "文件夹权限："
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "文件权限："
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "文本视图："
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "您不是所有者，所以您不能更改这些权限。"
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux 环境："
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "最后修改："
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "对包含的文件应用权限"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "无法确定“%s”的权限。"
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "无法确定选中文件的权限。"
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "打开方式"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "创建属性窗口。"
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "选择自定义图标"
 
-#: ../src/nautilus-query-editor.c:123
+#: ../src/nautilus-query-editor.c:118
 msgid "File Type"
 msgstr "文件类型"
 
-#: ../src/nautilus-query-editor.c:264
+#: ../src/nautilus-query-editor.c:276
 msgid "Select folder to search in"
 msgstr "选择进行搜索的文件夹"
 
-#: ../src/nautilus-query-editor.c:354
+#: ../src/nautilus-query-editor.c:366
 msgid "Documents"
 msgstr "文档"
 
-#: ../src/nautilus-query-editor.c:372
+#: ../src/nautilus-query-editor.c:384
 msgid "Music"
 msgstr "音乐"
 
-#: ../src/nautilus-query-editor.c:387
+#: ../src/nautilus-query-editor.c:399
 msgid "Video"
 msgstr "视频"
 
-#: ../src/nautilus-query-editor.c:403
+#: ../src/nautilus-query-editor.c:415
 msgid "Picture"
 msgstr "图片"
 
-#: ../src/nautilus-query-editor.c:423
+#: ../src/nautilus-query-editor.c:435
 msgid "Illustration"
 msgstr "演示"
 
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:449
 msgid "Spreadsheet"
 msgstr "电子表格"
 
-#: ../src/nautilus-query-editor.c:453
+#: ../src/nautilus-query-editor.c:465
 msgid "Presentation"
 msgstr "演示文稿"
 
-#: ../src/nautilus-query-editor.c:462
+#: ../src/nautilus-query-editor.c:474
 msgid "Pdf / Postscript"
 msgstr "PDF/Postscript"
 
-#: ../src/nautilus-query-editor.c:470
+#: ../src/nautilus-query-editor.c:482
 msgid "Text File"
 msgstr "文本文件"
 
-#: ../src/nautilus-query-editor.c:549
+#: ../src/nautilus-query-editor.c:561
 msgid "Select type"
 msgstr "选择类型"
 
-#: ../src/nautilus-query-editor.c:633
+#: ../src/nautilus-query-editor.c:645
 msgid "Any"
 msgstr "任何"
 
-#: ../src/nautilus-query-editor.c:648
+#: ../src/nautilus-query-editor.c:660
 msgid "Other Type..."
 msgstr "其它类型..."
 
-#: ../src/nautilus-query-editor.c:929
+#: ../src/nautilus-query-editor.c:941
 msgid "Remove this criterion from the search"
 msgstr "从搜索中删除此条件"
 
-#: ../src/nautilus-query-editor.c:974
+#: ../src/nautilus-query-editor.c:991
 msgid "Search Folder"
 msgstr "搜索文件夹"
 
-#: ../src/nautilus-query-editor.c:988
+#: ../src/nautilus-query-editor.c:1009
 msgid "Edit the saved search"
 msgstr "编辑所保存的搜索"
 
-#: ../src/nautilus-query-editor.c:1019
+#: ../src/nautilus-query-editor.c:1038
 msgid "Add a new criterion to this search"
 msgstr "向此搜索中添加新条件"
 
-#: ../src/nautilus-query-editor.c:1023
+#: ../src/nautilus-query-editor.c:1041
 msgid "Go"
 msgstr "转到"
 
-#: ../src/nautilus-query-editor.c:1025
+#: ../src/nautilus-query-editor.c:1043
 msgid "Reload"
 msgstr "重新装入"
 
-#: ../src/nautilus-query-editor.c:1030
+#: ../src/nautilus-query-editor.c:1048
 msgid "Perform or update the search"
 msgstr "执行或更新搜索"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1068
 msgid "_Search for:"
 msgstr "搜索(_S)："
 
-#: ../src/nautilus-query-editor.c:1080
+#: ../src/nautilus-query-editor.c:1102
 msgid "Search results"
 msgstr "搜索结果"
 
-#: ../src/nautilus-search-bar.c:135
+#: ../src/nautilus-search-bar.c:170
 msgid "Search:"
 msgstr "搜索："
 
-#: ../src/nautilus-trash-bar.c:197
+#: ../src/nautilus-trash-bar.c:198
 msgid "Restore Selected Items"
 msgstr "还原选中的项目"
 
-#: ../src/nautilus-trash-bar.c:203
+#: ../src/nautilus-trash-bar.c:201
 msgid "Restore selected items to their original position"
 msgstr "还原选中的项目到原始位置"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5873
+#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5729
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "如果您选择了粘贴命令，“%s”将被移动"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5877
+#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5733
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "如果您选择了粘贴命令，“%s”将被复制"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:6070
+#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5926
 msgid "There is nothing on the clipboard to paste."
 msgstr "剪贴板中没有东西可以粘贴。"
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:7101
+#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6940
 msgid "Create New _Folder"
 msgstr "创建文件夹(_F)"
 
@@ -4140,15 +4102,15 @@ msgstr "创建文件夹(_F)"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7165
-#: ../src/nautilus-view.c:7309
+#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:7135
 msgid "_Paste Into Folder"
 msgstr "粘贴到文件夹(_P)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7203
-#: ../src/nautilus-view.c:7318 ../src/nautilus-view.c:8678
+#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7034
+#: ../src/nautilus-view.c:7144 ../src/nautilus-view.c:8462
 msgid "_Delete"
 msgstr "删除(_D)"
 
@@ -4156,74 +4118,74 @@ msgstr "删除(_D)"
 msgid "Network Neighbourhood"
 msgstr "网络邻居"
 
-#: ../src/nautilus-view.c:1005
+#: ../src/nautilus-view.c:1041
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "这将打开 %'d 个独立的标签。"
 
-#: ../src/nautilus-view.c:1008
+#: ../src/nautilus-view.c:1044
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "这将打开 %'d 个独立的窗口。"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1559
 msgid "Select Items Matching"
 msgstr "选择匹配的项目"
 
-#: ../src/nautilus-view.c:1568
+#: ../src/nautilus-view.c:1574
 msgid "_Pattern:"
 msgstr "模式(_P)："
 
-#: ../src/nautilus-view.c:1571
+#: ../src/nautilus-view.c:1577
 msgid "Examples: "
 msgstr "示例："
 
-#: ../src/nautilus-view.c:1689
+#: ../src/nautilus-view.c:1695
 msgid "Save Search as"
 msgstr "搜索另存为"
 
-#: ../src/nautilus-view.c:1709
+#: ../src/nautilus-view.c:1715
 msgid "Search _name:"
 msgstr "搜索名称(_N)："
 
-#: ../src/nautilus-view.c:1728
+#: ../src/nautilus-view.c:1734
 msgid "Select Folder to Save Search In"
 msgstr "选择用来保存搜索的文件夹"
 
-#: ../src/nautilus-view.c:2890 ../src/nautilus-view.c:2927
+#: ../src/nautilus-view.c:2751 ../src/nautilus-view.c:2788
 #, c-format
 msgid "\"%s\" selected"
 msgstr "选中了“%s”"
 
-#: ../src/nautilus-view.c:2892
+#: ../src/nautilus-view.c:2753
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "选中了 %'d 个文件夹"
 
-#: ../src/nautilus-view.c:2902
+#: ../src/nautilus-view.c:2763
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
 msgstr[0] " (含有 %'d 项)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2913
+#: ../src/nautilus-view.c:2774
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] " (总共有 %'d 项)"
 
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2791
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
 msgstr[0] "选中了 %'d 项"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2937
+#: ../src/nautilus-view.c:2798
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4234,17 +4196,17 @@ msgstr[0] "又选中了 %'d 项"
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2952
+#: ../src/nautilus-view.c:2813
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2965
+#: ../src/nautilus-view.c:2826
 #, c-format
 msgid "Free space: %s"
 msgstr "剩余空间：%s"
 
-#: ../src/nautilus-view.c:2976
+#: ../src/nautilus-view.c:2837
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s，剩余空间：%s"
@@ -4254,7 +4216,7 @@ msgstr "%s，剩余空间：%s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2991
+#: ../src/nautilus-view.c:2852
 #, c-format
 msgid "%s, %s"
 msgstr "%s，%s"
@@ -4271,7 +4233,7 @@ msgstr "%s，%s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:3010 ../src/nautilus-view.c:3023
+#: ../src/nautilus-view.c:2871 ../src/nautilus-view.c:2884
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s，%s"
@@ -4284,43 +4246,43 @@ msgstr "%s%s，%s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:3037
+#: ../src/nautilus-view.c:2898
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s，%s，%s"
 
-#: ../src/nautilus-view.c:4459
+#: ../src/nautilus-view.c:4315
 #, c-format
 msgid "Open With %s"
 msgstr "用 %s 打开"
 
-#: ../src/nautilus-view.c:4461
+#: ../src/nautilus-view.c:4317
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "用“%s”打开选中的项目"
 
-#: ../src/nautilus-view.c:5296
+#: ../src/nautilus-view.c:5152
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "在任意选中的项目上运行“%s”"
 
-#: ../src/nautilus-view.c:5547
+#: ../src/nautilus-view.c:5403
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "根据模板“%s”创建新文档"
 
-#: ../src/nautilus-view.c:5801
+#: ../src/nautilus-view.c:5657
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "该文件夹中所有的可执行文件都将显示在脚本菜单中。"
 
-#: ../src/nautilus-view.c:5803
+#: ../src/nautilus-view.c:5659
 msgid ""
 "Choosing a script from the menu will run that script with any selected items "
 "as input."
 msgstr "从该菜单中选择某脚本将会用任意选中项目作为输入来执行那个脚本。"
 
-#: ../src/nautilus-view.c:5805
+#: ../src/nautilus-view.c:5661
 msgid ""
 "All executable files in this folder will appear in the Scripts menu. "
 "Choosing a script from the menu will run that script.\n"
@@ -4367,95 +4329,95 @@ msgstr ""
 "\n"
 "NAUTILUS_SCRIPT_WINDOW_GEOMETRY：当前窗口的位置和大小"
 
-#: ../src/nautilus-view.c:5884
+#: ../src/nautilus-view.c:5740
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
 msgid_plural ""
 "The %'d selected items will be moved if you select the Paste command"
 msgstr[0] "如果您选择了粘贴命令，将移动选中的 %'d 个项目"
 
-#: ../src/nautilus-view.c:5891
+#: ../src/nautilus-view.c:5747
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
 msgid_plural ""
 "The %'d selected items will be copied if you select the Paste command"
 msgstr[0] "如果您选择了粘贴命令，将复制选中的 %'d 个项目"
 
-#: ../src/nautilus-view.c:6306
+#: ../src/nautilus-view.c:6163
 msgid "Unable to unmount location"
 msgstr "无法卸载位置"
 
-#: ../src/nautilus-view.c:6327
+#: ../src/nautilus-view.c:6184
 msgid "Unable to eject location"
 msgstr "无法弹出位置"
 
-#: ../src/nautilus-view.c:6342
+#: ../src/nautilus-view.c:6199
 msgid "Unable to stop drive"
 msgstr "无法停止驱动器"
 
-#: ../src/nautilus-view.c:6834
+#: ../src/nautilus-view.c:6691
 #, c-format
 msgid "Connect to Server %s"
 msgstr "连接到服务器 %s"
 
-#: ../src/nautilus-view.c:6839 ../src/nautilus-view.c:7981
-#: ../src/nautilus-view.c:8068 ../src/nautilus-view.c:8172
+#: ../src/nautilus-view.c:6696 ../src/nautilus-view.c:7807
+#: ../src/nautilus-view.c:7894 ../src/nautilus-view.c:7998
 msgid "_Connect"
 msgstr "连接(_C)"
 
-#: ../src/nautilus-view.c:6853
+#: ../src/nautilus-view.c:6710
 msgid "Link _name:"
 msgstr "链接名称(_N)："
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7089
+#: ../src/nautilus-view.c:6928
 msgid "Create New _Document"
 msgstr "创建新文档(_D)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7090
+#: ../src/nautilus-view.c:6929
 msgid "Open Wit_h"
 msgstr "打开方式(_H)"
 
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:6930
 msgid "Choose a program with which to open the selected item"
 msgstr "选择用来打开选中项目的程序"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7093 ../src/nautilus-view.c:7351
+#: ../src/nautilus-view.c:6932 ../src/nautilus-view.c:7177
 msgid "_Properties"
 msgstr "属性(_P)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:8712
+#: ../src/nautilus-view.c:6933 ../src/nautilus-view.c:8496
 msgid "View or modify the properties of each selected item"
 msgstr "查看或修改每个选中项目的属性"
 
 #. tooltip
-#: ../src/nautilus-view.c:7102
+#: ../src/nautilus-view.c:6941
 msgid "Create a new empty folder inside this folder"
 msgstr "在该文件夹中创建新的空文件夹"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7104
+#: ../src/nautilus-view.c:6943
 msgid "No templates installed"
 msgstr "没有安装模板"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:6946
 msgid "_Empty Document"
 msgstr "空白文档(_E)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7108
+#: ../src/nautilus-view.c:6947
 msgid "Create a new empty document inside this folder"
 msgstr "在该文件夹中创建新的空文档"
 
 #. tooltip
-#: ../src/nautilus-view.c:7116
+#: ../src/nautilus-view.c:6951
 msgid "Open the selected item in this window"
 msgstr "在本窗口中打开选中的项目"
 
@@ -4464,171 +4426,160 @@ msgstr "在本窗口中打开选中的
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7123 ../src/nautilus-view.c:7287
+#: ../src/nautilus-view.c:6958 ../src/nautilus-view.c:7118
 msgid "Open in Navigation Window"
 msgstr "在导航窗口中打开"
 
 #. tooltip
-#: ../src/nautilus-view.c:7124
+#: ../src/nautilus-view.c:6959
 msgid "Open each selected item in a navigation window"
 msgstr "在导航窗口中打开每个选中的项目"
 
 #. tooltip
-#: ../src/nautilus-view.c:7128
+#: ../src/nautilus-view.c:6963
 msgid "Open each selected item in a new tab"
 msgstr "在新标签中打开选中的每个项目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7131 ../src/nautilus-view.c:7296
-msgid "Open in _Folder Window"
-msgstr "在文件夹窗口中打开(_F)"
-
-#. tooltip
-#: ../src/nautilus-view.c:7132
-msgid "Open each selected item in a folder window"
-msgstr "在文件夹窗口中打开每个选中的项目"
-
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:6966
 msgid "Other _Application..."
 msgstr "其它程序(_A)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7136 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6967 ../src/nautilus-view.c:6971
 msgid "Choose another application with which to open the selected item"
 msgstr "另选一个用来打开选中项目的程序"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7139
+#: ../src/nautilus-view.c:6970
 msgid "Open With Other _Application..."
 msgstr "使用其它程序打开(_A)..."
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7143
+#: ../src/nautilus-view.c:6974
 msgid "_Open Scripts Folder"
 msgstr "打开脚本文件夹(_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7144
+#: ../src/nautilus-view.c:6975
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "显示包含出现在该菜单中的脚本的文件夹"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7152
+#: ../src/nautilus-view.c:6983
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "准备将选中的文件用粘贴命令移动"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7156
+#: ../src/nautilus-view.c:6987
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "准备将选中的文件用粘贴命令复制"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7160
+#: ../src/nautilus-view.c:6991
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "移动或复制由前面的剪切或复制命令所选中的文件"
 
 #. tooltip
-#: ../src/nautilus-view.c:7166
+#: ../src/nautilus-view.c:6997
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into the "
 "selected folder"
 msgstr "将先前由剪切或复制命令所选中的文件移动或复制到选中文件夹中"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7168
+#: ../src/nautilus-view.c:6999
 msgid "Cop_y to"
 msgstr "复制到(_Y)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7169
+#: ../src/nautilus-view.c:7000
 msgid "M_ove to"
 msgstr "移动到(_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7172
+#: ../src/nautilus-view.c:7003
 msgid "Select all items in this window"
 msgstr "选择该窗口中的所有项目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7006
 msgid "Select I_tems Matching..."
 msgstr "选择匹配的项目(_T)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7176
+#: ../src/nautilus-view.c:7007
 msgid "Select items in this window matching a given pattern"
 msgstr "按给定模式选择此窗口中的项目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7010
 msgid "_Invert Selection"
 msgstr "反转选择(_I)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7180
+#: ../src/nautilus-view.c:7011
 msgid "Select all and only the items that are not currently selected"
 msgstr "全选那些目前没有选中的项目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7014
 msgid "D_uplicate"
 msgstr "就地复制(_U)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7184
+#: ../src/nautilus-view.c:7015
 msgid "Duplicate each selected item"
 msgstr "复制每个选中的项"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7187 ../src/nautilus-view.c:8697
+#: ../src/nautilus-view.c:7018 ../src/nautilus-view.c:8481
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "创建链接(_K)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7188
+#: ../src/nautilus-view.c:7019
 msgid "Create a symbolic link for each selected item"
 msgstr "为每个选中的项目创建链接"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7022
 msgid "_Rename..."
 msgstr "重命名(_R)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7192
+#: ../src/nautilus-view.c:7023
 msgid "Rename selected item"
 msgstr "重命名选中的项目"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200 ../src/nautilus-view.c:8658
+#: ../src/nautilus-view.c:7031 ../src/nautilus-view.c:8442
 msgid "Move each selected item to the Trash"
 msgstr "把每个选中项目都移到回收站"
 
 #. tooltip
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7035
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "删除每个选中的项目，而不移动到回收站"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7207 ../src/nautilus-view.c:7322
+#: ../src/nautilus-view.c:7038 ../src/nautilus-view.c:7148
 msgid "_Restore"
 msgstr "恢复(_R)"
 
@@ -4640,471 +4591,426 @@ msgstr "恢复(_R)"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7217
+#: ../src/nautilus-view.c:7048
 msgid "Reset View to _Defaults"
 msgstr "将视图重置为默认值(_D)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7218
+#: ../src/nautilus-view.c:7049
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "重置排序和缩放级别以符合该视图的首选项"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7221
+#: ../src/nautilus-view.c:7052
 msgid "Connect To This Server"
 msgstr "连接到此服务器"
 
 #. tooltip
-#: ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7053
 msgid "Make a permanent connection to this server"
 msgstr "永久连接到此服务器"
 
 #. tooltip
-#: ../src/nautilus-view.c:7226
+#: ../src/nautilus-view.c:7057
 msgid "Mount the selected volume"
 msgstr "挂载选中的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7230
+#: ../src/nautilus-view.c:7061
 msgid "Unmount the selected volume"
 msgstr "卸载选中的文件卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7234
+#: ../src/nautilus-view.c:7065
 msgid "Eject the selected volume"
 msgstr "弹出选中的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7238
+#: ../src/nautilus-view.c:7069
 msgid "Start the selected volume"
 msgstr "开始选中的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7242 ../src/nautilus-view.c:8194
+#: ../src/nautilus-view.c:7073 ../src/nautilus-view.c:8020
 msgid "Stop the selected volume"
 msgstr "停止选中的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7246 ../src/nautilus-view.c:7270
-#: ../src/nautilus-view.c:7347
+#: ../src/nautilus-view.c:7077 ../src/nautilus-view.c:7101
+#: ../src/nautilus-view.c:7173
 msgid "Detect media in the selected drive"
 msgstr "检测选定驱动器中的媒体"
 
 #. tooltip
-#: ../src/nautilus-view.c:7250
+#: ../src/nautilus-view.c:7081
 msgid "Mount the volume associated with the open folder"
 msgstr "挂载与所打开文件夹关联的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7254
+#: ../src/nautilus-view.c:7085
 msgid "Unmount the volume associated with the open folder"
 msgstr "卸载与所打开文件夹关联的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7258
+#: ../src/nautilus-view.c:7089
 msgid "Eject the volume associated with the open folder"
 msgstr "弹出与所打开文件夹关联的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7262
+#: ../src/nautilus-view.c:7093
 msgid "Start the volume associated with the open folder"
 msgstr "启动与所打开文件夹关联的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7266
+#: ../src/nautilus-view.c:7097
 msgid "Stop the volume associated with the open folder"
 msgstr "停止与所打开文件夹关联的卷"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7273
+#: ../src/nautilus-view.c:7104
 msgid "Open File and Close window"
 msgstr "打开文件并关闭窗口"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7277
+#: ../src/nautilus-view.c:7108
 msgid "Sa_ve Search"
 msgstr "保存搜索(_V)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7278
+#: ../src/nautilus-view.c:7109
 msgid "Save the edited search"
 msgstr "保存所编辑的搜索"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7281
+#: ../src/nautilus-view.c:7112
 msgid "Sa_ve Search As..."
 msgstr "搜索另存为(_V)..."
 
 #. tooltip
-#: ../src/nautilus-view.c:7282
+#: ../src/nautilus-view.c:7113
 msgid "Save the current search as a file"
 msgstr "将当前搜索另存为文件"
 
 #. tooltip
-#: ../src/nautilus-view.c:7288
+#: ../src/nautilus-view.c:7119
 msgid "Open this folder in a navigation window"
 msgstr "在导航窗口中打开此文件夹"
 
 #. tooltip
-#: ../src/nautilus-view.c:7292
+#: ../src/nautilus-view.c:7123
 msgid "Open this folder in a new tab"
 msgstr "在新标签中打开此文件夹"
 
-#. tooltip
-#: ../src/nautilus-view.c:7297
-msgid "Open this folder in a folder window"
-msgstr "在文件夹窗口中打开此文件夹"
-
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7302
+#: ../src/nautilus-view.c:7128
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "准备将此文件夹用粘贴命令移动"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7306
+#: ../src/nautilus-view.c:7132
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "准备将此文件夹用粘贴命令复制"
 
 #. tooltip
-#: ../src/nautilus-view.c:7310
+#: ../src/nautilus-view.c:7136
 msgid ""
 "Move or copy files previously selected by a Cut or Copy command into this "
 "folder"
 msgstr "将先前由剪切或复制命令所选中的文件移动或复制到此文件夹中"
 
 #. tooltip
-#: ../src/nautilus-view.c:7315
+#: ../src/nautilus-view.c:7141
 msgid "Move this folder to the Trash"
 msgstr "将此文件夹移动到回收站"
 
 #. tooltip
-#: ../src/nautilus-view.c:7319
+#: ../src/nautilus-view.c:7145
 msgid "Delete this folder, without moving to the Trash"
 msgstr "删除此文件夹，而不移动到回收站"
 
 #. tooltip
-#: ../src/nautilus-view.c:7327
+#: ../src/nautilus-view.c:7153
 msgid "Mount the volume associated with this folder"
 msgstr "挂载与此文件夹关联的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7331
+#: ../src/nautilus-view.c:7157
 msgid "Unmount the volume associated with this folder"
 msgstr "卸载与此文件夹关联的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7335
+#: ../src/nautilus-view.c:7161
 msgid "Eject the volume associated with this folder"
 msgstr "弹出与此文件夹关联的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7339
+#: ../src/nautilus-view.c:7165
 msgid "Start the volume associated with this folder"
 msgstr "启动与此文件夹关联的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7343
+#: ../src/nautilus-view.c:7169
 msgid "Stop the volume associated with this folder"
 msgstr "停止与此文件夹关联的卷"
 
 #. tooltip
-#: ../src/nautilus-view.c:7352
+#: ../src/nautilus-view.c:7178
 msgid "View or modify the properties of this folder"
 msgstr "查看或修改此文件夹的属性"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7355 ../src/nautilus-view.c:7358
+#: ../src/nautilus-view.c:7181 ../src/nautilus-view.c:7184
 msgid "_Other pane"
 msgstr "另一个窗格(_O)"
 
-#: ../src/nautilus-view.c:7356
+#: ../src/nautilus-view.c:7182
 msgid "Copy the current selection to the other pane in the window"
 msgstr "把选中的文件(夹)复制到本窗口的另一个窗格"
 
-#: ../src/nautilus-view.c:7359
+#: ../src/nautilus-view.c:7185
 msgid "Move the current selection to the other pane in the window"
 msgstr "把选中的文件(夹)移动到本窗口的另一个窗格"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7362 ../src/nautilus-view.c:7366
-#: ../src/nautilus-window-menus.c:1004 ../src/nautilus-window-menus.c:1263
+#: ../src/nautilus-view.c:7188 ../src/nautilus-view.c:7192
+#: ../src/nautilus-window-menus.c:995 ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "主文件夹(_H)"
 
-#: ../src/nautilus-view.c:7363
+#: ../src/nautilus-view.c:7189
 msgid "Copy the current selection to the home folder"
 msgstr "把选中的文件(夹)复制到家目录"
 
-#: ../src/nautilus-view.c:7367
+#: ../src/nautilus-view.c:7193
 msgid "Move the current selection to the home folder"
 msgstr "把选中的文件(夹)移动到家目录"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7370 ../src/nautilus-view.c:7374
+#: ../src/nautilus-view.c:7196 ../src/nautilus-view.c:7200
 msgid "_Desktop"
 msgstr "桌面(_D)"
 
-#: ../src/nautilus-view.c:7371
+#: ../src/nautilus-view.c:7197
 msgid "Copy the current selection to the desktop"
 msgstr "将选中的文件(夹)复制到桌面"
 
-#: ../src/nautilus-view.c:7375
+#: ../src/nautilus-view.c:7201
 msgid "Move the current selection to the desktop"
 msgstr "将选中的文件(夹)移到桌面"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7455
+#: ../src/nautilus-view.c:7281
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "在 %s 中运行或管理脚本"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7457
+#: ../src/nautilus-view.c:7283
 msgid "_Scripts"
 msgstr "脚本(_S)"
 
-#: ../src/nautilus-view.c:7831
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "将打开的文件夹从回收站移至“%s”"
 
-#: ../src/nautilus-view.c:7834
+#: ../src/nautilus-view.c:7660
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "将选中的文件夹从回收站移至“%s”"
 
-#: ../src/nautilus-view.c:7838
+#: ../src/nautilus-view.c:7664
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "将选中的文件夹移出回收站"
 
-#: ../src/nautilus-view.c:7844
+#: ../src/nautilus-view.c:7670
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "将选中的文件从回收站移至“%s”"
 
-#: ../src/nautilus-view.c:7848
+#: ../src/nautilus-view.c:7674
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "将选中的文件从回收站移出"
 
-#: ../src/nautilus-view.c:7854
+#: ../src/nautilus-view.c:7680
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "将选中项从回收站移至“%s”"
 
-#: ../src/nautilus-view.c:7858
+#: ../src/nautilus-view.c:7684
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "将选中项从移出回收站"
 
-#: ../src/nautilus-view.c:7974 ../src/nautilus-view.c:7978
-#: ../src/nautilus-view.c:8165 ../src/nautilus-view.c:8169
+#: ../src/nautilus-view.c:7800 ../src/nautilus-view.c:7804
+#: ../src/nautilus-view.c:7991 ../src/nautilus-view.c:7995
 msgid "Start the selected drive"
 msgstr "启动选中的驱动器"
 
-#: ../src/nautilus-view.c:7982 ../src/nautilus-view.c:8173
+#: ../src/nautilus-view.c:7808 ../src/nautilus-view.c:7999
 msgid "Connect to the selected drive"
 msgstr "连接到选中的驱动器"
 
-#: ../src/nautilus-view.c:7985 ../src/nautilus-view.c:8072
-#: ../src/nautilus-view.c:8176
+#: ../src/nautilus-view.c:7811 ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
 msgid "_Start Multi-disk Drive"
 msgstr "启动多磁盘驱动器(_S)"
 
-#: ../src/nautilus-view.c:7986 ../src/nautilus-view.c:8177
+#: ../src/nautilus-view.c:7812 ../src/nautilus-view.c:8003
 msgid "Start the selected multi-disk drive"
 msgstr "启动选中的多磁盘驱动器"
 
-#: ../src/nautilus-view.c:7989
+#: ../src/nautilus-view.c:7815
 msgid "U_nlock Drive"
 msgstr "解锁驱动器(_N)"
 
-#: ../src/nautilus-view.c:7990 ../src/nautilus-view.c:8181
+#: ../src/nautilus-view.c:7816 ../src/nautilus-view.c:8007
 msgid "Unlock the selected drive"
 msgstr "解锁选中的驱动器"
 
-#: ../src/nautilus-view.c:8003
+#: ../src/nautilus-view.c:7829
 msgid "Stop the selected drive"
 msgstr "停止选中的驱动器"
 
-#: ../src/nautilus-view.c:8007 ../src/nautilus-view.c:8198
+#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:8024
 msgid "Safely remove the selected drive"
 msgstr "安全地移除选中的驱动器"
 
-#: ../src/nautilus-view.c:8010 ../src/nautilus-view.c:8097
-#: ../src/nautilus-view.c:8201
+#: ../src/nautilus-view.c:7836 ../src/nautilus-view.c:7923
+#: ../src/nautilus-view.c:8027
 msgid "_Disconnect"
 msgstr "断开连接(_D)"
 
-#: ../src/nautilus-view.c:8011 ../src/nautilus-view.c:8202
+#: ../src/nautilus-view.c:7837 ../src/nautilus-view.c:8028
 msgid "Disconnect the selected drive"
 msgstr "断开到选中驱动器的连接"
 
-#: ../src/nautilus-view.c:8014 ../src/nautilus-view.c:8101
-#: ../src/nautilus-view.c:8205
+#: ../src/nautilus-view.c:7840 ../src/nautilus-view.c:7927
+#: ../src/nautilus-view.c:8031
 msgid "_Stop Multi-disk Drive"
 msgstr "停止多磁盘驱动器(_S)"
 
-#: ../src/nautilus-view.c:8015 ../src/nautilus-view.c:8206
+#: ../src/nautilus-view.c:7841 ../src/nautilus-view.c:8032
 msgid "Stop the selected multi-disk drive"
 msgstr "停止选择的多磁盘驱动器"
 
-#: ../src/nautilus-view.c:8019 ../src/nautilus-view.c:8210
+#: ../src/nautilus-view.c:7845 ../src/nautilus-view.c:8036
 msgid "Lock the selected drive"
 msgstr "锁定选中的驱动器"
 
-#: ../src/nautilus-view.c:8061 ../src/nautilus-view.c:8065
+#: ../src/nautilus-view.c:7887 ../src/nautilus-view.c:7891
 msgid "Start the drive associated with the open folder"
 msgstr "启动与所打开文件夹关联的驱动器"
 
-#: ../src/nautilus-view.c:8069
+#: ../src/nautilus-view.c:7895
 msgid "Connect to the drive associated with the open folder"
 msgstr "连接到与所打开文件夹关联的驱动器"
 
-#: ../src/nautilus-view.c:8073
+#: ../src/nautilus-view.c:7899
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "启动与所打开文件夹关联的多磁盘驱动器"
 
-#: ../src/nautilus-view.c:8077
+#: ../src/nautilus-view.c:7903
 msgid "Unlock the drive associated with the open folder"
 msgstr "取消与所打开文件夹相关联的驱动器的锁定"
 
-#: ../src/nautilus-view.c:8090
+#: ../src/nautilus-view.c:7916
 msgid "_Stop the drive associated with the open folder"
 msgstr "停止与所打开文件夹关联的驱动器(_S)"
 
-#: ../src/nautilus-view.c:8094
+#: ../src/nautilus-view.c:7920
 msgid "Safely remove the drive associated with the open folder"
 msgstr "安全移除与所打开文件夹关联的驱动器"
 
-#: ../src/nautilus-view.c:8098
+#: ../src/nautilus-view.c:7924
 msgid "Disconnect the drive associated with the open folder"
 msgstr "断开与所打开文件夹相关联的驱动器的连接"
 
-#: ../src/nautilus-view.c:8102
+#: ../src/nautilus-view.c:7928
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "停止与所打开文件夹关联的多磁盘驱动器"
 
-#: ../src/nautilus-view.c:8106
+#: ../src/nautilus-view.c:7932
 msgid "Lock the drive associated with the open folder"
 msgstr "锁定与所打开文件夹关联的驱动器"
 
-#: ../src/nautilus-view.c:8280 ../src/nautilus-view.c:8596
-msgid "Browse in New _Window"
-msgstr "在新窗口中浏览(_W)"
-
-#: ../src/nautilus-view.c:8298 ../src/nautilus-view.c:8627
-msgid "Browse in New _Tab"
-msgstr "在新标签中浏览(_T)"
-
-#: ../src/nautilus-view.c:8347 ../src/nautilus-view.c:8653
+#: ../src/nautilus-view.c:8159 ../src/nautilus-view.c:8437
 msgid "_Delete Permanently"
 msgstr "永久删除(_D)"
 
-#: ../src/nautilus-view.c:8348
+#: ../src/nautilus-view.c:8160
 msgid "Delete the open folder permanently"
 msgstr "永久删除打开的文件夹"
 
-#: ../src/nautilus-view.c:8352
+#: ../src/nautilus-view.c:8164
 msgid "Move the open folder to the Trash"
 msgstr "将打开的文件夹移动到回收站"
 
-#: ../src/nautilus-view.c:8536
+#: ../src/nautilus-view.c:8344
 #, c-format
 msgid "_Open With %s"
 msgstr "使用 %s 打开(_O)"
 
-#: ../src/nautilus-view.c:8589
+#: ../src/nautilus-view.c:8401
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "在 %'d 个新窗口中打开(_W)"
 
-#: ../src/nautilus-view.c:8598
-#, c-format
-msgid "Browse in %'d New _Window"
-msgid_plural "Browse in %'d New _Windows"
-msgstr[0] "在 %'d 个新窗口中浏览(_W)"
-
-#: ../src/nautilus-view.c:8620
+#: ../src/nautilus-view.c:8421
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "在 %'d 个新标签中打开(_T)"
 
-#: ../src/nautilus-view.c:8629
-#, c-format
-msgid "Browse in %'d New _Tab"
-msgid_plural "Browse in %'d New _Tabs"
-msgstr[0] "在 %'d 个新标签中浏览(_T)"
-
-#: ../src/nautilus-view.c:8654
+#: ../src/nautilus-view.c:8438
 msgid "Delete all selected items permanently"
 msgstr "永久删除所有选中的项目"
 
-#: ../src/nautilus-view.c:8710
+#: ../src/nautilus-view.c:8494
 msgid "View or modify the properties of the open folder"
 msgstr "查看或修改打开的文件夹的属性"
 
-#: ../src/nautilus-view.c:9222
-msgid "Searching..."
-msgstr "正在搜索..."
-
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "下载位置？"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "您可以下载该位置或者创建指向它的链接。"
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "创建链接(_L)"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "下载(_D)"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170 ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "不支持拖放操作。"
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "拖放操作只能在本地文件系统中进行。"
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205 ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "使用了无效的拖放类型。"
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "text.txt 的片段"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "丢弃的数据"
 
@@ -5127,53 +5033,57 @@ msgstr "不存在位置的书签"
 msgid "Go to the location specified by this bookmark"
 msgstr "转到该书签指定的位置"
 
-#: ../src/nautilus-window-manage-views.c:600
+#: ../src/nautilus-window-manage-views.c:603
 msgid "You can choose another view or go to a different location."
 msgstr "您可以选择其它视图或转到另一位置。"
 
-#: ../src/nautilus-window-manage-views.c:619
+#: ../src/nautilus-window-manage-views.c:622
 msgid "The location cannot be displayed with this viewer."
 msgstr "位置无法用此查看器显示。"
 
-#: ../src/nautilus-window-manage-views.c:1021
+#: ../src/nautilus-window-manage-views.c:1069
 msgid "Content View"
 msgstr "内容视图"
 
-#: ../src/nautilus-window-manage-views.c:1022
+#: ../src/nautilus-window-manage-views.c:1070
 msgid "View of the current folder"
 msgstr "当前文件夹的视图"
 
-#: ../src/nautilus-window-manage-views.c:1636
+#: ../src/nautilus-window-manage-views.c:1228
+msgid "Searching..."
+msgstr "正在搜索..."
+
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus 没有安装能够显示文件夹的查看器。"
 
-#: ../src/nautilus-window-manage-views.c:1642
+#: ../src/nautilus-window-manage-views.c:1761
 msgid "The location is not a folder."
 msgstr "位置不是文件夹。"
 
-#: ../src/nautilus-window-manage-views.c:1648
+#: ../src/nautilus-window-manage-views.c:1767
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "找不到“%s”。"
 
-#: ../src/nautilus-window-manage-views.c:1651
+#: ../src/nautilus-window-manage-views.c:1770
 msgid "Please check the spelling and try again."
 msgstr "请检查拼写后重试。"
 
-#: ../src/nautilus-window-manage-views.c:1659
+#: ../src/nautilus-window-manage-views.c:1778
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus 无法处理“%s”位置。"
 
-#: ../src/nautilus-window-manage-views.c:1662
+#: ../src/nautilus-window-manage-views.c:1781
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus 无法处理这种类型的位置。"
 
-#: ../src/nautilus-window-manage-views.c:1669
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Unable to mount the location."
 msgstr "无法挂载位置。"
 
-#: ../src/nautilus-window-manage-views.c:1675
+#: ../src/nautilus-window-manage-views.c:1794
 msgid "Access was denied."
 msgstr "禁止访问。"
 
@@ -5182,17 +5092,17 @@ msgstr "禁止访问。"
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1684
+#: ../src/nautilus-window-manage-views.c:1803
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "无法显示“%s”，原因是找不到主机。"
 
-#: ../src/nautilus-window-manage-views.c:1686
+#: ../src/nautilus-window-manage-views.c:1805
 msgid ""
 "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "请检查拼写以及代理服务器设置的正确性。"
 
-#: ../src/nautilus-window-manage-views.c:1701
+#: ../src/nautilus-window-manage-views.c:1820
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5201,7 +5111,7 @@ msgstr ""
 "出错：%s\n"
 "请选择其它查看器，然后再试一次。"
 
-#: ../src/nautilus-window-menus.c:356
+#: ../src/nautilus-window-menus.c:355
 msgid ""
 "Nautilus is free software; you can redistribute it and/or modify it under "
 "the terms of the GNU General Public License as published by the Free "
@@ -5211,7 +5121,7 @@ msgstr ""
 "Nautilus 是自由软件；您可以按照自由软件基金会所发表的 GNU GPL 协议自由发放和/"
 "或修改它；GPL 协议应该采用第二版或以后的任何版本。"
 
-#: ../src/nautilus-window-menus.c:360
+#: ../src/nautilus-window-menus.c:359
 msgid ""
 "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
 "WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
@@ -5221,7 +5131,7 @@ msgstr ""
 "Nautilus 发表的目的是希望它能够对您有用，但我们没有任何保证；对于以任何用途使"
 "用它所造成的任何直接或间接后果都不承担任何责任。请参看GNU GPL 协议中的细节。"
 
-#: ../src/nautilus-window-menus.c:364
+#: ../src/nautilus-window-menus.c:363
 msgid ""
 "You should have received a copy of the GNU General Public License along with "
 "Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
@@ -5231,26 +5141,29 @@ msgstr ""
 "给自由软件基金会写信，地址是 51 Franklin Street, Fifth Floor, Boston, MA "
 "02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "版权所有© %Id–%Id Nautilus 作者"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:374 ../src/nautilus-window.c:2021
+#: ../src/nautilus-window-menus.c:382 ../src/nautilus-window.c:1994
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:376
+#: ../src/nautilus-window-menus.c:384
 msgid ""
 "Nautilus lets you organize files and folders, both on your computer and "
 "online."
 msgstr "Nautilus 可让您组织本机和网络上的文件和文件夹。"
 
-#: ../src/nautilus-window-menus.c:379
-msgid "Copyright © 1999-2010 The Nautilus authors"
-msgstr "版权 (C) 1999-2010 Nautilus 作者"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:389
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "Wang Jian <lark@linux.net.cn>, 2001\n"
@@ -5259,506 +5172,534 @@ msgstr ""
 "Aron Xu <happyaron.xu@gmail.com>, 2009\n"
 "朱涛 <bill_zt@sina.com>, 2010"
 
-#: ../src/nautilus-window-menus.c:392
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus 网站"
 
-#: ../src/nautilus-window-menus.c:571
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "您确定想要 Nautilus 清空您访问过的位置列表吗？"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:938
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "文件(_F)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "编辑(_E)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "查看(_V)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "帮助(_H)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:943
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "关闭(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "关闭此文件夹"
 
-#: ../src/nautilus-window-menus.c:947
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "首选项(_N)"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "编辑 Nautilus 的首选项"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:950
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "撤消(_U)"
 
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "撤消最后一次文本修改"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:953
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "打开父文件夹(_P)"
 
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "打开父文件夹"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "停止装入当前位置"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:964
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "刷新(_R)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "重新装入当前位置"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:968
-msgid "_Contents"
-msgstr "目录(_C)"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "所有话题(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:969
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "显示 Nautilus 帮助"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:972
+#: ../src/nautilus-window-menus.c:947
+msgid "Search for files"
+msgstr "搜索文件"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid ""
+"Locate files based on file name and type. Save your searches for later use."
+msgstr "基于文件名和类型定位文件。保存您的搜索结果以备后用。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+msgid "Sort files and folders"
+msgstr "排序文件和文件夹"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "按名称、大小、类型或修改日期排列文件。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+msgid "Find a lost file"
+msgstr "查找丢失的文件"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "如果您找不到创建或下载的文件，请按这些提示做。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+msgid "Share and transfer files"
+msgstr "共享和传送文件"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid ""
+"Easily transfer files to your contacts and devices from the file manager."
+msgstr "轻松地从文件管理器中传送文件给您的联系人和设备。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "关于(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "显示 Nautilus 的贡献者"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:976
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "放大(_I)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "增加视图大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:988
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "缩小(_O)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "减少视图大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:996
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "普通大小(_Z)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "使用普通大小的视图"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1000
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "连接到服务器(_S)..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "连接到远程计算机或共享磁盘"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1008
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "计算机(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:1000
 msgid ""
 "Browse all local and remote disks and folders accessible from this computer"
 msgstr "浏览可从本计算机访问的所有本地和远程磁盘和文件夹"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1012
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "网络(_N)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "浏览书签和局域网中的位置"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1016
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
 msgstr "模板(_E)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
 msgstr "打开您的个人模板文件夹"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1020
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "回收站(_T)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "打开您的个人回收站文件夹"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1023
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "转到(_G)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "书签(_B)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "标签(_T)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "新建窗口(_W)"
 
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "为显示的位置打开另外一个 Nautilus 窗口"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "新建标签(_T)"
 
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "为显示的位置打开另外一个 Nautilus 标签"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1032
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "关闭全部窗口(_A)"
 
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "关闭打开的全部导航窗口"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1035 ../src/nautilus-window-menus.c:1127
+#: ../src/nautilus-window-menus.c:1026 ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "后退(_B)"
 
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1129
+#: ../src/nautilus-window-menus.c:1027 ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "转到上一个访问过的位置"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1038 ../src/nautilus-window-menus.c:1142
+#: ../src/nautilus-window-menus.c:1029 ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "前进(_F)"
 
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1144
+#: ../src/nautilus-window-menus.c:1030 ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "转到下一个访问过的位置"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1041
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "位置(_L)..."
 
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "指定要打开的位置"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1044
-msgid "Clea_r History"
-msgstr "清除历史(_R)"
-
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "清除“转到”菜单和“前进”或“后退”列表中的内容"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1047
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "切换到另一个窗格(_W)"
 
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "在分割视图中将焦点移到另一个窗格"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1050
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "与另一个窗格相同的位置(_M)"
 
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "转到附加窗格的相同位置"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1053
-msgid "_Add Bookmark"
-msgstr "添加书签(_A)"
-
-#: ../src/nautilus-window-menus.c:1054
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "在该菜单中添加一个当前位置的书签"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "编辑书签(_E)..."
 
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "显示能够编辑该菜单中的书签的窗口"
 
-#: ../src/nautilus-window-menus.c:1059
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "上一个标签(_P)"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "激活上一个标签"
 
-#: ../src/nautilus-window-menus.c:1062
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "下一个标签(_N)"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "激活下一个标签"
 
-#: ../src/nautilus-window-menus.c:1065 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053 ../src/nautilus-window-pane.c:484
 msgid "Move Tab _Left"
 msgstr "标签左移(_L)"
 
-#: ../src/nautilus-window-menus.c:1066
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "将当前标签向左移动"
 
-#: ../src/nautilus-window-menus.c:1068 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056 ../src/nautilus-window-pane.c:492
 msgid "Move Tab _Right"
 msgstr "标签右移(_R)"
 
-#: ../src/nautilus-window-menus.c:1069
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "将当前标签向右移动"
 
-#: ../src/nautilus-window-menus.c:1071
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "侧边栏"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1076
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "显示隐藏文件(_H)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "切换当前窗口中是否显示隐藏文件"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1081
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "主工具栏(_M)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "更改此窗口主工具栏的可见性"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1086
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "显示侧边栏(_S)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "更改该窗口侧边栏的可见性"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1091
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "状态栏(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "更改该窗口状态栏的可见性"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1096
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "搜索文件(_S)..."
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1097 ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1085 ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "按名称来搜索文档和文件夹"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1101
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "附加窗格(_X)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "打开附加文件夹分两个窗格查看"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "位置"
 
-#: ../src/nautilus-window-menus.c:1109
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "将位置选为默认侧边栏"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "树"
 
-#: ../src/nautilus-window-menus.c:1112
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "将树选为默认侧边栏"
 
-#: ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "后退历史"
 
-#: ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "前进历史"
 
-#: ../src/nautilus-window-menus.c:1260
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "向上(_U)"
 
-#: ../src/nautilus-window-pane.c:476
+#: ../src/nautilus-window-pane.c:474
 msgid "_New Tab"
 msgstr "新建标签(_N)"
 
-#: ../src/nautilus-window-pane.c:505
+#: ../src/nautilus-window-pane.c:503
 msgid "_Close Tab"
 msgstr "关闭标签(_C)"
 
-#: ../src/nautilus-window.c:1493
+#: ../src/nautilus-window.c:1504
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - 文件浏览器"
 
-#: ../src/nautilus-x-content-bar.c:68
+#: ../src/nautilus-x-content-bar.c:96
 msgid "These files are on an Audio CD."
 msgstr "这些文件位于音频 CD 上。"
 
-#: ../src/nautilus-x-content-bar.c:70
+#: ../src/nautilus-x-content-bar.c:98
 msgid "These files are on an Audio DVD."
 msgstr "这些文件位于音频 DVD 上。"
 
-#: ../src/nautilus-x-content-bar.c:72
+#: ../src/nautilus-x-content-bar.c:100
 msgid "These files are on a Video DVD."
 msgstr "这些文件位于 DVD 影碟上。"
 
-#: ../src/nautilus-x-content-bar.c:74
+#: ../src/nautilus-x-content-bar.c:102
 msgid "These files are on a Video CD."
-msgstr "这些位于位于 VCD 影碟上。"
+msgstr "这些位于 VCD 影碟上。"
 
-#: ../src/nautilus-x-content-bar.c:76
+#: ../src/nautilus-x-content-bar.c:104
 msgid "These files are on a Super Video CD."
 msgstr "这些文件位于超级 VCD 影碟上。"
 
-#: ../src/nautilus-x-content-bar.c:78
+#: ../src/nautilus-x-content-bar.c:106
 msgid "These files are on a Photo CD."
 msgstr "这些文件位于照片 CD 上。"
 
-#: ../src/nautilus-x-content-bar.c:80
+#: ../src/nautilus-x-content-bar.c:108
 msgid "These files are on a Picture CD."
 msgstr "这些文件位于图片 CD 上。"
 
-#: ../src/nautilus-x-content-bar.c:82
+#: ../src/nautilus-x-content-bar.c:110
 msgid "The media contains digital photos."
 msgstr "介质包含数码相片。"
 
-#: ../src/nautilus-x-content-bar.c:84
+#: ../src/nautilus-x-content-bar.c:112
 msgid "These files are on a digital audio player."
 msgstr "这些文件位于便携音乐播放器上。"
 
-#: ../src/nautilus-x-content-bar.c:86
+#: ../src/nautilus-x-content-bar.c:114
 msgid "The media contains software."
 msgstr "介质包含软件。"
 
 #. fallback to generic greeting
-#: ../src/nautilus-x-content-bar.c:89
+#: ../src/nautilus-x-content-bar.c:117
 #, c-format
 msgid "The media has been detected as \"%s\"."
 msgstr "介质被检测为“%s”。"
 
-#: ../src/nautilus-x-content-bar.c:122
+#: ../src/nautilus-x-content-bar.c:142
 #, c-format
 msgid "Open %s"
 msgstr "打开 %s"
@@ -5776,6 +5717,88 @@ msgstr "通过邮件、即时消息发
 msgid "Send files by mail, instant message..."
 msgstr "通过邮件、即时消息发送文件..."
 
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s 字节)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "当鼠标指向声音文件图标时预览的速度折衷。如果设为“总是”，将会总是播放声音，"
+#~ "即使文件位于远程服务器上。如果设为“仅本地文件”，则只会播放本地文件系统上的"
+#~ "文件。如果设为“从不”，则绝不预览声音。"
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "是否在鼠标指向图标时预览声音"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "创建启动器(_A)..."
+
+#~ msgid "Create a new launcher"
+#~ msgstr "创建新启动器"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>声音文件</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "预听声音文件(_S)："
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "指向“%s”"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "您确定想要 Nautilus 清空您访问过的位置列表吗？"
+
+#~ msgid "_Contents"
+#~ msgstr "目录(_C)"
+
+#~ msgid "Clea_r History"
+#~ msgstr "清除历史(_R)"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "清除“转到”菜单和“前进”或“后退”列表中的内容"
+
+#~ msgid "Open in _Folder Window"
+#~ msgstr "在文件夹窗口中打开(_F)"
+
+#~ msgid "Open each selected item in a folder window"
+#~ msgstr "在文件夹窗口中打开每个选中的项目"
+
+#~ msgid "Open this folder in a folder window"
+#~ msgstr "在文件夹窗口中打开此文件夹"
+
+#~ msgid "Browse in New _Window"
+#~ msgstr "在新窗口中浏览(_W)"
+
+#~ msgid "Browse in New _Tab"
+#~ msgstr "在新标签中浏览(_T)"
+
+#~ msgid "Browse in %'d New _Window"
+#~ msgid_plural "Browse in %'d New _Windows"
+#~ msgstr[0] "在 %'d 个新窗口中浏览(_W)"
+
+#~ msgid "Browse in %'d New _Tab"
+#~ msgid_plural "Browse in %'d New _Tabs"
+#~ msgstr[0] "在 %'d 个新标签中浏览(_T)"
+
+#~ msgid "Download location?"
+#~ msgstr "下载位置？"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "您可以下载该位置或者创建指向它的链接。"
+
+#~ msgid "Make a _Link"
+#~ msgstr "创建链接(_L)"
+
+#~ msgid "_Download"
+#~ msgstr "下载(_D)"
+
 #~ msgid "If true, icons will be laid out tighter by default in new windows."
 #~ msgstr "如果为 true，图标将会在新窗口中默认以紧凑布局显示。"
 
diff -pruN 3.0.2-4/po/zh_HK.po 1:3.2.0-0ubuntu5/po/zh_HK.po
--- 3.0.2-4/po/zh_HK.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/zh_HK.po	2011-09-21 18:11:33.000000000 +0000
@@ -9,10 +9,10 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: nautilus 3.0.0\n"
+"Project-Id-Version: nautilus 3.1.90\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-05 06:46+0800\n"
-"PO-Revision-Date: 2011-04-05 06:46+0800\n"
+"POT-Creation-Date: 2011-09-06 19:52+0800\n"
+"PO-Revision-Date: 2011-09-06 19:59+0800\n"
 "Last-Translator: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>\n"
 "Language-Team: Chinese (Hong Kong) <community@linuxhall.org>\n"
 "Language: \n"
@@ -25,67 +25,65 @@ msgstr ""
 msgid "Saved search"
 msgstr "已儲存搜尋"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245
+#: ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252
+#: ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "文字"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "標籤中的文字。"
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "對齊方式"
 
-#: ../eel/eel-editable-label.c:320
-msgid ""
-"The alignment of the lines in the text of the label relative to each other. "
-"This does NOT affect the alignment of the label within its allocation. See "
-"GtkMisc::xalign for that."
+#: ../eel/eel-editable-label.c:319
+msgid "The alignment of the lines in the text of the label relative to each other. This does NOT affect the alignment of the label within its allocation. See GtkMisc::xalign for that."
 msgstr "文字在標籤中排列時的對齊方式。它不會影響標籤元件本身在空位內排列的位置。該方面的資料請參考 GtkMisc::xalign。"
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "換列"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "如選用本選項，當字句太長時會自動換列。"
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "游標位置"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "游標目前的位置，以字符表示。"
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "選擇範圍"
 
-#: ../eel/eel-editable-label.c:347
-msgid ""
-"The position of the opposite end of the selection from the cursor in chars."
+#: ../eel/eel-editable-label.c:346
+msgid "The position of the opposite end of the selection from the cursor in chars."
 msgstr "從游標位置至選擇區域末端之間的字符數目。"
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "全部選取"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "輸入法"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "顯示更多訊息(_D)"
 
@@ -100,7 +98,8 @@ msgstr "（無效的萬國碼）"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202
+#: ../src/nautilus-places-sidebar.c:651
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "家目錄"
@@ -128,7 +127,8 @@ msgstr "貼上存於剪貼簿內的文
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444
+#: ../src/nautilus-view.c:6985
 msgid "Select _All"
 msgstr "全部選取(_A)"
 
@@ -150,7 +150,7 @@ msgid "Use De_fault"
 msgstr "使用預設值(_F)"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1720
 msgid "Name"
 msgstr "名稱"
 
@@ -208,7 +208,7 @@ msgid "The group of the file."
 msgstr "檔案所屬的羣組。"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "權限"
 
@@ -242,7 +242,7 @@ msgstr "檔案的 SELinux 安全性內
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "位置"
 
@@ -277,15 +277,11 @@ msgid "You cannot move the volume \"%s\"
 msgstr "不可以將檔案系統“%s”丢進回收筒。"
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
+msgid "If you want to eject the volume, please use \"Eject\" in the popup menu of the volume."
 msgstr "如果想退出檔案系統，請在該檔案系統的圖示上按滑鼠右邊按鈕，然後選「退出」。"
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
+msgid "If you want to unmount the volume, please use \"Unmount Volume\" in the popup menu of the volume."
 msgstr "如果想卸載檔案系統，請在該檔案系統的圖示上按滑鼠右邊按鈕，然後選「卸載檔案系統」。"
 
 #: ../libnautilus-private/nautilus-dnd.c:771
@@ -314,9 +310,7 @@ msgid "Merge folder \"%s\"?"
 msgstr "合併資料夾「%s」？"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
-msgid ""
-"Merging will ask for confirmation before replacing any files in the folder "
-"that conflict with the files being copied."
+msgid "Merging will ask for confirmation before replacing any files in the folder that conflict with the files being copied."
 msgstr "合併功能會在替換該資料夾中內任何與複製過來的檔案發生衝突的檔案前先要求確認。"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
@@ -372,64 +366,64 @@ msgstr "同樣名稱的較新檔案已
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "同樣名稱的另一個檔案已經存在於「%s」中。"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "原始檔案"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "大小:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "類型:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "修改日期："
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "取代為"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "合併"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "為目的端選擇新的名稱(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "重設"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "將這個動作套用到所有檔案"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "略過(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "重新命名(_N)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "取代"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "檔案發生衝突"
 
@@ -500,7 +494,8 @@ msgstr[1] "大約 %'d 小時"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274
+#: ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "連結至 %s"
@@ -641,12 +636,8 @@ msgstr "確定要將“%B”從回收筒
 
 #: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
-msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
+msgid "Are you sure you want to permanently delete the %'d selected item from the trash?"
+msgid_plural "Are you sure you want to permanently delete the %'d selected items from the trash?"
 msgstr[0] "確定要將 %'d 個已選的項目從回收筒中永久刪除嗎？"
 msgstr[1] "確定要將 %'d 個已選的項目從回收筒中永久刪除嗎？"
 
@@ -666,7 +657,8 @@ msgstr "所有在回收筒中的項目
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2684
+#: ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "清理回收筒(_T)"
 
@@ -677,8 +669,7 @@ msgstr "確定要將“%B”永久地刪
 #: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items?"
+msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] "確定要將 %'d 個已選的項目永久地刪除嗎？"
 msgstr[1] "確定要將 %'d 個已選的項目永久地刪除嗎？"
 
@@ -711,16 +702,13 @@ msgid "Error while deleting."
 msgstr "刪除時發生錯誤。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1504
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
+msgid "Files in the folder \"%B\" cannot be deleted because you do not have permissions to see them."
 msgstr "無法刪除資料夾“%B”中的檔案，因為你沒有權限讀取它們。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
 #: ../libnautilus-private/nautilus-file-operations.c:2489
 #: ../libnautilus-private/nautilus-file-operations.c:3476
-msgid ""
-"There was an error getting information about the files in the folder \"%B\"."
+msgid "There was an error getting information about the files in the folder \"%B\"."
 msgstr "在取得資料夾「%s」中檔案的相關資訊時發生錯誤。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
@@ -729,9 +717,7 @@ msgid "_Skip files"
 msgstr "略過檔案(_S)"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1537
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
+msgid "The folder \"%B\" cannot be deleted because you do not have permissions to read it."
 msgstr "無法刪除資料夾“%B”，因為你沒有權限讀取它。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
@@ -788,9 +774,7 @@ msgid "Do you want to empty the trash be
 msgstr "卸載前是否要清空回收筒？"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2182
-msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
+msgid "In order to regain the free space on this volume the trash must be emptied. All trashed items on the volume will be permanently lost."
 msgstr "要恢復此裝置的空間，必須清空回收筒。所有在回收筒的東面將會永久地刪除。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2188
@@ -848,21 +832,15 @@ msgid "Error while moving files to trash
 msgstr "移動檔案至回收筒時發生錯誤。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2486
-msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
+msgid "Files in the folder \"%B\" cannot be handled because you do not have permissions to see them."
 msgstr "無法處理資料夾“%B”中的檔案，因為你沒有權限讀取它們。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2525
-msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+msgid "The folder \"%B\" cannot be handled because you do not have permissions to read it."
 msgstr "無法處理資料夾“%B”，因為你沒有權限讀取它。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2602
-msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+msgid "The file \"%B\" cannot be handled because you do not have permissions to read it."
 msgstr "無法處理檔案“%B”，因為你沒有權限讀取它。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2605
@@ -889,9 +867,7 @@ msgid "The destination is not a folder."
 msgstr "該目的地並非資料夾。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2781
-msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
+msgid "There is not enough space on the destination. Try to remove files to make space."
 msgstr "目的地空間不足。請嘗試移除檔案以挪出空間。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2783
@@ -970,9 +946,7 @@ msgstr[0] "%S / %S — 剩餘 %T (%S/秒
 msgstr[1] "%S / %S — 剩餘 %T (%S/秒)"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3346
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
+msgid "The folder \"%B\" cannot be copied because you do not have permissions to create it in the destination."
 msgstr "無法複製資料夾“%B”，因為你沒有權限在目的地建立它。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3349
@@ -980,15 +954,11 @@ msgid "There was an error creating the f
 msgstr "建立資料夾「%B」時發生錯誤。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3473
-msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
+msgid "Files in the folder \"%B\" cannot be copied because you do not have permissions to see them."
 msgstr "無法複製資料夾“%B”中的檔案，因為你沒有權限讀取它們。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3518
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
+msgid "The folder \"%B\" cannot be copied because you do not have permissions to read it."
 msgstr "無法複製資料夾“%B”，因為你沒有權限讀取它。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3563
@@ -1226,65 +1196,65 @@ msgstr "無法重新命名桌面檔案"
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "今天凌晨 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "今天%p %-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "今天凌晨 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "今天%p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "今天凌晨 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "今天%p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "今天"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "昨天凌晨 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "昨天%p %-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "昨天凌晨 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "昨天%p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "昨天凌晨 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "昨天%p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "昨天"
 
@@ -1293,158 +1263,149 @@ msgstr "昨天"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "0000年00月00日(週三)於下午 00時00分00秒"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%Y年%m月%d日(%A) %p %I時%M分%S秒"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "0000年00月00日(一) 下午 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%Y年%m月%d日(%a) %p %I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "0000年00月00日(一) 下午 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%Y年%m月%d日(%a) %p %I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0000年00月00日下午 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%Y年%m月%d日%p %I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0000年00月00日下午 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%Y年%m月%d日%p %I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00 下午 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%y/%m/%d %p %I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%y/%m/%d"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "不允許設定權限"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "不允許設定擁有者"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "指定的擁有者“%s”不存在"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "不允許設定羣組"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "指定的羣組「%s」不存在"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776
+#: ../src/nautilus-view.c:2832
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u 個項目"
 msgstr[1] "%'u 個項目"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u 個資料夾"
 msgstr[1] "%'u 個資料夾"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u 個檔案"
 msgstr[1] "%'u 個檔案"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s 位元組)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? 個項目"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? 個位元組"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "類型不詳"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "MIME 類型不詳"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "不明"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "程式"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "連結"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "連結（目標不存在）"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2671
 msgid "The selection rectangle"
 msgstr "矩形選擇區域"
 
@@ -1518,14 +1479,11 @@ msgid "This drop target only supports lo
 msgstr "拖放圖示只適用於本地的檔案。"
 
 #: ../libnautilus-private/nautilus-program-choosing.c:350
-msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
+msgid "To open non-local files copy them to a local folder and then drop them again."
 msgstr "如果要開啟遠端的檔案，請先將檔案複製至本地的資料夾才進行拖曳的動作。"
 
 #: ../libnautilus-private/nautilus-program-choosing.c:361
-msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
+msgid "To open non-local files copy them to a local folder and then drop them again. The local files you dropped have already been opened."
 msgstr "如果要開啟遠端的檔案，請先將檔案複製至本地的資料夾才進行拖曳的動作。目的地已經有一個相同名稱的檔案正在開啟。"
 
 #: ../libnautilus-private/nautilus-program-choosing.c:390
@@ -1541,7 +1499,7 @@ msgstr "正在準備"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "搜尋"
 
@@ -1551,7 +1509,7 @@ msgid "Search for \"%s\""
 msgstr "搜尋“%s”"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "編輯"
 
@@ -1572,37 +1530,16 @@ msgid "Redo the edit"
 msgstr "重新進行此次修改"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Some possible "
-"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
-"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
-"\" and \"mime_type\"."
+msgid "A list of captions below an icon in the icon view and the desktop. The actual number of captions shown depends on the zoom level. Some possible values are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and \"mime_type\"."
 msgstr "這是在圖示顯示模式中，或者在桌面中，圖示下方附帶的一系列標題文字。實際會顯示的標題數目取決於圖示的縮放倍率。可接受的值為：「size」、「type」、「date_modified」、「date_changed」、「date_accessed」、「owner」、「group」、「permissions」、「octal_permissions」及「mime_type」。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
-msgid ""
-"A string containing the saved geometry and coordinates string for navigation "
-"windows."
+msgid "A string containing the saved geometry and coordinates string for navigation windows."
 msgstr "包含儲存導覽視窗大小和坐標的字串。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
 #, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
+msgid "A string specifying how parts of overlong file names should be replaced by ellipses, depending on the zoom level. Each of the list entries is of the form \"Zoom Level:Integer\". For each specified zoom level, if the given integer is larger than 0, the file name will not exceed the given number of lines. If the integer is 0 or smaller, no limit is imposed on the specified zoom level. A default entry of the form \"Integer\" without any specified zoom level is also allowed. It defines the maximum number of lines for all other zoom levels. Examples: 0 - always display overlong file names; 3 - shorten file names if they exceed three lines; smallest:5,smaller:4,0 - shorten file names if they exceed five lines for zoom level \"smallest\". Shorten file names if they exceed four lines for zoom level \"smaller\". Do not shorten file names for other zoom levels. Available zoom levels: smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), larger (200%), largest (400%)"
 msgstr "根據據縮放等級，決定過長的檔案名稱的一部分要以省略符號替換的字串值。每個清單項目的格式為 \"縮放等級:整數值\"。針對每個指定的縮放等級，如果所給的整數值大於 0，則檔案名稱的長度將不會超過該整數值的列數。如果該整數值小於或等於 0，表示對指定的縮放等級不予限制長度。若以 \"整數值\" 的格式不指定縮放等級也可以接受為項目的預設值，它將會定義所有未指定的縮放等級的最大列數。例如： 0 - 永遠完整顥示過長的檔案名稱：3 - 如果超過 3 行則截短檔案名稱：smallest:5,smaller:4,0 - 在縮放等級 \"smallest\" 中超過 5 行就截短檔案名稱；在縮放等級 \"smaller\" 中超過 4 行就截短檔案名稱；其他的縮放等級則不會截短檔案名稱。可用的縮放等級有：smallest (33%)、 smaller (50%)、 small (66%)、 standard (100%)、 large (150%)、 larger (200%)、 largest (400%)"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
@@ -1614,11 +1551,7 @@ msgid "Always use the location entry, in
 msgstr "總是使用需要輸入的位置列，而非路徑列"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
+msgid "An integer specifying how parts of overlong file names should be replaced by ellipses on the desktop. If the number is larger than 0, the file name will not exceed the given number of lines. If the number is 0 or smaller, no limit is imposed on the number of displayed lines."
 msgstr "決定桌面上過長的檔案名稱的一部分要以省略符號替換的字串值。如果所給的整數值大於 0，則檔案名稱的長度將不會超過該整數值的列數。如果該整數值小於或等於 0，表示對指定的縮放等級不予限制長度。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
@@ -1710,24 +1643,15 @@ msgid "Fade the background on change"
 msgstr "更改時淡化背景"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
+msgid "For users with mice that have \"Forward\" and \"Back\" buttons, this key will determine if any action is taken inside of Nautilus when either is pressed."
 msgstr "用於使用者的滑鼠有「往前」和「往後」按鈕時，這個設定鍵會決定當 Nautilus 被按下時所進行的行動。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
+msgid "For users with mice that have buttons for \"Forward\" and \"Back\", this key will set which button activates the \"Back\" command in a browser window. Possible values range between 6 and 14."
 msgstr "用於使用者的滑鼠有「往前」和「往後」按鈕時，這個設定鍵會決定哪個按鈕會觸發瀏覽器視窗中的「上一頁」指令。可能的數值範圍在 6 到 14 之間。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
+msgid "For users with mice that have buttons for \"Forward\" and \"Back\", this key will set which button activates the \"Forward\" command in a browser window. Possible values range between 6 and 14."
 msgstr "用於使用者的滑鼠有「往前」和「往後」按鈕時，這個設定鍵會決定哪個按鈕會觸發瀏覽器視窗中的「下一頁」指令。可能的數值範圍在 6 到 14 之間。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
@@ -1735,21 +1659,15 @@ msgid "Home icon visible on desktop"
 msgstr "在桌面中顯示「個人資料夾」圖示"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-msgid ""
-"If set to \"after-current-tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
+msgid "If set to \"after-current-tab\", then new tabs are inserted after the current tab. If set to \"end\", then new tabs are appended to the end of the tab list."
 msgstr "如果設為「after_current_tab」，則新的分頁會插入到目前分頁之後。如果設為「end」，則新的分頁會加到分頁清單的最後端。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
+msgid "If set to true, Nautilus will only show folders in the tree side pane. Otherwise it will show both folders and files."
 msgstr "如設定為‘true’，Nautilus 只會在目錄樹側面窗格中顯示目錄，不然會同時顯示目錄和檔案。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
-msgid ""
-"If set to true, newly opened windows will have the location bar visible."
+msgid "If set to true, newly opened windows will have the location bar visible."
 msgstr "如設定為‘true’，新的視窗會顯示位置列。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
@@ -1765,125 +1683,79 @@ msgid "If set to true, newly opened wind
 msgstr "如設定為‘true’，新開啟的視窗會顯示工具列。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
+msgid "If set to true, then Nautilus browser windows will always use a textual input entry for the location toolbar, instead of the pathbar."
 msgstr "如設定為‘true’，Nautilus 瀏覽器視窗會使用輸入文字項目的位置工具列，而非路徑列。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
+msgid "If set to true, then Nautilus lets you edit and display file permissions in a more unix-like way, accessing some more esoteric options."
 msgstr "如設定為‘true’，Nautilus 會讓你以較 unix 相似的形式修改及顯示檔案權限，存取一些較難懂的選項。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
+msgid "If set to true, then Nautilus shows folders prior to showing files in the icon and list views."
 msgstr "如設定為‘true’，Nautilus 會在圖示顯示模式及清單顯示模式中先顯示目錄，然後才顯示檔案。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
-msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
+msgid "If set to true, then Nautilus will ask for confirmation when you attempt to delete files, or empty the Trash."
 msgstr "如設定為‘true’，Nautilus 會在你嘗試刪除檔案或清空回收筒時先進行確認。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
+msgid "If set to true, then Nautilus will have a feature allowing you to delete a file immediately and in-place, instead of moving it to the trash. This feature can be dangerous, so use caution."
 msgstr "如設定為‘true’，Nautilus 會提供另一種功能，讓你即時刪除檔案，而不是將檔案丟進回收筒。本功能是比較危險，所以請小心使用。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-msgid ""
-"If set to true, then Nautilus will use a fade effect to change the desktop "
-"background."
+msgid "If set to true, then Nautilus will use a fade effect to change the desktop background."
 msgstr "如設定為「true」，Nautilus 會在改變桌面背景時使用淡化效果。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgid "If set to true, then Nautilus will use the user's home folder as the desktop. If it is false, then it will use ~/Desktop as the desktop."
 msgstr "如設定為‘true’，Nautilus 會以使用者的個人資料夾作為桌面，如設定為‘false’，則會使用 ~/Desktop 作為桌面。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
+msgid "If set to true, then all Nautilus windows will be browser windows. This is how Nautilus used to behave before version 2.6, and some people prefer this behavior."
 msgstr "如設定為‘true’，那麼所有 Nautilus 視窗皆是瀏覽器視窗。這是 Nautilus 在 2.6 版前的運作方式，有些人比較喜歡這種運作方式。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-msgid ""
-"If set to true, then hidden files are shown by default in the file manager. "
-"Hidden files are either dotfiles, listed in the folder's .hidden file or "
-"backup files ending with a tilde (~)."
+msgid "If set to true, then hidden files are shown by default in the file manager. Hidden files are either dotfiles, listed in the folder's .hidden file or backup files ending with a tilde (~)."
 msgstr "如設定為「true」，所有隱藏檔案都會在檔案總管中顯示出來。所謂隱藏檔案即是任何第一個字符為一點‘.’的檔案，或者在某個資料夾的 .hidden 檔案或備份檔案（以 ~ 結尾）內容之中。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
-msgid ""
-"If set, Nautilus will append URIs of selected files and treat the result as "
-"a command line for bulk renaming. Bulk rename applications can register "
-"themselves in this key by setting the key to a space-separated string of "
-"their executable name and any command line options. If the executable name "
-"is not set to a full path, it will be searched for in the search path."
+msgid "If set, Nautilus will append URIs of selected files and treat the result as a command line for bulk renaming. Bulk rename applications can register themselves in this key by setting the key to a space-separated string of their executable name and any command line options. If the executable name is not set to a full path, it will be searched for in the search path."
 msgstr "如果設定，Nautilus 會加入選取檔案的 URI 並將結果當成大量重新命名的指令。大量重新命名程式可以將它們自身註冊於這個設定鍵，只要把設定鍵設為以空白分隔的字串，包含它們的執行名稱與任何命令列選項。如果執行名稱沒有設為完整路徑，將會在搜尋路徑中自動搜尋。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
+msgid "If this is set to true, an icon linking to the Network Servers view will be put on the desktop."
 msgstr "如設定為‘true’，則桌面上會有一個圖示連結至顯示網絡伺服器。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
+msgid "If this is set to true, an icon linking to the computer location will be put on the desktop."
 msgstr "如設定為‘true’，則桌面上會顯示一個連結到電腦位置的圖示。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
+msgid "If this is set to true, an icon linking to the home folder will be put on the desktop."
 msgstr "如設定為‘true’，則桌面上會有一個圖示連結至「個人資料夾」。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
+msgid "If this is set to true, an icon linking to the trash will be put on the desktop."
 msgstr "如設定為‘true’，則桌面上會有一個圖示連結至回收筒。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
+msgid "If this is set to true, icons linking to mounted volumes will be put on the desktop."
 msgstr "如設定為‘true’，則桌面上會出現連結到已掛載的檔案系統的圖示。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
+msgid "If this preference is set, all columns in the compact view have the same width. Otherwise, the width of each column is determined seperately."
 msgstr "如果此項偏好設定生效，在精簡檢視中所有欄位都會有相同的闊度。否則每個欄位的闊度都是個別決定的。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
+msgid "If true, files in new windows will be sorted in reverse order. ie, if sorted by name, then instead of sorting the files from \"a\" to \"z\", they will be sorted from \"z\" to \"a\"; if sorted by size, instead of being incrementally they will be sorted decrementally."
 msgstr "如設定為‘true’，在新的視窗中檔案會以相反次序排列。譬如說，如果是以檔案名稱來排列，本來從“a”至“z”排列的檔案會改為從“z”至“a”排列；如果是以檔案大小來排列，本來是遞增排列的，現在會變成遞減。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
+msgid "If true, labels will be placed beside icons rather than underneath them."
 msgstr "如設定為‘true’，圖示的標籤會放在圖示旁邊而不是在圖示下。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
+msgid "Images over this size (in bytes) won't be thumbnailed. The purpose of this setting is to avoid thumbnailing large images that may take a long time to load or use lots of memory."
 msgstr "不會為超過指定大小（以位元組計算）的圖片產生縮圖。這個設定的目的是避免為太大的圖片產生縮圖，消耗過多的時間或記憶體。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
@@ -1919,9 +1791,7 @@ msgid "Only show folders in the tree sid
 msgstr "只在目錄樹側面窗格中顯示資料夾"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
+msgid "Possible values are \"single\" to launch files on a single click, or \"double\" to launch them on a double click."
 msgstr ""
 "如何啟動檔案。可接受的值為：\n"
 "“single”：按一下滑鼠按鈕\n"
@@ -1972,181 +1842,134 @@ msgid "Side pane view"
 msgstr "側面窗格顯示模式"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr "有關游標移至音效檔時是否試聽在速度方面的權衡。如果設定為“always”，即使是遠端檔案仍然會播放。如果設定為“local-only”則只會播放本地檔案系統的音效檔。如果設定為“never”則不會播放。"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local-only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
+msgid "Speed tradeoff for when to show a preview of text file contents in the file's icon. If set to \"always\" then always show previews, even if the folder is on a remote server. If set to \"local-only\" then only show previews for local file systems. If set to \"never\" then never bother to read preview data."
 msgstr "有關檔案的圖示是否顯示文字檔預覽內容在速度方面的權衡。如果設定為“always”，即使是遠端檔案仍然會顯示預覽圖示。如果設定為“local-only”則只會顯示本地檔案系統的預覽圖示。如果設定為“never”則不會顯示預覽圖示。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local-only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
+msgid "Speed tradeoff for when to show an image file as a thumbnail. If set to \"always\" then always thumbnail, even if the folder is on a remote server. If set to \"local-only\" then only show thumbnails for local file systems. If set to \"never\" then never bother to thumbnail images, just use a generic icon."
 msgstr "有關顯示圖片時是否以縮圖來代替在速度方面的權衡。如果設定為“always”，即使是遠端檔案仍然會顯示縮圖。如果設定為“local-only”則只會顯示本地檔案系統的縮圖。如果設定為“never”則不會顯示縮圖，只會用一般的圖示代替。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local-only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
+msgid "Speed tradeoff for when to show the number of items in a folder. If set to \"always\" then always show item counts, even if the folder is on a remote server. If set to \"local-only\" then only show counts for local file systems. If set to \"never\" then never bother to compute item counts."
 msgstr "有關顯示目錄中的檔案數目在速度方面的權衡。如果設定為“always”，即使是遠端目錄仍然會顯示數目。如果設定為“local-only”則只會在本地檔案系統的目錄顯示數目。如果設定為“never”則不會計算數目。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
 msgid "Text Ellipsis Limit"
 msgstr "文字省略限制"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "圖示顯示模式中預設顯示的圖示大小。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\" and \"mtime\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid "The default sort-order for items in the icon view. Possible values are \"name\", \"size\", \"type\" and \"mtime\"."
 msgstr "在圖示顯示模式中，各項目的預設排列方式。可接受的值為“name”、“size”、“type”和“mtime”。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "側面窗格在新的視窗中的預設闊度。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "桌面圖示所使用的字型描述。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
-msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid "The format of file dates. Possible values are \"locale\", \"iso\", and \"informal\"."
 msgstr "日期的格式。可接受的值為“locale”（本地）、“iso”及“informal”（非正式）。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "導覽視窗的位置大小字串。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "在新的視窗中，側面窗格預設的顯示模式。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid "This name can be set if you want a custom name for the computer icon on the desktop."
 msgstr "如果你想為桌面上的「電腦」圖示自選名稱，可以在這裏設定。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid "This name can be set if you want a custom name for the home icon on the desktop."
 msgstr "如果你想為桌面上的「個人資料夾」圖示自選名稱，可以在這裏設定。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid "This name can be set if you want a custom name for the network servers icon on the desktop."
 msgstr "如果你想為桌面上的「網絡伺服器」圖示自選名稱，可以在這裏設定。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid "This name can be set if you want a custom name for the trash icon on the desktop."
 msgstr "如果你想為桌面上的「回收筒」圖示自選名稱，可以在這裏設定。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "在桌面上顯示「回收筒」圖示"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "啟動/開啟檔案的按滑鼠按鈕方式"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "是否在 Nautilus 瀏覽器視窗中使用額外的滑鼠按鈕事件"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "當按下可執行的文字檔時，會以哪種方式處理"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid "What to do with executable text files when they are activated (single or double clicked). Possible values are \"launch\" to launch them as programs, \"ask\" to ask what to do via a dialog, and \"display\" to display them as text files."
 msgstr ""
 "當按下（按一下或連按兩下）可執行的文字檔時，會以哪一種方式處理。可接受的值為：\n"
 "“launch”會將它們當作程式來執行，\n"
 "“ask”會顯示對話盒詢問使用者，\n"
 "“display”會以文字檔方式顯示內容。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
-msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list-view\", "
-"\"icon-view\" and \"compact-view\"."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid "When a folder is visited this viewer is used unless you have selected another view for that particular folder. Possible values are \"list-view\", \"icon-view\" and \"compact-view\"."
 msgstr "當開啟資料夾時，除非特地為該資料夾選取了顯示模式，否則預設會使用這個顯示模式。可接受的值為「list-view」、「icon-view」及「compact-view」。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "何時會在資料夾中顯示有多少個項目"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "何時會在圖示內顯示預覽文字"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "何時會顯示相應於圖片的縮圖"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "要在瀏覽視窗的哪個位置開啟新分頁。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "導覽視窗是否預設最大化。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "導覽視窗是否該被最大化。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "刪除檔案或清空回收筒時是否需要確認"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "是否啟用立即刪除功能"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "在游標移至圖示的時候是否試聽音樂"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "是否顯示隱藏檔案"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
-msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid "Whether to show the user a package installer dialog in case an unknown mime type is opened, in order to search for an application to handle it."
 msgstr "是否在開啟不明的 mime 類型時顯示套件安裝程式對話盒，以便搜尋能處理它的應用程式。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "側面窗格闊度"
 
@@ -2162,69 +1985,73 @@ msgstr "存取與組織檔案"
 msgid "Files"
 msgstr "檔案"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus 無法建立所需的資料夾“%s”。"
 
-#: ../src/nautilus-application.c:157
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
+#: ../src/nautilus-application.c:159
+msgid "Before running Nautilus, please create the following folder, or set permissions such that Nautilus can create it."
 msgstr "執行 Nautilus 之前，請自行建立以下資料夾，或是設定正確的權限使 Nautilus 可以建立這些資料夾。"
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus 無法新增以下的資料夾：%s。"
 
-#: ../src/nautilus-application.c:162
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
+#: ../src/nautilus-application.c:164
+msgid "Before running Nautilus, please create these folders, or set permissions such that Nautilus can create them."
 msgstr "執行 Nautilus 之前，請自行建立這些資料夾，或是設定正確的權限使 Nautilus 可以建立這些資料夾。"
 
-#: ../src/nautilus-application.c:295
-msgid ""
-"Nautilus 3.0 deprecated this directory and tried migrating this "
-"configuration to ~/.config/nautilus"
+#: ../src/nautilus-application.c:296
+msgid "Nautilus 3.0 deprecated this directory and tried migrating this configuration to ~/.config/nautilus"
 msgstr "Nautilus 3.0 已廢棄這個目錄並且嘗試將這個組態轉移到 ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check 不可配合其他選項使用。"
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit 不能與 URIs 一起使用。"
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry 不適用於多於一個 URI。"
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "執行快速自動檢查測試。"
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "顯示此程式的版本。"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "以指定尺寸顯示初始視窗。"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "位置大小"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "只有特別指定 URI 時才會開啟新的視窗。"
 
-#: ../src/nautilus-application.c:924
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
+#: ../src/nautilus-application.c:929
+msgid "Do not manage the desktop (ignore the preference set in the preferences dialog)."
 msgstr "不管理桌面（會忽略偏好設定對話盒中的設定）。"
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "離開 Nautilus。"
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI…]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2234,18 +2061,6 @@ msgstr ""
 "\n"
 "使用檔案總管瀏覽檔案系統"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check 不可配合其他選項使用。"
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit 不能與 URIs 一起使用。"
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry 不適用於多於一個 URI。"
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2262,16 +2077,13 @@ msgid "<big><b>Error autorunning softwar
 msgstr "<big><b>自動執行軟件錯誤</b></big>"
 
 #: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
+msgid "<big><b>This medium contains software intended to be automatically started. Would you like to run it?</b></big>"
 msgstr "<big><b>這個媒體包含了要求自動執行的軟件。是否要執行它？</b></big>"
 
 #: ../src/nautilus-autorun-software.c:195
 #, c-format
 msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
+"The software will run directly from the medium \"%s\". You should never run software that you don't trust.\n"
 "\n"
 "If in doubt, press Cancel."
 msgstr ""
@@ -2279,13 +2091,14 @@ msgstr ""
 "\n"
 "如果懷疑，請按「取消」。"
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:229
+#: ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "執行(_R)"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2294,7 +2107,7 @@ msgstr ""
 "顯示說明文件時發生錯誤：\n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "未定義任何書籤"
 
@@ -2330,35 +2143,35 @@ msgstr ""
 "\n"
 "加入伺服器掛載連接"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "公共 FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (需登入)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows 分享"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Secure WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "正在連線…"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2366,96 +2179,102 @@ msgstr ""
 "不能載入支援的伺服器方法清單。\n"
 "請檢查你的 gvfs 安裝。"
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "資料夾「%s」不能在「%s」上開啟。"
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "找不到在「%s」的伺服器。"
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "再試一次"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "請檢驗你的使用者詳細資料。"
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "繼續"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178
+#: ../src/nautilus-view.c:1537
 msgid "There was an error displaying help."
 msgstr "顯示說明文件時發生錯誤。"
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "連線(_O)"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "連接伺服器"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "伺服器詳細資料"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "伺服器(_S):"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "連接埠(_P):"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "類型(_T):"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "分享(_A):"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019
+#: ../src/nautilus-view.c:1727
 msgid "_Folder:"
 msgstr "資料夾(_F):"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "使用者詳細資料"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "網域名稱(_D):"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "使用者名稱(_U):"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "密碼(_W):"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "記住這個密碼(_R)"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "操作程序已取消"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2477,63 +2296,53 @@ msgstr "指令"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719
+#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:8492
 msgid "E_mpty Trash"
 msgstr "清理回收筒(_M)"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "新增啟動圖示(_A)…"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "新增啟動圖示"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "更改桌面背景(_B)"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
-msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid "Show a window that lets you set your desktop background's pattern or color"
 msgstr "顯示一個可設定桌面背景圖樣或顏色的視窗"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "清理回收筒"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740
+#: ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6962
 msgid "Delete all items in the Trash"
 msgstr "清理回收筒所有項目"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "桌面顯示模式發生錯誤。"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "啟動桌面顯示模式時發生錯誤。"
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83
+#: ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200
+#: ../src/nautilus-places-sidebar.c:668
 msgid "Desktop"
 msgstr "桌面"
 
 #: ../src/nautilus-error-reporting.c:68
 #, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
+msgid "You do not have the permissions necessary to view the contents of \"%s\"."
 msgstr "你沒有檢視“%s”的內容的權限。"
 
 #: ../src/nautilus-error-reporting.c:72
@@ -2552,8 +2361,7 @@ msgstr "無法顯示資料夾的內容
 
 #: ../src/nautilus-error-reporting.c:107
 #, c-format
-msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
+msgid "You do not have the permissions necessary to change the group of \"%s\"."
 msgstr "沒有更改“%s”所屬羣組的權限。"
 
 #. fall through
@@ -2586,14 +2394,12 @@ msgstr "無法更改權限。"
 
 #: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
+msgid "The name \"%s\" is already used in this folder. Please use a different name."
 msgstr "這個目錄內已經有名為“%s”的項目。請使用其它名稱。"
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
 msgstr "資料夾內沒有“%s”。也許它剛剛被移動或刪除了？"
 
 #: ../src/nautilus-error-reporting.c:214
@@ -2603,9 +2409,7 @@ msgstr "你沒有將“%s”重新命名
 
 #: ../src/nautilus-error-reporting.c:219
 #, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
+msgid "The name \"%s\" is not valid because it contains the character \"/\". Please use a different name."
 msgstr "名稱“%s”無效，因為它含有字符“/”。請使用其它名稱。"
 
 #: ../src/nautilus-error-reporting.c:223
@@ -2637,9 +2441,9 @@ msgstr "將“%s”重新命名為“%s
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "沒有"
 
@@ -2763,382 +2567,375 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>其他可預覽的檔案</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>音效檔</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>文字檔</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>回收筒</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>預設為目錄樹顯示</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "所有欄位闊度相等(_L)"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "總是"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "清理回收筒或刪除檔案前會先詢問(_E)"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "運作方式"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "以存取日期"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "以修改日期"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "以名稱"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "以大小"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "以刪除日期"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "以類型"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid "Choose the order of information to appear beneath icon names. More information will appear when zooming in closer."
 msgstr ""
 "請選擇圖示下方顯示資訊的次序。\n"
 "當圖示放得越大時顯示的資訊會越多。"
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "請選擇在清單顯示模式時，顯示資訊的次序。"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2763
 msgid "Compact View"
 msgstr "精簡檢視"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "顯示項目總數(_N):"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "預設縮放等級(_E):"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "預設縮放程度(_Z):"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "顯示"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "檔案管理偏好設定"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "在選單中加入不使用回收筒的「刪除」指令(_N)"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582
+#: ../src/nautilus-icon-view.c:2749
 msgid "Icon View"
 msgstr "圖示檢視"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "欄位清單"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1778
+#: ../src/nautilus-list-view.c:3412
 msgid "List View"
 msgstr "清單檢視"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "只有本機檔案"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "永不"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "分別以自己的視窗開啟每個資料夾(_F)"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "預覽"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "試聽音效檔(_S):"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "只顯示資料夾(_O)"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "顯示縮圖(_T):"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "顯示隱藏檔及備份檔(_B)"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "在圖示內顯示文字(_X):"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "永遠在檔案前先列出資料夾(_F)"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "顯示新資料夾時使用的顯示模式(_N):"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "顯示模式"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "項目排列方式(_A):"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "每次都會詢問(_A)"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "預設縮放程度(_D):"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "連按兩下會開啟項目(_D)"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "格式(_F):"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "僅當檔案小於(_O):"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "當按下文字檔時執行該檔案(_R)"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "按一下會開啟項目(_S)"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "圖示旁顯示文字(_T)"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "當按下可執行的文字檔時顯示檔案內容(_V)"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "以名稱(_N)"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139
+#: ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "以名稱排列圖示"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "根據大小(_S)"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "以大小排列圖示"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "以檔案類型(_T)"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "以檔案類型排列圖示"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "以修改日期(_D)"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "以修改日期排列圖示"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "以回收筒時刻(_R)"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "以回收筒時刻排列圖示"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "以名稱組織桌面(_O)"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "項目排列方式(_G)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "改變圖示大小…"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "將選取的圖示設為可改變大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371
+#: ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "還原圖示大小(_Z)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "還原所有選定圖示的大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "根據名稱排序(_O)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "重新排列圖示以符合視窗及避免重疊"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "相反次序(_V)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "以相反次序顯示圖示"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "保持整齊排列(_K)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "令圖示貼齊格線"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "手動(_M)"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "拖放圖示後不自動編排圖示的位置"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "根據名稱(_N)"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "根據大小(_S)"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "根據類型(_T)"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "根據修改日期(_D)"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "以回收筒時刻(_R)"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "還原圖示大小(_Z)"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "目標為“%s”"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2751
 msgid "_Icons"
 msgstr "圖示(_I)"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2752
 msgid "The icon view encountered an error."
 msgstr "圖示顯示模式發生錯誤。"
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2753
 msgid "The icon view encountered an error while starting up."
 msgstr "啟動圖示顯示模式時發生錯誤。"
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2754
 msgid "Display this location with the icon view."
 msgstr "以圖示顯示模式來顯示本位置。"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2765
 msgid "_Compact"
 msgstr "精簡(_C)"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2766
 msgid "The compact view encountered an error."
 msgstr "精簡顯示模式發生錯誤。"
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2767
 msgid "The compact view encountered an error while starting up."
 msgstr "啟動精簡顯示模式時發生錯誤。"
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2768
 msgid "Display this location with the compact view."
 msgstr "以精簡顯示模式來顯示本位置。"
 
@@ -3229,77 +3026,81 @@ msgstr[1] "<b>高度：</b> %d 像素"
 msgid "Failed to load image information"
 msgstr "無法獲取圖片的資訊"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "載入中…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "圖片"
 
-#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-list-model.c:393
+#: ../src/nautilus-tree-sidebar-model.c:1252
 msgid "(Empty)"
 msgstr "(空的)"
 
-#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-list-model.c:395
+#: ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1224
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "載入中…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2596
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s 可視欄位"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2616
 msgid "Choose the order of information to appear in this folder:"
 msgstr "請選擇這個資料夾顯示資訊的次序："
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2670
 msgid "Visible _Columns..."
 msgstr "可視欄位(_C)…"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2671
 msgid "Select the columns visible in this folder"
 msgstr "請選擇本資料夾中會顯示甚麼欄位"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3414
 msgid "_List"
 msgstr "清單(_L)"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3415
 msgid "The list view encountered an error."
 msgstr "清單顯示模式發生錯誤。"
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3416
 msgid "The list view encountered an error while starting up."
 msgstr "啟動清單顯示模式時發生錯誤。"
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3417
 msgid "Display this location with the list view."
 msgstr "以清單顯示模式來顯示本位置。"
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "位置:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "前往："
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "是否想顯示這 %d 個位置？"
 msgstr[1] "是否想顯示這 %d 個位置？"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186
+#: ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3327,9 +3128,12 @@ msgstr "連結無法使用，因為它
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-mime-actions.c:646
+#: ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:7123
+#: ../src/nautilus-view.c:8146
+#: ../src/nautilus-view.c:8424
 msgid "Mo_ve to Trash"
 msgstr "丟進回收筒(_V)"
 
@@ -3351,8 +3155,9 @@ msgstr "在終端機中執行(_T)"
 msgid "_Display"
 msgstr "顯示(_D)"
 
-#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-mime-actions.c:1042
+#: ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1037
 msgid "Are you sure you want to open all files?"
 msgstr "確定要開啟所有檔案嗎？"
 
@@ -3364,38 +3169,38 @@ msgstr[0] "這樣會開啟 %d 個分頁
 msgstr[1] "這樣會開啟 %d 個分頁。"
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1746
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1780
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1812
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "無法顯示「%s」。"
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "該檔案是不明的類型"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "並未安裝用於 %s 檔案類型的應用程式"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "選擇應用程式(_S)"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "嘗試搜尋應用程式時發生內部的錯誤："
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "無法搜尋應用程式"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3404,47 +3209,47 @@ msgstr ""
 "並未安裝用於 %s 檔案類型的應用程式。\n"
 "是否要搜尋可以開啟這個檔案的應用程式？"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "未信任的啟動圖示"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
+msgid "The application launcher \"%s\" has not been marked as trusted. If you do not know the source of this file, launching it may be unsafe."
 msgstr "應用程式啟動圖示「%s」尚未被標記為受信任。如果你不知道這個檔案的來源，啟動它可能是不安全的。"
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "強制啟動(_L)"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "標記成受信任的(_T)"
 
-#: ../src/nautilus-mime-actions.c:1786
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
 msgstr[0] "這樣會開啟 %d 個應用程式。"
 msgstr[1] "這樣會開啟 %d 個應用程式。"
 
-#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-mime-actions.c:1862
+#: ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6115
 msgid "Unable to mount location"
 msgstr "無法掛載位置"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2215
+#: ../src/nautilus-view.c:6276
 msgid "Unable to start location"
 msgstr "無法開啟位置"
 
-#: ../src/nautilus-mime-actions.c:2300
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "正在開啟“%s”。"
 
-#: ../src/nautilus-mime-actions.c:2303
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
@@ -3455,25 +3260,27 @@ msgstr[1] "正在開啟 %d 個項目。"
 msgid "Close tab"
 msgstr "關閉分頁"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:307
 msgid "Devices"
 msgstr "裝置"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:315
 msgid "Bookmarks"
 msgstr "書籤"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:516
+#: ../src/nautilus-places-sidebar.c:541
 #, c-format
 msgid "Mount and open %s"
 msgstr "掛載並開啟 %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:642
 msgid "Computer"
 msgstr "電腦"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:653
+#: ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "開啟你的個人資料夾"
 
@@ -3481,15 +3288,17 @@ msgstr "開啟你的個人資料夾"
 msgid "Open the contents of your desktop in a folder"
 msgstr "以資料夾形式開啟你桌面中的內容"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:768
+#: ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "檔案系統"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:770
 msgid "Open the contents of the File System"
 msgstr "開啟檔案系統的內容"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:780
+#: ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "回收筒"
 
@@ -3512,142 +3321,179 @@ msgstr "瀏覽網絡的內容"
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1674
+#: ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7051
+#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7147
+#: ../src/nautilus-view.c:7782
+#: ../src/nautilus-view.c:7786
+#: ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7873
+#: ../src/nautilus-view.c:7973
+#: ../src/nautilus-view.c:7977
 msgid "_Start"
 msgstr "開啟(_S)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1675
+#: ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7055
+#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7151
+#: ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "停止(_S)"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1680
 msgid "_Power On"
 msgstr "電源開啟(_P)"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-view.c:7815
+#: ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Safely Remove Drive"
 msgstr "安全的移除裝置(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1684
 msgid "_Connect Drive"
 msgstr "連接裝置(_C)"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1685
 msgid "_Disconnect Drive"
 msgstr "中斷裝置(_D)"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1688
 msgid "_Start Multi-disk Device"
 msgstr "開啟多磁碟裝置(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1689
 msgid "_Stop Multi-disk Device"
 msgstr "關閉多磁碟裝置(_S)"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1693
+#: ../src/nautilus-view.c:7885
+#: ../src/nautilus-view.c:7989
 msgid "_Unlock Drive"
 msgstr "解鎖裝置"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1694
+#: ../src/nautilus-view.c:7827
+#: ../src/nautilus-view.c:7914
+#: ../src/nautilus-view.c:8018
 msgid "_Lock Drive"
 msgstr "鎖定裝置(_L)"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1767
+#: ../src/nautilus-places-sidebar.c:2339
 #, c-format
 msgid "Unable to start %s"
 msgstr "無法開啟 %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2093
+#: ../src/nautilus-places-sidebar.c:2122
+#: ../src/nautilus-places-sidebar.c:2151
 #, c-format
 msgid "Unable to eject %s"
 msgstr "無法退出 %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2294
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "無法監測 %s 的媒體更改"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2395
 #, c-format
 msgid "Unable to stop %s"
 msgstr "無法關閉 %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2584
+#: ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6933
+#: ../src/nautilus-view.c:8340
 msgid "_Open"
 msgstr "開啟(_O)"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2592
+#: ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6945
+#: ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:8099
+#: ../src/nautilus-view.c:8402
 msgid "Open in New _Tab"
 msgstr "在新的分頁中開啟(_T)"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2602
+#: ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8090
+#: ../src/nautilus-view.c:8382
 msgid "Open in New _Window"
 msgstr "在新的視窗中開啟(_W)"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2613
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "加入書籤(_A)"
+
+#: ../src/nautilus-places-sidebar.c:2619
 msgid "Remove"
 msgstr "移除"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2628
 msgid "Rename..."
 msgstr "重新命名…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2640
+#: ../src/nautilus-view.c:7039
+#: ../src/nautilus-view.c:7063
+#: ../src/nautilus-view.c:7135
 msgid "_Mount"
 msgstr "掛載(_M)"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7043
+#: ../src/nautilus-view.c:7067
+#: ../src/nautilus-view.c:7139
 msgid "_Unmount"
 msgstr "卸載(_U)"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2654
+#: ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7047
+#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7143
 msgid "_Eject"
 msgstr "退出(_E)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2661
+#: ../src/nautilus-view.c:7059
+#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7155
 msgid "_Detect Media"
 msgstr "偵測媒體(_D)"
 
@@ -3755,317 +3601,317 @@ msgid "Contents:"
 msgstr "內容："
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "已使用"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "可用空間"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "總容量:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "檔案系統類型:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "基本"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "連結目標："
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "檔案系統："
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "存取時間："
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "修改時間："
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "可用空間："
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "讀取(_R)"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "寫入(_W)"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "執行(_X)"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "不能"
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "列出"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "讀取"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "建立/刪除"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "寫入"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "存取"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "存取："
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "資料夾存取:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "檔案存取:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "只能列出檔案"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "存取檔案"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "建立及刪除檔案"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "唯讀"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "讀寫"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Set _user ID"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "特殊屬性："
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Set gro_up ID"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Sticky"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "擁有者(_O):"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "擁有者："
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "羣組(_G):"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "羣組:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "其他"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "執行："
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "允許檔案作為程式執行(_E)"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "其它："
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "資料夾權限："
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "檔案權限："
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "文字顯示模式："
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "你並非擁有者，所以無法更改這些權限。"
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux 安全性內容:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "最後修改時間："
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "當中的檔案套用相同的權限"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "無法得知“%s”的權限。"
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "無法得知選定的檔案的權限。"
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "以此開啟"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "正在建立屬性視窗。"
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "選擇自選圖示"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "檔案類型"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "選取在哪個資料夾中搜尋"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "文件"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "音樂"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "影片"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "照片"
 
 # (Abel) Adobe Illustrator, dia, kivio 等
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "繪圖/圖表"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "試算表"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "簡報"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "文字檔"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "選擇類型"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "任何"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "其它類型…"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "移除此搜尋條件"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "搜尋資料夾"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "編輯已儲存的搜尋"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "加入新的搜尋條件"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "前往"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "重新載入"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "進行或更新搜尋"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "搜尋字串(_S):"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "搜尋結果"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:199
 msgid "Search:"
 msgstr "搜尋:"
 
@@ -4077,24 +3923,28 @@ msgstr "還原選取的項目"
 msgid "Restore selected items to their original position"
 msgstr "還原選取的項目到它們原來的位置"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914
+#: ../src/nautilus-view.c:5712
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "選取「貼上」指令則會移動“%s”"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918
+#: ../src/nautilus-view.c:5716
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "選取「貼上」指令則會複製“%s”"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957
+#: ../src/nautilus-view.c:5909
 msgid "There is nothing on the clipboard to paste."
 msgstr "剪貼簿中沒有內容可供貼上。"
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197
+#: ../src/nautilus-view.c:6923
 msgid "Create New _Folder"
 msgstr "建立新的資料夾(_F)"
 
@@ -4102,15 +3952,18 @@ msgstr "建立新的資料夾(_F)"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229
+#: ../src/nautilus-view.c:6979
+#: ../src/nautilus-view.c:7118
 msgid "_Paste Into Folder"
 msgstr "貼上至資料夾內(_P)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259
+#: ../src/nautilus-view.c:7017
+#: ../src/nautilus-view.c:7127
+#: ../src/nautilus-view.c:8445
 msgid "_Delete"
 msgstr "刪除(_D)"
 
@@ -4118,57 +3971,58 @@ msgstr "刪除(_D)"
 msgid "Network Neighbourhood"
 msgstr "網絡上的芳鄰"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1039
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "這樣會開啟 %'d 個分頁。"
 msgstr[1] "這樣會開啟 %'d 個分頁。"
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1042
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "這樣會多開啟 %'d 個視窗。"
 msgstr[1] "這樣會多開啟 %'d 個視窗。"
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1557
 msgid "Select Items Matching"
 msgstr "選擇項目比對"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1572
 msgid "_Pattern:"
 msgstr "樣式(_P):"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1575
 msgid "Examples: "
 msgstr "範例："
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1693
 msgid "Save Search as"
 msgstr "另存搜尋為"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1713
 msgid "Search _name:"
 msgstr "搜尋名稱(_N):"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1732
 msgid "Select Folder to Save Search In"
 msgstr "選取儲存搜尋的資料夾"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2749
+#: ../src/nautilus-view.c:2786
 #, c-format
 msgid "\"%s\" selected"
 msgstr "已選取“%s”"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2751
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "已選取 %'d 個資料夾"
 msgstr[1] "已選取 %'d 個資料夾"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2761
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4176,14 +4030,14 @@ msgstr[0] "(包含 %'d 個項目)"
 msgstr[1] "(包含 %'d 個項目)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2772
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] "(總共包含 %'d 個項目)"
 msgstr[1] "(總共包含 %'d 個項目)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2789
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4191,7 +4045,7 @@ msgstr[0] "已選取 %'d 個項目"
 msgstr[1] "已選取 %'d 個項目"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2796
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4203,17 +4057,17 @@ msgstr[1] "另外選取了 %'d 個項目
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2811
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2824
 #, c-format
 msgid "Free space: %s"
 msgstr "可用空間：%s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2835
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s，可用空間：%s"
@@ -4223,7 +4077,7 @@ msgstr "%s，可用空間：%s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2850
 #, c-format
 msgid "%s, %s"
 msgstr "%s，%s"
@@ -4240,7 +4094,8 @@ msgstr "%s，%s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2882
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s，%s"
@@ -4253,57 +4108,50 @@ msgstr "%s%s，%s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2896
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s，%s，%s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4298
 #, c-format
 msgid "Open With %s"
 msgstr "以 %s 開啟"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4300
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "使用“%s”來開啟選定的項目"
 msgstr[1] "使用“%s”來開啟選定的項目"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5135
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "針對所有選定的項目執行“%s”"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5386
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "從範本「%s」建立新文件"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5640
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "所有此資料夾的可執行檔都會在「指令稿」選單中出現。"
 
-#: ../src/nautilus-view.c:5676
-msgid ""
-"Choosing a script from the menu will run that script with any selected items "
-"as input."
+#: ../src/nautilus-view.c:5642
+msgid "Choosing a script from the menu will run that script with any selected items as input."
 msgstr "在選單中選取其中一個指令稿會以所有已選取的項目作為輸入資料來執行該指令稿。"
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5644
 msgid ""
-"All executable files in this folder will appear in the Scripts menu. "
-"Choosing a script from the menu will run that script.\n"
+"All executable files in this folder will appear in the Scripts menu. Choosing a script from the menu will run that script.\n"
 "\n"
-"When executed from a local folder, scripts will be passed the selected file "
-"names. When executed from a remote folder (e.g. a folder showing web or ftp "
-"content), scripts will be passed no parameters.\n"
+"When executed from a local folder, scripts will be passed the selected file names. When executed from a remote folder (e.g. a folder showing web or ftp content), scripts will be passed no parameters.\n"
 "\n"
-"In all cases, the following environment variables will be set by Nautilus, "
-"which the scripts may use:\n"
+"In all cases, the following environment variables will be set by Nautilus, which the scripts may use:\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
-"files (only if local)\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected files (only if local)\n"
 "\n"
 "NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
 "\n"
@@ -4311,14 +4159,11 @@ msgid ""
 "\n"
 "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
-"selected files in the inactive pane of a split-view window (only if local)\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for selected files in the inactive pane of a split-view window (only if local)\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
-"files in the inactive pane of a split-view window\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected files in the inactive pane of a split-view window\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
-"inactive pane of a split-view window"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the inactive pane of a split-view window"
 msgstr ""
 "所有此資料夾的可執行檔都會在「命令稿」選單中出現。在選單中選取其中一個命令稿就會執行那個命令稿。\n"
 "\n"
@@ -4340,97 +4185,99 @@ msgstr ""
 "\n"
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI：目前位置在分離檢視視窗未使用窗格的 URI"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5723
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be moved if you select the Paste command"
+msgid_plural "The %'d selected items will be moved if you select the Paste command"
 msgstr[0] "選取「貼上」指令則會移動 %'d 個已選的項目"
 msgstr[1] "選取「貼上」指令則會移動 %'d 個已選的項目"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5730
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be copied if you select the Paste command"
+msgid_plural "The %'d selected items will be copied if you select the Paste command"
 msgstr[0] "選取「貼上」指令則會複製 %'d 個已選的項目"
 msgstr[1] "選取「貼上」指令則會複製 %'d 個已選的項目"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6146
 msgid "Unable to unmount location"
 msgstr "無法卸載位置"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6167
 msgid "Unable to eject location"
 msgstr "無法退出位置"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6182
 msgid "Unable to stop drive"
 msgstr "無法停止裝置"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6674
 #, c-format
 msgid "Connect to Server %s"
 msgstr "連接伺服器 %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6679
+#: ../src/nautilus-view.c:7790
+#: ../src/nautilus-view.c:7877
+#: ../src/nautilus-view.c:7981
 msgid "_Connect"
 msgstr "連接(_C)"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6693
 msgid "Link _name:"
 msgstr "連結名稱(_N):"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6911
 msgid "Create New _Document"
 msgstr "建立新的文件(_D)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6912
 msgid "Open Wit_h"
 msgstr "以其它方式開啟(_H)"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6913
 msgid "Choose a program with which to open the selected item"
 msgstr "請選取程式來開啟選定的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6915
+#: ../src/nautilus-view.c:7160
 msgid "_Properties"
 msgstr "屬性(_P)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6916
+#: ../src/nautilus-view.c:8479
 msgid "View or modify the properties of each selected item"
 msgstr "顯示或修改所有選定項目的屬性"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6924
 msgid "Create a new empty folder inside this folder"
 msgstr "在本資料夾中新增空白資料夾"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6926
 msgid "No templates installed"
-msgstr "沒有安裝任何樣板"
+msgstr "沒有安裝任何模板"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6929
 msgid "_Empty Document"
 msgstr "空的文件(_E)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6930
 msgid "Create a new empty document inside this folder"
 msgstr "在這個資料夾中新增空白的文件"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6934
 msgid "Open the selected item in this window"
 msgstr "在本視窗中開啟選定的項目"
 
@@ -4439,161 +4286,164 @@ msgstr "在本視窗中開啟選定的
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6941
+#: ../src/nautilus-view.c:7101
 msgid "Open in Navigation Window"
 msgstr "在視窗中開啟"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6942
 msgid "Open each selected item in a navigation window"
 msgstr "用新的視窗分別開啟每個選定的項目"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6946
 msgid "Open each selected item in a new tab"
 msgstr "在新的分頁分別開啟每個選取的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6949
 msgid "Other _Application..."
 msgstr "其他應用程式(_A)…"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6950
+#: ../src/nautilus-view.c:6954
 msgid "Choose another application with which to open the selected item"
 msgstr "請選取其它程式來開啟選定的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6953
 msgid "Open With Other _Application..."
 msgstr "以其他應用程式開啟(_A)…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6957
 msgid "_Open Scripts Folder"
 msgstr "開啟指令稿資料夾(_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6958
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "顯示載有本選單中出現的指令稿的資料夾"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6966
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "以「貼上」指令來準備移動選定的檔案"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6970
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "以「貼上」指令來準備複製選定的檔案"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6974
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "將剛才以「剪下」或「複製」指令選取的檔案移動或複製"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into the "
-"selected folder"
+#: ../src/nautilus-view.c:6980
+msgid "Move or copy files previously selected by a Cut or Copy command into the selected folder"
 msgstr "將剛才以「剪下」或「複製」指令選取的檔案移動或複製至選定的資料夾"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6982
 msgid "Cop_y to"
 msgstr "複製到(_Y)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:6983
 msgid "M_ove to"
 msgstr "移動到(_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:6986
 msgid "Select all items in this window"
 msgstr "選取本視窗中所有項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:6989
 msgid "Select I_tems Matching..."
 msgstr "選擇項目比對(_T)…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:6990
 msgid "Select items in this window matching a given pattern"
 msgstr "選取本視窗中所有符合指定樣式的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:6993
 msgid "_Invert Selection"
 msgstr "反向選擇(_I)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:6994
 msgid "Select all and only the items that are not currently selected"
 msgstr "選擇所有目前尚未被選取的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:6997
 msgid "D_uplicate"
 msgstr "複製(_U)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:6998
 msgid "Duplicate each selected item"
 msgstr "複製所有選定的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:8464
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "建立連結(_K)"
 msgstr[1] "建立連結(_K)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7002
 msgid "Create a symbolic link for each selected item"
 msgstr "為所有選定的項目建立連結"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7005
 msgid "_Rename..."
 msgstr "重新命名(_R)…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7006
 msgid "Rename selected item"
 msgstr "將選定的項目重新命名"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7014
+#: ../src/nautilus-view.c:8425
 msgid "Move each selected item to the Trash"
 msgstr "將每個選定的項目丟進回收筒"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7018
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "將所有選定的項目直接刪除而不丟進回收筒"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:7131
 msgid "_Restore"
 msgstr "還原(_R)"
 
@@ -4605,457 +4455,459 @@ msgstr "還原(_R)"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7031
 msgid "Reset View to _Defaults"
 msgstr "重新設定顯示模式(_D)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7032
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "重設此顯示模式的排列次序及縮放倍率以配合偏好設定"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7035
 msgid "Connect To This Server"
 msgstr "連接此伺服器"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7036
 msgid "Make a permanent connection to this server"
 msgstr "永遠地連接到此伺服器"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7040
 msgid "Mount the selected volume"
 msgstr "掛載選定的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7044
 msgid "Unmount the selected volume"
 msgstr "卸載選定的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7048
 msgid "Eject the selected volume"
 msgstr "退出選定的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7052
 msgid "Start the selected volume"
 msgstr "開啟選取的儲存區"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:8003
 msgid "Stop the selected volume"
 msgstr "關閉選取的儲存區"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "Detect media in the selected drive"
 msgstr "偵測在選取光碟機中的媒體"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7064
 msgid "Mount the volume associated with the open folder"
 msgstr "掛載與所開啟資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7068
 msgid "Unmount the volume associated with the open folder"
 msgstr "卸載與所開啟資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7072
 msgid "Eject the volume associated with the open folder"
 msgstr "退出與所開啟資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7076
 msgid "Start the volume associated with the open folder"
 msgstr "掛載與所開啟資料夾相關聯的儲存區"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7080
 msgid "Stop the volume associated with the open folder"
 msgstr "卸載與所開啟資料夾相關聯的儲存區"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7087
 msgid "Open File and Close window"
 msgstr "開啟檔案及關閉視窗"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7091
 msgid "Sa_ve Search"
 msgstr "儲存搜尋(_V)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7092
 msgid "Save the edited search"
 msgstr "儲存已編輯搜尋"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7095
 msgid "Sa_ve Search As..."
 msgstr "另存搜尋為(_V)…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7096
 msgid "Save the current search as a file"
 msgstr "另存目前的搜尋為檔案"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7102
 msgid "Open this folder in a navigation window"
 msgstr "在導航視窗中開啟本資料夾"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7106
 msgid "Open this folder in a new tab"
 msgstr "在新的分頁中開啟本資料夾"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7111
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "以「貼上」指令來準備移動本資料夾"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7115
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "以「貼上」指令來準備複製本資料夾"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into this "
-"folder"
+#: ../src/nautilus-view.c:7119
+msgid "Move or copy files previously selected by a Cut or Copy command into this folder"
 msgstr "將剛才以「剪下」或「複製」指令選取的檔案移動或複製至這個資料夾"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7124
 msgid "Move this folder to the Trash"
 msgstr "將本資料夾丟進回收筒"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7128
 msgid "Delete this folder, without moving to the Trash"
 msgstr "直接刪除本資料夾，毋需丟進回收筒"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7136
 msgid "Mount the volume associated with this folder"
 msgstr "掛載與這個資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7140
 msgid "Unmount the volume associated with this folder"
 msgstr "卸載與這個資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7144
 msgid "Eject the volume associated with this folder"
 msgstr "退出與這個資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7148
 msgid "Start the volume associated with this folder"
 msgstr "掛載與這個資料夾相關聯的儲存區"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7152
 msgid "Stop the volume associated with this folder"
 msgstr "卸載與這個資料夾相關聯的儲存區"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7161
 msgid "View or modify the properties of this folder"
 msgstr "顯示或修改這個資料夾的屬性"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7164
+#: ../src/nautilus-view.c:7167
 msgid "_Other pane"
 msgstr "其他窗格(_O)"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7165
 msgid "Copy the current selection to the other pane in the window"
 msgstr "將目前的選擇區域複製到視窗中的其他窗格"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7168
 msgid "Move the current selection to the other pane in the window"
 msgstr "將目前的選擇區域移動到視窗中的其他窗格"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7171
+#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-window-menus.c:995
+#: ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "個人資料夾(_H)"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7172
 msgid "Copy the current selection to the home folder"
 msgstr "將目前的選擇區域複製到家目錄"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7176
 msgid "Move the current selection to the home folder"
 msgstr "將目前的選擇區域移動到家目錄"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7183
 msgid "_Desktop"
 msgstr "桌面(_D)"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7180
 msgid "Copy the current selection to the desktop"
 msgstr "將目前的選擇區域複製到桌面"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7184
 msgid "Move the current selection to the desktop"
 msgstr "將目前的選擇區域移動到桌面"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7264
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "執行或管理 %s 中的指令稿"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7266
 msgid "_Scripts"
 msgstr "命令稿(_S)"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7640
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "將開啟的資料夾自回收筒移至「%s」"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7643
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "將選取的資料夾自回收筒移至「%s」"
 msgstr[1] "將選取的資料夾自回收筒移至「%s」"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7647
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "將選取的資料夾自回收筒移出"
 msgstr[1] "將選取的資料夾自回收筒移出"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7653
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "將選取的檔案自回收筒移至「%s」"
 msgstr[1] "將選取的檔案自回收筒移至「%s」"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "將選取的檔案自回收筒移出"
 msgstr[1] "將選取的檔案自回收筒移出"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7663
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "將選取的項目自回收筒移至「%s」"
 msgstr[1] "將選取的項目自回收筒移至「%s」"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7667
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "將選取的項目自回收筒移出"
 msgstr[1] "將選取的項目自回收筒移出"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7783
+#: ../src/nautilus-view.c:7787
+#: ../src/nautilus-view.c:7974
+#: ../src/nautilus-view.c:7978
 msgid "Start the selected drive"
 msgstr "開啟選擇的裝置"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7791
+#: ../src/nautilus-view.c:7982
 msgid "Connect to the selected drive"
 msgstr "連接到選取的裝置"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7794
+#: ../src/nautilus-view.c:7881
+#: ../src/nautilus-view.c:7985
 msgid "_Start Multi-disk Drive"
 msgstr "開啟多磁碟裝置(_S)"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7795
+#: ../src/nautilus-view.c:7986
 msgid "Start the selected multi-disk drive"
 msgstr "開啟選取的多磁碟裝置"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7798
 msgid "U_nlock Drive"
 msgstr "解鎖裝置(_N)"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7990
 msgid "Unlock the selected drive"
 msgstr "解鎖選取的裝置"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7812
 msgid "Stop the selected drive"
 msgstr "關閉選擇的裝置"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7816
+#: ../src/nautilus-view.c:8007
 msgid "Safely remove the selected drive"
 msgstr "安全的移除選取的裝置"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7819
+#: ../src/nautilus-view.c:7906
+#: ../src/nautilus-view.c:8010
 msgid "_Disconnect"
 msgstr "中斷(_D)"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7820
+#: ../src/nautilus-view.c:8011
 msgid "Disconnect the selected drive"
 msgstr "中斷選取的裝置"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7823
+#: ../src/nautilus-view.c:7910
+#: ../src/nautilus-view.c:8014
 msgid "_Stop Multi-disk Drive"
 msgstr "關閉多磁碟裝置(_S)"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7824
+#: ../src/nautilus-view.c:8015
 msgid "Stop the selected multi-disk drive"
 msgstr "關閉選取的多磁碟裝置"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:8019
 msgid "Lock the selected drive"
 msgstr "鎖定選取的裝置"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7870
+#: ../src/nautilus-view.c:7874
 msgid "Start the drive associated with the open folder"
 msgstr "掛載與所開啟資料夾相關聯的裝置"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7878
 msgid "Connect to the drive associated with the open folder"
 msgstr "卸載與所開啟資料夾相關聯的裝置"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7882
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "掛載與所開啟資料夾相關聯的多磁碟裝置"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7886
 msgid "Unlock the drive associated with the open folder"
 msgstr "解鎖與所開啟資料夾相關聯的裝置"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7899
 msgid "_Stop the drive associated with the open folder"
 msgstr "卸載與所開啟資料夾相關聯的裝置(_S)"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7903
 msgid "Safely remove the drive associated with the open folder"
 msgstr "安全的移除與所開啟資料夾相關聯的裝置"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7907
 msgid "Disconnect the drive associated with the open folder"
 msgstr "中斷與所開啟資料夾相關聯裝置的連線"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7911
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "卸載與所開啟資料夾相關聯的多磁碟裝置"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7915
 msgid "Lock the drive associated with the open folder"
 msgstr "鎖定與所開啟資料夾相關聯的裝置"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8142
+#: ../src/nautilus-view.c:8420
 msgid "_Delete Permanently"
 msgstr "永久刪除(_D)"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8143
 msgid "Delete the open folder permanently"
 msgstr "永久刪除開啟的資料夾"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8147
 msgid "Move the open folder to the Trash"
 msgstr "將開啟的資料夾丟進回收筒"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8327
 #, c-format
 msgid "_Open With %s"
 msgstr "以 %s 開啟(_O)"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8384
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "在 %'d 個新的視窗內開啟(_W)"
 msgstr[1] "在 %'d 個新的視窗內開啟(_W)"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8404
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "在 %'d 個新的分頁開啟(_T)"
 msgstr[1] "在 %'d 個新的分頁開啟(_T)"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8421
 msgid "Delete all selected items permanently"
 msgstr "永久刪除所有選定的項目"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8477
 msgid "View or modify the properties of the open folder"
 msgstr "顯示或修改開啟的資料夾的屬性"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "下載位置？"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "你可以將它下載或給它建立連結。"
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "建立連結(_L)"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "下載(_D)"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170
+#: ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "不支援拖放圖示。"
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "拖放圖示只在本機的檔案系統之間適用。"
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205
+#: ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "拖曳方式不正確。"
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "拖放的 text.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "拖放的資料"
 
 #: ../src/nautilus-window-bookmarks.c:82
-msgid ""
-"Do you want to remove any bookmarks with the non-existing location from your "
-"list?"
+msgid "Do you want to remove any bookmarks with the non-existing location from your list?"
 msgstr "有些書籤可能記錄了已經不存在的位置。是否要刪除這類書籤？"
 
 #: ../src/nautilus-window-bookmarks.c:84
@@ -5079,49 +4931,49 @@ msgstr "可以選擇另一種顯示模
 msgid "The location cannot be displayed with this viewer."
 msgstr "這個顯示模式無法顯示指定的位置。"
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "內容顯示模式"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "顯示目前的資料夾"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "搜尋…"
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1749
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus 沒有一個已安裝的檢示程式能顯示這資料夾"
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "The location is not a folder."
 msgstr "該位置並非資料夾。"
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1761
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "找不到「%s」。"
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1764
 msgid "Please check the spelling and try again."
 msgstr "請檢查拼字是否正確並再試一次。"
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1772
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus 無法處理「%s」的位置。"
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1775
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus 無法處理此類型的位置。"
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1782
 msgid "Unable to mount the location."
 msgstr "無法掛載該位置。"
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Access was denied."
 msgstr "存取被禁止。"
 
@@ -5130,17 +4982,16 @@ msgstr "存取被禁止。"
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1797
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "無法顯示「%s」，因為找不到主機。"
 
-#: ../src/nautilus-window-manage-views.c:1758
-msgid ""
-"Check that the spelling is correct and that your proxy settings are correct."
+#: ../src/nautilus-window-manage-views.c:1799
+msgid "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "請檢查是否有錯字而且代理伺服程式設定是否正確。"
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5149,54 +5000,45 @@ msgstr ""
 "錯誤：%s\n"
 "請選擇另一種顯示模式並再嘗試。"
 
-#: ../src/nautilus-window-menus.c:357
-msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
+#: ../src/nautilus-window-menus.c:355
+msgid "Nautilus is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr ""
 "Nautilus 為自由軟件；你可根據據自由軟件基金會所發表的 GNU 通用公共授權\n"
 "條款規定，就本程式再為散布與／或修改；無論你根據據的是本授權的第二版或\n"
 "（你自行選擇的）任一日後發行的版本。"
 
-#: ../src/nautilus-window-menus.c:361
-msgid ""
-"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
+#: ../src/nautilus-window-menus.c:359
+msgid "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr ""
 "Nautilus 係基於使用目的而加以散布，然而不負任何擔保責任；亦無對適售性\n"
 "或特定目的適用性所為的默示性擔保。詳情請參照 GNU 通用公共授權。"
 
-#: ../src/nautilus-window-menus.c:365
-msgid ""
-"You should have received a copy of the GNU General Public License along with "
-"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
-"Street, Fifth Floor, Boston, MA 02110-1301 USA"
+#: ../src/nautilus-window-menus.c:363
+msgid "You should have received a copy of the GNU General Public License along with Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 msgstr "你應該已經和程式一起收到一份 GNU 通用公共許可證的副本。如果還沒有，寫信給：  the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
 
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "版權所有 © %Id–%Id Nautilus 作者羣"
+
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382
+#: ../src/nautilus-window.c:2003
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
-msgid ""
-"Nautilus lets you organize files and folders, both on your computer and "
-"online."
+#: ../src/nautilus-window-menus.c:384
+msgid "Nautilus lets you organize files and folders, both on your computer and online."
 msgstr "Nautilus 讓你組織檔案和資料夾，不管是在你的電腦或是在網絡上。"
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "版權所有 © 1999-2011 Nautilus 作者羣"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "如對翻譯有任何意見，請送一封電子郵件給\n"
@@ -5207,443 +5049,479 @@ msgstr ""
 "Abel Cheung <abel@oaka.org>, 2001-2004\n"
 "Gong Yi LIAO <granziliao@sinamail.com>, 2000"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus 網站"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "是否確定清除所有曾經瀏覽的位置的紀錄？"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "檔案(_F)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "編輯(_E)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "檢視(_V)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "求助(_H)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "關閉(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "關閉本資料夾"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "偏好設定(_N)"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "修改 Nautilus 偏好設定"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "復原(_U)"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "復原上一次文字修改"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "開啟上一層(_P)"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "開啟上層資料夾"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "停止載入目前的位置"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "重新載入(_R)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "重新載入目前的位置"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "內容(_C)"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "所有主題(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "顯示 Nautilus 說明文件"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+#| msgid "_Search for Files..."
+msgid "Search for files"
+msgstr "搜尋檔案"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid "Locate files based on file name and type. Save your searches for later use."
+msgstr "根據檔案名稱與類型定位檔案。儲存你的搜尋以供往後使用。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+#| msgid "Sort _folders before files"
+msgid "Sort files and folders"
+msgstr "排列檔案和資料夾"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "根據檔案的名稱、大小、類型或它們更改的時刻來排列檔案。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+#| msgid "Original file"
+msgid "Find a lost file"
+msgstr "尋找遺失的檔案"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "如果你找不到你建立或下載的檔案請根據這些提示。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+#| msgid "Access and organize files"
+msgid "Share and transfer files"
+msgstr "分享與傳輸檔案"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid "Easily transfer files to your contacts and devices from the file manager."
+msgstr "輕鬆的從檔案管理程式傳輸檔案到你的聯絡人和裝置。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "關於(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "顯示鳴謝 Nautilus 開發者的清單"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "拉近(_I)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "增加檢視的大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "拉遠(_O)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "減少檢視的大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "原來大小(_Z)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "使用一般的檢視大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "連接伺服器(_S)…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "連接遠端電腦或磁碟共享"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "電腦(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
-msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
+#: ../src/nautilus-window-menus.c:1000
+msgid "Browse all local and remote disks and folders accessible from this computer"
 msgstr "從本電腦瀏覽所有本機及遠端磁碟及資料夾"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "網絡(_N)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "瀏覽已記錄及本地網絡的位置"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
-msgstr "樣板(_E)"
+msgstr "模板(_E)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
-msgstr "開啟個人樣板資料夾"
+msgstr "開啟個人模板資料夾"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "回收筒(_T)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "開啟個人回收筒資料夾"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "前往(_G)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "書籤(_B)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "分頁(_T)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "開新視窗(_W)"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "在已顯示的位置中開啟另一個 Nautilus 視窗"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "新增分頁(_T)"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "在已顯示的位置中開啟另一個分頁"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "關閉所有視窗(_A)"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "關閉所有導航視窗"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "上一頁(_B)"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "回到上一個瀏覽過的位置"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "下一頁(_F)"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "前住下一個瀏覽過的位置"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "位置(_L)…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "指定一個位置來開啟"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "清除紀錄(_R)"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "清除「前往」選單及「上一頁/下一頁」清單的內容"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "切換至其他窗格(_W)"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "將焦移至分離檢視視窗的其他窗格中"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "與其他窗格同樣的位置(_M)"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "前往與額外窗格中同樣的位置"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "加入書籤(_A)"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "將目前的位置加入書籤中"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "編輯書籤(_E)…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "顯示可修改書籤的視窗"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "上一個分頁(_P)"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "使用上一個分頁"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "下一個分頁(_N)"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "使用下一個分頁"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053
+#: ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "將分頁左移(_L)"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "將目前的分頁向左移動"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "將分頁右移(_R)"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "將目前的分頁向右移動"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "側邊欄"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "顯示隱藏檔(_H)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "在目前視窗中切換隱藏檔的顯示"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "主工具列(_M)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "顯示或隱藏本視窗的主工具列"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "顯示側邊欄(_S)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "顯示或隱藏本視窗的側面窗格"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "狀態列(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "顯示或隱藏本視窗的狀態列"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "搜尋檔案(_S)…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085
+#: ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "根據名稱搜尋文件和資料夾"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "額外窗格(_X)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "開啟額外資料夾檢視"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "位置"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "選擇位置做為預設的側邊欄"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "目錄樹"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "選擇樹狀圖做為預設的側邊欄"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "上一頁紀錄"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "上一頁紀錄"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "上層(_U)"
 
@@ -5655,7 +5533,7 @@ msgstr "新增分頁(_N)"
 msgid "_Close Tab"
 msgstr "關閉分頁(_C)"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1513
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - 檔案瀏覽器"
@@ -5724,10 +5602,69 @@ msgstr "經電子郵件、即時訊息
 msgid "Send files by mail, instant message..."
 msgstr "經電子郵件、即時訊息…傳送檔案"
 
-#~ msgid "If true, icons will be laid out tighter by default in new windows."
-#~ msgstr "如設定為‘true’，新的視窗會使用較緊密的方式排列圖示。"
+#~ msgid "_Contents"
+#~ msgstr "內容(_C)"
 
-#~ msgid "Use tighter layout in new windows"
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s 位元組)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "有關游標移至音效檔時是否試聽在速度方面的權衡。如果設定為“always”，即使是遠"
+#~ "端檔案仍然會播放。如果設定為“local-only”則只會播放本地檔案系統的音效檔。如"
+#~ "果設定為“never”則不會播放。"
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "在游標移至圖示的時候是否試聽音樂"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "新增啟動圖示(_A)…"
+
+#~ msgid "Create a new launcher"
+#~ msgstr "新增啟動圖示"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>音效檔</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "試聽音效檔(_S):"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "目標為“%s”"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "是否確定清除所有曾經瀏覽的位置的紀錄？"
+
+#~ msgid "Clea_r History"
+#~ msgstr "清除紀錄(_R)"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "清除「前往」選單及「上一頁/下一頁」清單的內容"
+
+#~ msgid "Download location?"
+#~ msgstr "下載位置？"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "您可以將它下載或給它建立連結。"
+
+#~ msgid "Make a _Link"
+#~ msgstr "建立連結(_L)"
+
+#~ msgid "_Download"
+#~ msgstr "下載(_D)"
+
+#~ msgid "If true, icons will be laid out tighter by default in new windows."
+#~ msgstr "如設定為‘true’，新的視窗會使用較緊密的方式排列圖示。"
+
+#~ msgid "Use tighter layout in new windows"
 #~ msgstr "在新的視窗中使用較緊密的排列圖示方式"
 
 #~ msgid "Open a browser window."
@@ -5812,6 +5749,7 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr "用新的視窗瀏覽(_W)"
 
 #~ msgid "_Browse Folder"
+
 #~ msgid_plural "_Browse Folders"
 #~ msgstr[0] "瀏覽資料夾(_B)"
 #~ msgstr[1] "瀏覽資料夾(_B)"
@@ -5820,11 +5758,13 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr "用新的分頁瀏覽(_T)"
 
 #~ msgid "Browse in %'d New _Window"
+
 #~ msgid_plural "Browse in %'d New _Windows"
 #~ msgstr[0] "用 %'d 個新的視窗瀏覽(_W)"
 #~ msgstr[1] "用 %'d 個新的視窗瀏覽(_W)"
 
 #~ msgid "Browse in %'d New _Tab"
+
 #~ msgid_plural "Browse in %'d New _Tabs"
 #~ msgstr[0] "用 %'d 個新的分頁瀏覽(_T)"
 #~ msgstr[1] "用 %'d 個新的分頁瀏覽(_T)"
@@ -6071,7 +6011,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "目前沒有其它應用程式可以用來顯示該檔案。如果將該檔案複製至電腦中，也許可以"
 #~ "開啟該檔案。"
-
 #~| msgid ""
 #~| "No other actions are available to view this file.  If you copy this file "
 #~| "onto your computer, you may be able to open it."
@@ -6081,14 +6020,12 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "目前沒有其它處理方式可以用來顯示該檔案。如果將該檔案複製至電腦中，也許可以"
 #~ "開啟該檔案。"
-
 #~ msgid ""
 #~ "If set to true, then Nautilus will automatically mount media such as user-"
 #~ "visible hard disks and removable media on start-up and media insertion."
 #~ msgstr ""
 #~ "如果設為「true」，Nautilus 會在啟動或插入媒體時自動掛載媒體（例如使用者看"
 #~ "得到的硬碟和可攜式媒體）。"
-
 #~ msgid ""
 #~ "If set to true, then Nautilus will automatically open a folder when media "
 #~ "is automounted. This only applies to media where no known x-content/* "
@@ -6098,13 +6035,11 @@ msgstr "經電子郵件、即時訊息
 #~ "如果設為 true，Nautilus 會在自動掛載媒體後自動開啟資料夾。這個選項只有在媒"
 #~ "體中尚未偵測到已知的 x-content/* 類型時才會生效；若在媒體中偵測到已知的 x-"
 #~ "content 類型，則會用使用者設定的動作來代替。"
-
 #~ msgid ""
 #~ "If set to true, then Nautilus will never prompt nor autorun/autostart "
 #~ "programs when a medium is inserted."
 #~ msgstr ""
 #~ "如設定為「true」，當插入媒體時 Nautilus 將不會提示或自動執行/啟動程式。"
-
 #~ msgid ""
 #~ "List of x-content/* types for which the user have chosen \"Do Nothing\" "
 #~ "in the preference capplet. No prompt will be shown nor will any matching "
@@ -6112,7 +6047,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "使用者在偏好設定 capplet 中選取「不做任何事」時的 x-content/* 類型清單。在"
 #~ "插入符合這些類型的媒體時既不會顯示提示也不會啟動任何對應的應用程式。"
-
 #~ msgid ""
 #~ "List of x-content/* types for which the user have chosen \"Open Folder\" "
 #~ "in the preferences capplet. A folder window will be opened on insertion "
@@ -6120,7 +6054,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "使用者在偏好設定 capplet 中選取「開啟資料夾」時的 x-content/* 類型清單。在"
 #~ "插入符合這些類型的媒體時會開啟一個資料夾視窗。"
-
 #~ msgid ""
 #~ "List of x-content/* types for which the user have chosen to start an "
 #~ "application in the preference capplet. The preferred application for the "
@@ -6128,29 +6061,21 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "使用者在偏好設定 capplet 中選取要執行應用程式時的 x-content/* 類型清單。在"
 #~ "插入符合這些類型的媒體時會啟動對應該類型的首選應用程式。"
-
 #~ msgid "List of x-content/* types set to \"Do Nothing\""
 #~ msgstr "x-content/* 類型設為「不做任何事」時的清單"
-
 #~ msgid "List of x-content/* types set to \"Open Folder\""
 #~ msgstr "x-content/* 類型設為「開啟資料夾」時的清單"
-
 #~ msgid ""
 #~ "List of x-content/* types where the preferred application will be launched"
 #~ msgstr "要執行首選應用程式的 x-content/* 類型清單"
-
 #~ msgid "Never prompt or autorun/autostart programs when media are inserted"
 #~ msgstr "當插入媒體時永不提示或自動執行/啟動程式"
-
 #~ msgid "Whether to automatically mount media"
 #~ msgstr "是否自動掛載媒體"
-
 #~ msgid "Whether to automatically open a folder for automounted media"
 #~ msgstr "是否自動開啟已自動掛載媒體的資料夾"
-
 #~ msgid "If set to true, then Nautilus will draw the icons on the desktop."
 #~ msgstr "如設定為‘true’，Nautilus 會在桌面上繪畫圖示。"
-
 #~ msgid ""
 #~ "If set to true, then Nautilus will exit when all windows are destroyed. "
 #~ "This is the default setting. If set to false, it can be started without "
@@ -6160,361 +6085,246 @@ msgstr "經電子郵件、即時訊息
 #~ "如果設為 true，Nautilus 會在所有的視窗關閉時結束。這是預設的設定值。如果設"
 #~ "為 false，它可以不開啟任何視窗而啟動，這樣便可以作為伺服程式進行監控媒體的"
 #~ "自動掛載，或類似的工作。"
-
 #~ msgid "Nautilus handles drawing the desktop"
 #~ msgstr "Nautilus 會繪畫桌面"
-
 #~ msgid "Nautilus will exit when last window destroyed."
 #~ msgstr "Nautilus 會在最後的視窗關閉時結束。"
-
 #~ msgid "Browse the file system with the file manager"
 #~ msgstr "使用檔案總管瀏覽檔案系統"
-
 #~ msgid "File Browser"
 #~ msgstr "檔案瀏覽器"
-
 #~ msgid "Change the behaviour and appearance of file manager windows"
 #~ msgstr "改變檔案管理員視窗的行為與外觀"
-
 #~ msgid "File Management"
 #~ msgstr "檔案管理"
-
 #~ msgid "Home Folder"
 #~ msgstr "家目錄"
-
 #~ msgid "Background"
 #~ msgstr "背景"
-
 #~ msgid "_Empty File"
 #~ msgstr "空白檔案(_E)"
-
 #~ msgid "Create a new empty file inside this folder"
 #~ msgstr "在本資料夾中新增空白的文件"
-
 #~ msgid "_Format"
 #~ msgstr "格式(_F)"
-
 #~ msgid "Format the selected volume"
 #~ msgstr "將選定的檔案系統格式化"
-
 #~ msgid "Format the volume associated with the open folder"
 #~ msgstr "格式化與所開啟資料夾相關聯的檔案系統"
-
 #~ msgid "Format the volume associated with this folder"
 #~ msgstr "格式化與這個資料夾相關聯的檔案系統"
-
 #~ msgid "_Home Folder"
 #~ msgstr "個人資料夾(_H)"
-
 #~ msgid "Show Tree"
 #~ msgstr "顯示樹"
-
 #~ msgid "<b>Media Handling</b>"
 #~ msgstr "<b>媒體處理方式</b>"
-
 #~ msgid "<b>Other Media</b>"
 #~ msgstr "<b>其他媒體</b>"
-
 #~ msgid "Acti_on:"
 #~ msgstr "動作(_O):"
-
 #~ msgid "B_rowse media when inserted"
 #~ msgstr "插入時瀏覽媒體(_R)"
-
 #~ msgid "CD _Audio:"
 #~ msgstr "_CD 音效:"
-
 #~ msgid ""
 #~ "Choose what happens when inserting media or connecting devices to the "
 #~ "system"
 #~ msgstr "選擇插入媒體或連接裝置到系統時會發生什麼事"
-
 #~ msgid "Less common media formats can be configured here"
 #~ msgstr "較不常見的媒體格式可在此設定"
-
 #~ msgid "Media"
 #~ msgstr "媒體"
-
 #~ msgid "_DVD Video:"
 #~ msgstr "_DVD 影片:"
-
 #~ msgid "_Music Player:"
 #~ msgstr "音樂播放程式(_M):"
-
 #~ msgid "_Never prompt or start programs on media insertion"
 #~ msgstr "插入媒體時永遠不提示或啟動程式(_N)"
-
 #~ msgid "_Photos:"
 #~ msgstr "相片(_P):"
-
 #~ msgid "_Software:"
 #~ msgstr "軟體(_S):"
-
 #~ msgid "History"
 #~ msgstr "歷史紀錄"
-
 #~ msgid "Show History"
 #~ msgstr "顯示紀錄"
-
 #~ msgid "_Side Pane"
 #~ msgstr "側面窗格(_S)"
-
 #~ msgid "Notes"
 #~ msgstr "備註"
-
 #~ msgid "Show Notes"
 #~ msgstr "顯示備忘"
-
 #~ msgid "Show Places"
 #~ msgstr "顯示位置"
-
 #~ msgid "Close the side pane"
 #~ msgstr "關閉側面窗格"
-
 #~ msgid "Apparition"
 #~ msgstr "幽靈"
-
 #~ msgid "Azul"
 #~ msgstr "純藍"
-
 #~ msgid "Black"
 #~ msgstr "純黑"
-
 #~ msgid "Blue Ridge"
 #~ msgstr "藍色橫紋"
-
 #~ msgid "Blue Rough"
 #~ msgstr "藍色糙面"
-
 #~ msgid "Blue Type"
 #~ msgstr "藍色字母"
-
 #~ msgid "Brushed Metal"
 #~ msgstr "金屬刷痕"
-
 #~ msgid "Bubble Gum"
 #~ msgstr "紫色吹波膠"
-
 #~ msgid "Burlap"
 #~ msgstr "粗麻布"
-
 #~ msgid "C_olors"
 #~ msgstr "顏色(_O)"
-
 #~ msgid "Camouflage"
 #~ msgstr "迷彩"
-
 #~ msgid "Chalk"
 #~ msgstr "粉筆"
-
 #~ msgid "Charcoal"
 #~ msgstr "煤炭"
-
 #~ msgid "Cork"
 #~ msgstr "軟木塞"
-
 #~ msgid "Countertop"
 #~ msgstr "料理檯面"
-
 #~ msgid "Danube"
 #~ msgstr "多瑙河藍"
-
 #~ msgid "Dark Cork"
 #~ msgstr "深色軟木塞"
-
 #~ msgid "Dark GNOME"
 #~ msgstr "深色 GNOME 標誌"
-
 #~ msgid "Deep Teal"
 #~ msgstr "深藍綠色"
-
 #~ msgid "Dots"
 #~ msgstr "斑點"
-
 #~ msgid "Drag a color to an object to change it to that color"
 #~ msgstr "將顏色拖曳到物件上可以改變物件的顏色"
-
 #~ msgid "Drag a pattern tile to an object to change it"
 #~ msgstr "將圖樣拖曳到物件上可以改變物件的圖樣"
-
 #~ msgid "Drag an emblem to an object to add it to the object"
 #~ msgstr "將圖章拖曳到物件上可以將它加入物件裡"
-
 #~ msgid "Eclipse"
 #~ msgstr "日蝕"
-
 #~ msgid "Envy"
 #~ msgstr "森林"
-
 #~ msgid "Erase"
 #~ msgstr "移除圖章"
-
 #~ msgid "Fibers"
 #~ msgstr "纖維"
-
 #~ msgid "Fire Engine"
 #~ msgstr "火紅"
-
 # FIXME: I know this is not the exact meaning, but hey, Taiwan/Hong Kong
 # people can grasp the meaning from scout but not "fleur de lis" -- Abel
 #~ msgid "Fleur De Lis"
 #~ msgstr "童軍徽號"
-
 #~ msgid "Floral"
 #~ msgstr "花卉"
-
 #~ msgid "Fossil"
 #~ msgstr "化石紋"
-
 #~ msgid "GNOME"
 #~ msgstr "GNOME"
-
 #~ msgid "Granite"
 #~ msgstr "花崗岩"
-
 #~ msgid "Grapefruit"
 #~ msgstr "西柚紅"
-
 #~ msgid "Green Weave"
 #~ msgstr "綠色布紋"
-
 #~ msgid "Ice"
 #~ msgstr "冰紋"
-
 #~ msgid "Indigo"
 #~ msgstr "靛藍"
-
 #~ msgid "Leaf"
 #~ msgstr "青綠"
-
 #~ msgid "Lemon"
 #~ msgstr "檸檬黃"
-
 #~ msgid "Mango"
 #~ msgstr "芒果黃"
-
 #~ msgid "Manila Paper"
 #~ msgstr "馬尼拉紙"
-
 #~ msgid "Moss Ridge"
 #~ msgstr "青苔色橫紋"
-
 #~ msgid "Mud"
 #~ msgstr "泥褐色"
-
 #~ msgid "Numbers"
 #~ msgstr "數字"
-
 #~ msgid "Ocean Strips"
 #~ msgstr "海藍色橫紋"
-
 #~ msgid "Onyx"
 #~ msgstr "黑瑪瑙"
-
 #~ msgid "Orange"
 #~ msgstr "橙色"
-
 #~ msgid "Pale Blue"
 #~ msgstr "淺藍"
-
 #~ msgid "Purple Marble"
 #~ msgstr "紫大理石紋"
-
 #~ msgid "Ridged Paper"
 #~ msgstr "橫紋紙"
-
 #~ msgid "Rough Paper"
 #~ msgstr "粗紙質"
-
 #~ msgid "Ruby"
 #~ msgstr "紅寶石"
-
 #~ msgid "Sea Foam"
 #~ msgstr "海泡綠"
-
 #~ msgid "Shale"
 #~ msgstr "頁岩"
-
 #~ msgid "Silver"
 #~ msgstr "銀色"
-
 #~ msgid "Sky"
 #~ msgstr "天藍"
-
 #~ msgid "Sky Ridge"
 #~ msgstr "天藍色橫紋"
-
 #~ msgid "Snow Ridge"
 #~ msgstr "雪白橫紋"
-
 #~ msgid "Stucco"
 #~ msgstr "灰泥質地"
-
 #~ msgid "Tangerine"
 #~ msgstr "橘紅"
-
 #~ msgid "Terracotta"
 #~ msgstr "赤土"
-
 #~ msgid "Violet"
 #~ msgstr "淺紫"
-
 #~ msgid "Wavy White"
 #~ msgstr "白波浪紋"
-
 #~ msgid "White"
 #~ msgstr "純白"
-
 #~ msgid "White Ribs"
 #~ msgstr "白色羅紋"
-
 #~ msgid "_Emblems"
 #~ msgstr "圖章(_E)"
-
 #~ msgid "_Patterns"
 #~ msgstr "圖樣(_P)"
-
 #~ msgid "Image/label border"
 #~ msgstr "圖片/標籤框"
-
 #~ msgid "Width of border around the label and image in the alert dialog"
 #~ msgstr "在警告對話視窗中，包圍標籤及圖片框線的闊度"
-
 #~ msgid "Alert Type"
 #~ msgstr "警告類型"
-
 #~ msgid "The type of alert"
 #~ msgstr "警告的類型"
-
 #~ msgid "Alert Buttons"
 #~ msgstr "警告按鈕"
-
 #~ msgid "The buttons shown in the alert dialog"
 #~ msgstr "出現在警告對話視窗中的按鈕"
-
 #~ msgid ""
 #~ "GConf error:\n"
 #~ "  %s"
 #~ msgstr ""
 #~ "GConf 錯誤：\n"
 #~ "  %s"
-
 #~ msgid "GConf error: %s"
 #~ msgstr "GConf 錯誤： %s"
-
 #~ msgid "All further errors shown only on terminal."
 #~ msgstr "所有進一步的錯誤訊息只會在終端機中顯示。"
-
 #~ msgid ""
 #~ "Color for the default folder background. Only used if background_set is "
 #~ "true."
 #~ msgstr ""
 #~ "預設資料夾背景圖案的顏色。只有在“background_set”設定為‘true’的時候，本選項"
 #~ "方會生效。"
-
 #~ msgid "Criteria for search bar searching"
 #~ msgstr "搜尋檔案的方式"
-
 #~ msgid ""
 #~ "Criteria when matching files searched for in the search bar. If set to "
 #~ "\"search_by_text\", then Nautilus will Search for files by file name "
@@ -6524,42 +6334,32 @@ msgstr "經電子郵件、即時訊息
 #~ "在搜尋列中搜尋符合條件的檔案的方式。如果設定為“search_by_text”，Nautilus "
 #~ "只會根據檔案名稱搜尋。如果設定為“search_by_text_and_properties”，則會同時"
 #~ "根據檔案名稱和屬性來搜尋。"
-
 #~ msgid "Current Nautilus theme (deprecated)"
 #~ msgstr "目前的 Nautilus 佈景主題（不建議再使用）"
-
 #~ msgid "Custom Background"
 #~ msgstr "自訂背景"
-
 #~ msgid "Custom Side Pane Background Set"
 #~ msgstr "設定了自選側面窗格背景"
-
 #~ msgid "Default Background Color"
 #~ msgstr "預設背景顏色"
-
 #~ msgid "Default Background Filename"
 #~ msgstr "預設背景圖案的檔案名稱"
-
 #~ msgid "Default Side Pane Background Color"
 #~ msgstr "預設側面窗格的背景顏色"
-
 #~ msgid "Default Side Pane Background Filename"
 #~ msgstr "預設側面窗格背景圖案的檔案名稱"
-
 #~ msgid ""
 #~ "Filename for the default folder background. Only used if background_set "
 #~ "is true."
 #~ msgstr ""
 #~ "預設資料夾背景圖案的檔案名稱。只有在“background_set”設定為‘true’的時候，本"
 #~ "選項方會生效。"
-
 #~ msgid ""
 #~ "Filename for the default side pane background. Only used if "
 #~ "side_pane_background_set is true."
 #~ msgstr ""
 #~ "預設側面窗格背景圖案的檔案名稱。只有在“side_pane_background_set”設定"
 #~ "為‘true’時，本選項方會生效。"
-
 #~ msgid ""
 #~ "Folders over this size will be truncated to around this size. The purpose "
 #~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
@@ -6570,7 +6370,6 @@ msgstr "經電子郵件、即時訊息
 #~ "字。這樣做的意義是避免 Nautilus 因載入過大的目錄而不正常地結束。負數表示沒"
 #~ "有限制。這個數字只是大約的數字，因為載入目錄時，每次讀取資料都是讀取多個項"
 #~ "目的。"
-
 #~ msgid ""
 #~ "If set to true, then backup files such as those created by Emacs are "
 #~ "displayed. Currently, only files ending in a tilde (~) are considered "
@@ -6578,7 +6377,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "如設定為‘true’，則會顯示如 Emacs 等程式製作出來的備份檔。目前，只有檔案名"
 #~ "稱末端為波浪符號 (~) 的才會當作是備份檔來處理。"
-
 #~ msgid ""
 #~ "If true, files in new windows will be sorted in reverse order. ie, if "
 #~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
@@ -6586,80 +6384,58 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "如設定為‘true’，在新的視窗中檔案會以相反次序排列。譬如說，如果是以檔案名稱"
 #~ "來排列，本來從“a”至“z”排列的檔案會改為從“z”至“a”排列。"
-
 #~ msgid "If true, new windows will use manual layout by default."
 #~ msgstr "如設定為‘true’，在新的視窗中，圖示預設會以手動的方式排列。"
-
 #~ msgid "Maximum handled files in a folder"
 #~ msgstr "一個資料夾可容納的檔案數目上限"
-
 #~ msgid ""
 #~ "Name of the Nautilus theme to use. This has been deprecated as of "
 #~ "Nautilus 2.2. Please use the icon theme instead."
 #~ msgstr ""
 #~ "使用的 Nautilus 佈景主題名稱。自 Nautilus 2.2 起這個設定已經不再使用，請改"
 #~ "為設定圖示主題。"
-
 # (Abel) 中文字要比較大
 #~ msgid "Sans 10"
 #~ msgstr "Sans 14"
-
 #~ msgid ""
 #~ "The default sort-order for items in the icon view. Possible values are "
 #~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
 #~ msgstr ""
 #~ "在圖示顯示模式中，各項目的預設排列方式。可接受的值為\n"
 #~ "“name”、“size”、“type”、“modification_date”和“emblems”。"
-
 #~ msgid "Use manual layout in new windows"
 #~ msgstr "在新的視窗中使用手動的圖示排列方式"
-
 #~ msgid "Whether a custom default folder background has been set."
 #~ msgstr "是否自行設定了預設的資料夾視窗背景。"
-
 #~ msgid "Whether a custom default side pane background has been set."
 #~ msgstr "是否自行設定了預設的側面窗格背景。"
-
 #~ msgid "Whether to show backup files"
 #~ msgstr "是否顯示備份檔"
-
 #~ msgid "Set as background for _all folders"
 #~ msgstr "設定為所有資料夾的背景圖案(_A)"
-
 #~ msgid "Set as background for _this folder"
 #~ msgstr "設定為本資料夾的背景圖案(_T)"
-
 #~ msgid "The emblem cannot be installed."
 #~ msgstr "無法安裝圖章。"
-
 #~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
 #~ msgstr "抱歉，新的圖章的名稱不可以是空白字串。"
-
 #~ msgid ""
 #~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
 #~ msgstr "抱歉，圖章的名稱只可包括字母、空格及數字。"
-
 #~ msgid "Sorry, but there is already an emblem named \"%s\"."
 #~ msgstr "抱歉，名為“%s”的圖章已經存在。"
-
 #~ msgid "Please choose a different emblem name."
 #~ msgstr "請使用另外一個圖章的名稱。"
-
 #~ msgid "Sorry, unable to save custom emblem."
 #~ msgstr "抱歉，無法儲存自選圖章。"
-
 #~ msgid "Sorry, unable to save custom emblem name."
 #~ msgstr "抱歉，無法儲存自選圖章的名稱。"
-
 #~ msgid "An older"
 #~ msgstr "較舊的"
-
 #~ msgid "A newer"
 #~ msgstr "較新的"
-
 #~ msgid "Another"
 #~ msgstr "另一個"
-
 #~ msgid ""
 #~ "%s folder with the same name already exists in \"%s\".\n"
 #~ "Merging will ask for confirmation before replacing any files in the "
@@ -6667,430 +6443,296 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "同樣名稱的 %s 資料夾已經存在於「%s」中。\n"
 #~ "合併功能會在替換該資料夾中內任何與被複製檔案發生衝突的檔案前先要求確認。"
-
 #~ msgid ""
 #~ "If you choose to empty the trash, all items in it will be permanently "
 #~ "lost. Please note that you can also delete them separately."
 #~ msgstr ""
 #~ "如果要清理回收筒，裡面的項目將被永久刪除。請記得您是可以將它們逐一刪除的。"
-
 #~ msgid "_Always"
 #~ msgstr "總是(_A)"
-
 #~ msgid "_Local File Only"
 #~ msgstr "只有本機檔案適用(_L)"
-
 #~ msgid "_Never"
 #~ msgstr "永不(_N)"
-
 #~ msgid "25%"
 #~ msgstr "25%"
-
 #~ msgid "75%"
 #~ msgstr "75%"
-
 #~ msgid "100 K"
 #~ msgstr "100 K"
-
 #~ msgid "500 K"
 #~ msgstr "500 K"
-
 #~ msgid "Activate items with a _single click"
 #~ msgstr "按一下滑鼠按鈕可開啟圖示(_S)"
-
 #~ msgid "Activate items with a _double click"
 #~ msgstr "連按兩下滑鼠按鈕可開啟圖示(_D)"
-
 #~ msgid "E_xecute files when they are clicked"
 #~ msgstr "當按下檔案時執行該檔案(_X)"
-
 #~ msgid "Display _files when they are clicked"
 #~ msgstr "當按下檔案時顯示檔案內容(_F)"
-
 #~ msgid "Search for files by file name only"
 #~ msgstr "只根據檔案名稱搜尋檔案"
-
 #~ msgid "Search for files by file name and file properties"
 #~ msgstr "根據檔案名稱及屬性搜尋檔案"
-
 #~ msgid "Manually"
 #~ msgstr "手動"
-
 #~ msgid "By Emblems"
 #~ msgstr "以圖章"
-
 #~ msgid "8"
 #~ msgstr "8"
-
 #~ msgid "10"
 #~ msgstr "10"
-
 #~ msgid "12"
 #~ msgstr "12"
-
 #~ msgid "14"
 #~ msgstr "14"
-
 #~ msgid "16"
 #~ msgstr "16"
-
 #~ msgid "18"
 #~ msgstr "18"
-
 #~ msgid "20"
 #~ msgstr "20"
-
 #~ msgid "22"
 #~ msgstr "22"
-
 #~ msgid "24"
 #~ msgstr "24"
-
 #~ msgid "Network Servers"
 #~ msgstr "網路伺服器"
-
 #~ msgid "Switch to Manual Layout?"
 #~ msgstr "切換為手動排列方式？"
-
 #~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
 #~ msgstr "資料夾“%s”中的檔案數目超出 Nautilus 所能處理的最大數目。"
-
 #~ msgid "Some files will not be displayed."
 #~ msgstr "某些檔案將會不能顯示。"
-
 #~ msgid "by _Emblems"
 #~ msgstr "以圖章(_E)"
-
 #~ msgid "Keep icons sorted by emblems in rows"
 #~ msgstr "以圖章的次序排列圖示"
-
 #~ msgid "By _Emblems"
 #~ msgstr "依圖章(_E)"
-
 #~ msgid "Emblems"
 #~ msgstr "圖章"
-
 #~ msgid "Cannot display location \"%s\""
 #~ msgstr "不能顯示位置「%s」"
-
 #~ msgid "[URI]"
 #~ msgstr "[URI]"
-
 #~ msgid "Custom Location"
 #~ msgstr "自訂位置"
-
 #~ msgid "Cannot Connect to Server. You must enter a name for the server."
 #~ msgstr "不能連接伺服器。您必須輸入伺服器名稱。"
-
 #~ msgid "Please enter a name and try again."
 #~ msgstr "請輸入名稱並再試一次。"
-
 #~ msgid "_Location (URI):"
 #~ msgstr "位置(_URI):"
-
 #~ msgid "Optional information:"
 #~ msgstr "選擇性的資訊："
-
 #~ msgid "Bookmark _name:"
 #~ msgstr "書籤名稱(_N):"
-
 #~ msgid "Service _type:"
 #~ msgstr "服務類型(_T):"
-
 #~ msgid "Add _bookmark"
 #~ msgstr "加入書籤(_B)"
-
 #~ msgid "Could not remove emblem with name '%s'."
 #~ msgstr "無法移除名為「%s」的圖章。"
-
 #~ msgid ""
 #~ "This is probably because the emblem is a permanent one, and not one that "
 #~ "you added yourself."
 #~ msgstr "這可能因為它是內置的圖章，而不是您自行加上的。"
-
 #~ msgid "Could not rename emblem with name '%s'."
 #~ msgstr "無法將名稱為「%s」的圖章重新命名。"
-
 #~ msgid "Rename Emblem"
 #~ msgstr "圖章重新命名"
-
 #~ msgid "Enter a new name for the displayed emblem:"
 #~ msgstr "請為目前顯示的圖章輸入新的名稱："
-
 #~ msgid "Rename"
 #~ msgstr "重新命名"
-
 #~ msgid "Add Emblems..."
 #~ msgstr "加入圖章…"
-
 #~ msgid ""
 #~ "Enter a descriptive name next to each emblem.  This name will be used in "
 #~ "other places to identify the emblem."
 #~ msgstr "請在每個圖章旁輸入適當的名稱。該名稱會在其它地方作為識別圖章之用。"
-
 #~ msgid ""
 #~ "Enter a descriptive name next to the emblem.  This name will be used in "
 #~ "other places to identify the emblem."
 #~ msgstr "請在圖章旁輸入適當的名稱。該名稱會在其它地方作為識別圖章之用。"
-
 #~ msgid "Some of the files could not be added as emblems."
 #~ msgstr "有一部份的檔案無法加入成為圖章。"
-
 #~ msgid "The emblems do not appear to be valid images."
 #~ msgstr "該圖章似乎不是有效的圖形檔。"
-
 #~ msgid "None of the files could be added as emblems."
 #~ msgstr "沒有任何檔案可以加入作為圖章。"
-
 #~ msgid "The file '%s' does not appear to be a valid image."
 #~ msgstr "檔案‘%s’似乎不是有效的圖形檔。"
-
 #~ msgid "The dragged file does not appear to be a valid image."
 #~ msgstr "您正在拖曳的檔案似乎不是有效的圖片檔。"
-
 #~ msgid "The emblem cannot be added."
 #~ msgstr "圖章無法加入。"
-
 #~ msgid "Show Emblems"
 #~ msgstr "顯示圖章"
-
 #~ msgid "Information"
 #~ msgstr "資訊"
-
 #~ msgid "Show Information"
 #~ msgstr "顯示資訊"
-
 #~ msgid "Use _Default Background"
 #~ msgstr "使用預設背景(_D)"
-
 #~ msgid "You cannot assign more than one custom icon at a time."
 #~ msgstr "不可以同時分配一個以上的自訂圖示。"
-
 #~ msgid "You can only use images as custom icons."
 #~ msgstr "只可以使用圖片作為自選圖示。"
-
 #~ msgid "Backgrounds and Emblems"
 #~ msgstr "背景及圖章"
-
 #~ msgid "_Remove..."
 #~ msgstr "移除(_R)…"
-
 #~ msgid "Add new..."
 #~ msgstr "加入新的…"
-
 #~ msgid "Sorry, but pattern %s could not be deleted."
 #~ msgstr "抱歉，無法刪除圖樣 %s。"
-
 #~ msgid "Check that you have permission to delete the pattern."
 #~ msgstr "請檢查您有沒有權限刪除圖樣。"
-
 #~ msgid "Sorry, but emblem %s could not be deleted."
 #~ msgstr "抱歉，無法刪除圖章 %s。"
-
 #~ msgid "Check that you have permission to delete the emblem."
 #~ msgstr "請檢查您有沒有權限刪除圖章。"
-
 #~ msgid "Select an Image File for the New Emblem"
 #~ msgstr "選取新的圖章的圖形檔"
-
 #~ msgid "Create a New Emblem"
 #~ msgstr "建立新的圖章"
-
 #~ msgid "_Keyword:"
 #~ msgstr "名稱(_K):"
-
 #~ msgid "_Image:"
 #~ msgstr "圖片(_I):"
-
 #~ msgid "Create a New Color:"
 #~ msgstr "新增顏色："
-
 #~ msgid "Color _name:"
 #~ msgstr "顏色名稱(_N):"
-
 #~ msgid "Color _value:"
 #~ msgstr "顏色數值(_V):"
-
 #~ msgid "Sorry, but you cannot replace the reset image."
 #~ msgstr "抱歉，不可以替換用來重設的圖片。"
-
 #~ msgid "Reset is a special image that cannot be deleted."
 #~ msgstr "「重設」是一個特殊的圖片，不可以刪除。"
-
 #~ msgid "Sorry, but the pattern %s could not be installed."
 #~ msgstr "抱歉，無法安裝 %s 圖樣。"
-
 #~ msgid "Select an Image File to Add as a Pattern"
 #~ msgstr "請選取要加入為圖樣的圖形檔"
-
 #~ msgid "The color cannot be installed."
 #~ msgstr "顏色不能安裝。"
-
 #~ msgid "Sorry, but you must specify an unused color name for the new color."
 #~ msgstr "抱歉，但您必須給新的顏色指定一個未使用色彩名稱。"
-
 #~ msgid "Sorry, but you must specify a non-blank name for the new color."
 #~ msgstr "抱歉，新的顏色名稱不可以是空白字串。"
-
 #~ msgid "Select a Color to Add"
 #~ msgstr "請選要加入的顏色"
-
 #~ msgid "Sorry, but \"%s\" is not a usable image file."
 #~ msgstr "抱歉，“%s”不是可以使用的圖形檔。"
-
 #~ msgid "Select a Category:"
 #~ msgstr "選擇類別："
-
 #~ msgid "C_ancel Remove"
 #~ msgstr "取消移除(_A)"
-
 #~ msgid "_Add a New Pattern..."
 #~ msgstr "新增圖樣(_A)…"
-
 #~ msgid "_Add a New Color..."
 #~ msgstr "新增顏色(_A)…"
-
 #~ msgid "_Add a New Emblem..."
 #~ msgstr "新增圖章(_A)…"
-
 #~ msgid "Click on a pattern to remove it"
 #~ msgstr "按下準備移除的圖樣"
-
 #~ msgid "Click on a color to remove it"
 #~ msgstr "按下準備移除的顏色"
-
 #~ msgid "Click on an emblem to remove it"
 #~ msgstr "按下準備移除的圖章"
-
 #~ msgid "Patterns:"
 #~ msgstr "圖樣："
-
 #~ msgid "Colors:"
 #~ msgstr "顏色："
-
 #~ msgid "Emblems:"
 #~ msgstr "圖章："
-
 #~ msgid "_Remove a Pattern..."
 #~ msgstr "移除圖樣(_R)…"
-
 #~ msgid "_Remove a Color..."
 #~ msgstr "移除顏色(_R)…"
-
 #~ msgid "_Remove an Emblem..."
 #~ msgstr "移除圖章(_R)…"
-
 #~ msgid "_Backgrounds and Emblems..."
 #~ msgstr "背景及圖章(_B)…"
-
 #~ msgid ""
 #~ "Display patterns, colors, and emblems that can be used to customize "
 #~ "appearance"
 #~ msgstr "顯示自選外觀時所用的圖樣、色彩及圖章"
-
 #~ msgid ""
 #~ "If set to true, newly opened windows will have the extra pane visible."
 #~ msgstr "如設定為「true」，新開啟的視窗會顯示額外窗格。"
-
 #~ msgid "Show extra pane in new windows"
 #~ msgstr "在新的視窗中顯示額外窗格"
-
 #~ msgid ""
 #~ "A folder named \"%B\" already exists.  Do you want to merge the source "
 #~ "folder?"
 #~ msgstr "名為“%B”的資料夾已經存在。是否要與來源資料夾合併？"
-
 #~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
 #~ msgstr "名為“%B”的資料夾已經存在。要取代它嗎？"
-
 #~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
 #~ msgstr "名為“%B”的檔案已經存在。要取代它嗎？"
-
 #~ msgid "Could not use system package installer"
 #~ msgstr "無法使用系統套件安裝程式"
-
 #~ msgid "Clean _Up by Name"
 #~ msgstr "以名稱排列桌面圖示(_U)"
-
 #~ msgid "throbber"
 #~ msgstr "狀態回報"
-
 #~ msgid "provides visual status"
 #~ msgstr "提供動態的狀態回報"
-
 #~ msgid ""
 #~ "If set to true, then multiple views can be opened in one browser window, "
 #~ "each in a separate tab."
 #~ msgstr "如果設為 true，多重檢視會在同一個瀏覽視窗中開啟，各佔一個分頁。"
-
 #~ msgid "Whether to enable tabs in Nautilus browser windows"
 #~ msgstr "是否在 Nautilus 瀏覽器視窗中啟用分頁"
-
 #~ msgid "Start the select drive"
 #~ msgstr "開啟選擇的裝置"
-
 #~ msgid "Always open in _browser windows"
 #~ msgstr "總是以瀏覽視窗開啟(_B)"
-
 #~ msgid "Toggle between button and text-based location bar"
 #~ msgstr "切換為按鈕或文字模式的位置列"
-
 #~ msgid ""
 #~ "Whether to present the user a dialog to search using the package "
 #~ "installer for an application that can open an unknown mime type."
 #~ msgstr ""
 #~ "是否向使用者顯示對話盒以使用套件安裝程式搜尋能夠開啟某不明 mime 類型的應用"
 #~ "程式。"
-
 #~ msgid "%s"
 #~ msgstr "%s"
-
 #~ msgid "Open with \"%s\""
 #~ msgstr "以「%s」開啟"
-
 #~ msgid "_Mount Volume"
 #~ msgstr "掛載檔案系統(_M)"
-
 #~ msgid "_Unmount Volume"
 #~ msgstr "卸載檔案系統(_U)"
-
 #~ msgid "_Eject Volume"
 #~ msgstr "退出儲存裝置(_E)"
-
 #~ msgid "_Open with \"%s\""
 #~ msgstr "以「%s」開啟(_O)"
-
 #~ msgid "_Rescan"
 #~ msgstr "重新掃描(_R)"
-
 #~ msgid "MIME type description (MIME type)|%s (%s)"
 #~ msgstr "%s (%s)"
-
 #~ msgid "%'d file left to delete — %T left"
 #~ msgid_plural "%'d files left to delete — %T left"
 #~ msgstr[0] "剩下 %'d 個檔案要刪除— 剩下 %T"
 #~ msgstr[1] "剩下 %'d 個檔案要刪除— 剩下 %T"
-
 #~ msgid "Factory for Nautilus shell and file manager"
 #~ msgstr "產生 Nautilus 圖形指令界面/檔案總管的工廠"
-
 #~ msgid "Nautilus factory"
 #~ msgstr "Nautilus 工廠"
-
 #~ msgid "Nautilus instance"
 #~ msgstr "Nautilus 實體"
-
 #~ msgid "Nautilus metafile factory"
 #~ msgstr "Nautilus 附屬資料檔工廠"
-
 #~ msgid ""
 #~ "Nautilus operations that can be done from subsequent command-line "
 #~ "invocations"
 #~ msgstr "相應於命令列的 Nautilus 指令操作程序"
-
 #~ msgid "Produces metafile objects for accessing Nautilus metadata"
 #~ msgstr "產生附屬資料物件，用來存取 Nautilus 的檔案附屬資料"
-
 #~ msgid ""
 #~ "Nautilus cannot be used now. Running the command \"bonobo-slay\" from the "
 #~ "console may fix the problem. If not, you can try rebooting the computer "
@@ -7098,7 +6740,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "現在無法使用 Nautilus。在主控臺下執行「bonobo-slay」或許可以修正問題。否"
 #~ "則，請重新啟動電腦或是重新安裝 Nautilus。"
-
 #~ msgid ""
 #~ "Nautilus cannot be used now. Running the command \"bonobo-slay\" from the "
 #~ "console may fix the problem. If not, you can try rebooting the computer "
@@ -7131,17 +6772,14 @@ msgstr "經電子郵件、即時訊息
 #~ "有時終止 bonobo-activation-server 和 gconfd 會解決問題，但仍未找出原因。\n"
 #~ "\n"
 #~ "在安裝了不正確版本的 bonobo-activation 的情況下，以上錯誤也曾經出現。"
-
 #~ msgid "Nautilus cannot be used now, due to an unexpected error."
 #~ msgstr "Nautilus 因為預計之外的錯誤而無法使用。"
-
 #~ msgid ""
 #~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
 #~ "attempting to register the file manager view server."
 #~ msgstr ""
 #~ "目前無法使用 Nautilus，因為當嘗試登記檔案總管顯示模式伺服器時，Bonobo 出現"
 #~ "預計之外的錯誤。"
-
 #~ msgid ""
 #~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
 #~ "attempting to locate the factory. Killing bonobo-activation-server and "
@@ -7149,7 +6787,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "Nautilus 目前無法使用，因為當 Bonobo 嘗試尋找工廠時出現預計之外的錯誤。強"
 #~ "行中止 bonobo-activation-server 及重新啟動 Nautilus 或許可以修正問題。"
-
 #~ msgid ""
 #~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
 #~ "attempting to locate the shell object. Killing bonobo-activation-server "
@@ -7158,7 +6795,6 @@ msgstr "經電子郵件、即時訊息
 #~ "Nautilus 目前無法使用，因為當 Bonobo 嘗試尋找系統殼物件時發生預計之外的錯"
 #~ "誤。強行中止 bonobo-activation-server 及重新啟動 Nautilus 或許可以修正問"
 #~ "題。"
-
 #~ msgid ""
 #~ "100 KB\n"
 #~ "500 KB\n"
@@ -7177,7 +6813,6 @@ msgstr "經電子郵件、即時訊息
 #~ "10 MB\n"
 #~ "100 MB\n"
 #~ "1 GB"
-
 #~ msgid ""
 #~ "33%\n"
 #~ "50%\n"
@@ -7194,7 +6829,6 @@ msgstr "經電子郵件、即時訊息
 #~ "150%\n"
 #~ "200%\n"
 #~ "400%"
-
 #~ msgid ""
 #~ "Always\n"
 #~ "Local Files Only\n"
@@ -7203,7 +6837,6 @@ msgstr "經電子郵件、即時訊息
 #~ "總是\n"
 #~ "只是本機檔案\n"
 #~ "永不"
-
 #~ msgid ""
 #~ "By Name\n"
 #~ "By Size\n"
@@ -7216,7 +6849,6 @@ msgstr "經電子郵件、即時訊息
 #~ "以類型\n"
 #~ "以修改日期\n"
 #~ "以圖章"
-
 #~ msgid ""
 #~ "Icon View\n"
 #~ "List View\n"
@@ -7225,38 +6857,30 @@ msgstr "經電子郵件、即時訊息
 #~ "圖示顯示模式\n"
 #~ "清單顯示模式\n"
 #~ "精簡顯示模式"
-
 #~ msgid "Restart Nautilus."
 #~ msgstr "重新啟動 Nautilus。"
-
 #~ msgid ""
 #~ "Load a saved session from the specified file. Implies \"--no-default-"
 #~ "window\"."
 #~ msgstr "從指定檔案中載入已儲存的作業階段。意味“--no-default-window”。"
-
 #~ msgid "Sorry, but \"%s\" is not a valid file name."
 #~ msgstr "抱歉，“%s”不是有效的檔案名稱。"
-
 #~ msgid "Sorry, but you did not supply a valid file name."
 #~ msgstr "抱歉，您提供的檔案名稱無效。"
-
 #~ msgid "Please try again."
 #~ msgstr "請再嘗試。"
-
 #~ msgid ""
 #~ "Nautilus is a graphical shell for GNOME that makes it easy to manage your "
 #~ "files and the rest of your system."
 #~ msgstr ""
 #~ "Nautilus 是一個適用於 GNOME 的圖形指令界面，令管理檔案及管理系統變得輕鬆。"
-
 #~ msgid "CD/_DVD Creator"
 #~ msgstr "CD/_DVD 製作程式"
-
 #~ msgid "Open a folder into which you can drag files to burn to a CD or DVD"
 #~ msgstr "開啟一個資料夾，將檔案拖放至其中，以將那些檔案燒錄至 CD 或 DVD"
-
 #, fuzzy
 #~ msgid "Opening %d Item"
+
 #~ msgid_plural "Opening %d Items"
 #~ msgstr[0] "正在開啟 %d 個項目"
 #~ msgstr[1] "正在開啟 %d 個項目"
@@ -7282,87 +6906,60 @@ msgstr "經電子郵件、即時訊息
 # OK, joke vs joke -- Abel
 #~ msgid "If you do, you will be doomed to repeat it."
 #~ msgstr "如果往事重現眼前，您就慘了。"
-
 #~ msgid "E_ject"
 #~ msgstr "退出(_J)"
-
 #~ msgid "Blank Blu-Ray Disc"
 #~ msgstr "空白 Blu-Ray 光碟"
-
 #~ msgid "Blank CD Disc"
 #~ msgstr "空白 CD 光碟"
-
 #~ msgid "Blank DVD Disc"
 #~ msgstr "空白 DVD 光碟"
-
 #~ msgid "Blank HD DVD Disc"
 #~ msgstr "空白 HD DVD 光碟"
-
 #~ msgid "Blu-Ray Video"
 #~ msgstr "藍光影片"
-
 #~ msgid "Compact Disc Audio"
 #~ msgstr "音樂 CD"
-
 #~ msgid "DVD Audio"
 #~ msgstr "音樂 DVD"
-
 #~ msgid "DVD Video"
 #~ msgstr "DVD 影片"
-
 #~ msgid "Digital Photos"
 #~ msgstr "數位相片"
-
 #~ msgid "HD DVD Video"
 #~ msgstr "HD DVD 影片"
-
 #~ msgid "Picture CD"
 #~ msgstr "照片 CD"
-
 #~ msgid "Portable Audio Player"
 #~ msgstr "可攜式音樂播放器"
-
 #~ msgid "Super Video CD"
 #~ msgstr "SVCD"
-
 #~ msgid "Video CD"
 #~ msgstr "影片 CD"
-
 #~ msgid "List of x-content/* types to ask the user what to do on insertion."
 #~ msgstr "插入時詢問使用者要做什麼的 x-content/* 類型清單。"
-
 #~ msgid ""
 #~ "List of x-content/* types where a folder window should be opened on "
 #~ "insertion."
 #~ msgstr "插入時要開啟資料夾視窗的 x-content/* 類型清單。"
-
 #~ msgid "List of x-content/* where to prompt the user on insertion"
 #~ msgstr "插入時提示使用者的 x-content/* 類型清單"
-
 #~ msgid "_Show"
 #~ msgstr "顯示(_S)"
-
 #~ msgid "Hi_de"
 #~ msgstr "隱藏(_D)"
-
 #~ msgid "Select Pattern"
 #~ msgstr "選擇樣式"
-
 #~ msgid "Select _Pattern"
 #~ msgstr "選擇樣式(_P)"
-
 #~ msgid "Open in New Window"
 #~ msgstr "在新的視窗中開啟"
-
 #~ msgid "_Delete from Trash"
 #~ msgstr "在回收筒中刪除(_D)"
-
 #~ msgid "Link"
 #~ msgstr "連結"
-
 #~ msgid "Launcher"
 #~ msgstr "啟動圖示"
-
 #, fuzzy
 #~ msgid "_Icon View"
 #~ msgstr "圖示顯示模式"
diff -pruN 3.0.2-4/po/zh_TW.po 1:3.2.0-0ubuntu5/po/zh_TW.po
--- 3.0.2-4/po/zh_TW.po	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/po/zh_TW.po	2011-09-21 18:11:33.000000000 +0000
@@ -1,4 +1,4 @@
-# Chinese (Hong Kong) translation for nautilus.
+# Chinese (Taiwan) translation for nautilus.
 # Copyright (C) 2000-07 Free Software Foundation, Inc.
 # Gong Yi LIAO <granziliao@sinamail.com>, 2000.
 # Abel Cheung <abel@oaka.org>, 2001-2004.
@@ -9,10 +9,10 @@
 #
 msgid ""
 msgstr ""
-"Project-Id-Version: nautilus 3.0.0\n"
+"Project-Id-Version: nautilus 3.1.90\n"
 "Report-Msgid-Bugs-To: \n"
-"POT-Creation-Date: 2011-04-05 06:46+0800\n"
-"PO-Revision-Date: 2011-04-05 06:45+0800\n"
+"POT-Creation-Date: 2011-09-06 19:52+0800\n"
+"PO-Revision-Date: 2011-09-06 19:58+0800\n"
 "Last-Translator: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>\n"
 "Language-Team: Chinese(Taiwan) <zh-l10n@lists.linux.org.tw>\n"
 "Language: \n"
@@ -25,69 +25,65 @@ msgstr ""
 msgid "Saved search"
 msgstr "已儲存搜尋"
 
-#: ../eel/eel-canvas.c:1247 ../eel/eel-canvas.c:1248
+#: ../eel/eel-canvas.c:1245
+#: ../eel/eel-canvas.c:1246
 msgid "X"
 msgstr "X"
 
-#: ../eel/eel-canvas.c:1254 ../eel/eel-canvas.c:1255
+#: ../eel/eel-canvas.c:1252
+#: ../eel/eel-canvas.c:1253
 msgid "Y"
 msgstr "Y"
 
-#: ../eel/eel-editable-label.c:312
+#: ../eel/eel-editable-label.c:311
 msgid "Text"
 msgstr "文字"
 
-#: ../eel/eel-editable-label.c:313
+#: ../eel/eel-editable-label.c:312
 msgid "The text of the label."
 msgstr "標籤中的文字。"
 
-#: ../eel/eel-editable-label.c:319
+#: ../eel/eel-editable-label.c:318
 msgid "Justification"
 msgstr "對齊方式"
 
-#: ../eel/eel-editable-label.c:320
-msgid ""
-"The alignment of the lines in the text of the label relative to each other. "
-"This does NOT affect the alignment of the label within its allocation. See "
-"GtkMisc::xalign for that."
-msgstr ""
-"文字在標籤中排列時的對齊方式。它不會影響標籤元件本身在空位內排列的位置。該方"
-"面的資料請參考 GtkMisc::xalign。"
+#: ../eel/eel-editable-label.c:319
+msgid "The alignment of the lines in the text of the label relative to each other. This does NOT affect the alignment of the label within its allocation. See GtkMisc::xalign for that."
+msgstr "文字在標籤中排列時的對齊方式。它不會影響標籤元件本身在空位內排列的位置。該方面的資料請參考 GtkMisc::xalign。"
 
-#: ../eel/eel-editable-label.c:328
+#: ../eel/eel-editable-label.c:327
 msgid "Line wrap"
 msgstr "換列"
 
-#: ../eel/eel-editable-label.c:329
+#: ../eel/eel-editable-label.c:328
 msgid "If set, wrap lines if the text becomes too wide."
 msgstr "如選用本選項，當字句太長時會自動換列。"
 
-#: ../eel/eel-editable-label.c:336
+#: ../eel/eel-editable-label.c:335
 msgid "Cursor Position"
 msgstr "游標位置"
 
-#: ../eel/eel-editable-label.c:337
+#: ../eel/eel-editable-label.c:336
 msgid "The current position of the insertion cursor in chars."
 msgstr "游標目前的位置，以字元表示。"
 
-#: ../eel/eel-editable-label.c:346
+#: ../eel/eel-editable-label.c:345
 msgid "Selection Bound"
 msgstr "選擇範圍"
 
-#: ../eel/eel-editable-label.c:347
-msgid ""
-"The position of the opposite end of the selection from the cursor in chars."
+#: ../eel/eel-editable-label.c:346
+msgid "The position of the opposite end of the selection from the cursor in chars."
 msgstr "從游標位置至選擇區域末端之間的字元數目。"
 
-#: ../eel/eel-editable-label.c:3113
+#: ../eel/eel-editable-label.c:3112
 msgid "Select All"
 msgstr "全部選取"
 
-#: ../eel/eel-editable-label.c:3124
+#: ../eel/eel-editable-label.c:3123
 msgid "Input Methods"
 msgstr "輸入法"
 
-#: ../eel/eel-gtk-extensions.c:408
+#: ../eel/eel-gtk-extensions.c:407
 msgid "Show more _details"
 msgstr "顯示更多訊息(_D)"
 
@@ -102,7 +98,8 @@ msgstr "（無效的萬國碼）"
 #: ../libnautilus-private/nautilus-bookmark.c:132
 #: ../libnautilus-private/nautilus-desktop-link.c:120
 #: ../libnautilus-private/nautilus-file-utilities.c:68
-#: ../src/nautilus-pathbar.c:1202 ../src/nautilus-places-sidebar.c:650
+#: ../src/nautilus-pathbar.c:1202
+#: ../src/nautilus-places-sidebar.c:651
 #: ../src/nautilus-tree-sidebar.c:1336
 msgid "Home"
 msgstr "家目錄"
@@ -130,7 +127,8 @@ msgstr "貼上存於剪貼簿內的文
 
 #. name, stock id
 #. label, accelerator
-#: ../libnautilus-private/nautilus-clipboard.c:444 ../src/nautilus-view.c:7024
+#: ../libnautilus-private/nautilus-clipboard.c:444
+#: ../src/nautilus-view.c:6985
 msgid "Select _All"
 msgstr "全部選取(_A)"
 
@@ -152,7 +150,7 @@ msgid "Use De_fault"
 msgstr "使用預設值(_F)"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:43
-#: ../src/nautilus-list-view.c:1681
+#: ../src/nautilus-list-view.c:1720
 msgid "Name"
 msgstr "名稱"
 
@@ -210,7 +208,7 @@ msgid "The group of the file."
 msgstr "檔案所屬的群組。"
 
 #: ../libnautilus-private/nautilus-column-utilities.c:97
-#: ../src/nautilus-properties-window.c:4529
+#: ../src/nautilus-properties-window.c:4534
 msgid "Permissions"
 msgstr "權限"
 
@@ -244,7 +242,7 @@ msgstr "檔案的 SELinux 安全性內
 
 #: ../libnautilus-private/nautilus-column-utilities.c:129
 #: ../src/nautilus-image-properties-page.c:342
-#: ../src/nautilus-query-editor.c:114
+#: ../src/nautilus-query-editor.c:113
 msgid "Location"
 msgstr "位置"
 
@@ -279,19 +277,12 @@ msgid "You cannot move the volume \"%s\"
 msgstr "不可以將檔案系統“%s”丢進回收筒。"
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:111
-msgid ""
-"If you want to eject the volume, please use \"Eject\" in the popup menu of "
-"the volume."
-msgstr ""
-"如果想退出檔案系統，請在該檔案系統的圖示上按滑鼠右邊按鈕，然後選「退出」。"
+msgid "If you want to eject the volume, please use \"Eject\" in the popup menu of the volume."
+msgstr "如果想退出檔案系統，請在該檔案系統的圖示上按滑鼠右邊按鈕，然後選「退出」。"
 
 #: ../libnautilus-private/nautilus-desktop-link-monitor.c:120
-msgid ""
-"If you want to unmount the volume, please use \"Unmount Volume\" in the "
-"popup menu of the volume."
-msgstr ""
-"如果想卸載檔案系統，請在該檔案系統的圖示上按滑鼠右邊按鈕，然後選「卸載檔案系"
-"統」。"
+msgid "If you want to unmount the volume, please use \"Unmount Volume\" in the popup menu of the volume."
+msgstr "如果想卸載檔案系統，請在該檔案系統的圖示上按滑鼠右邊按鈕，然後選「卸載檔案系統」。"
 
 #: ../libnautilus-private/nautilus-dnd.c:771
 msgid "_Move Here"
@@ -319,11 +310,8 @@ msgid "Merge folder \"%s\"?"
 msgstr "合併資料夾「%s」？"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:145
-msgid ""
-"Merging will ask for confirmation before replacing any files in the folder "
-"that conflict with the files being copied."
-msgstr ""
-"合併功能會在替換該資料夾中內任何與複製過來的檔案發生衝突的檔案前先要求確認。"
+msgid "Merging will ask for confirmation before replacing any files in the folder that conflict with the files being copied."
+msgstr "合併功能會在替換該資料夾中內任何與複製過來的檔案發生衝突的檔案前先要求確認。"
 
 #: ../libnautilus-private/nautilus-file-conflict-dialog.c:150
 #, c-format
@@ -378,64 +366,64 @@ msgstr "同樣名稱的較新檔案已
 msgid "Another file with the same name already exists in \"%s\"."
 msgstr "同樣名稱的另一個檔案已經存在於「%s」中。"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:252
 msgid "Original file"
 msgstr "原始檔案"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:254
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:285
-#: ../src/nautilus-properties-window.c:3126
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:253
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../src/nautilus-properties-window.c:3131
 msgid "Size:"
 msgstr "大小:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:257
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:288
-#: ../src/nautilus-properties-window.c:3108
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:256
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:287
+#: ../src/nautilus-properties-window.c:3113
 msgid "Type:"
 msgstr "類型:"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:260
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:291
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:259
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:290
 msgid "Last modified:"
 msgstr "修改日期："
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:284
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:283
 msgid "Replace with"
 msgstr "取代為"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:313
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:312
 msgid "Merge"
 msgstr "合併"
 
 #. Setup the expander for the rename action
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:506
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:505
 msgid "_Select a new name for the destination"
 msgstr "為目的端選擇新的名稱(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:520
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:519
 #: ../libnautilus-private/nautilus-mime-application-chooser.c:379
 msgid "Reset"
 msgstr "重設"
 
 #. Setup the checkbox to apply the action to all files
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:532
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:531
 msgid "Apply this action to all files"
 msgstr "將這個動作套用到所有檔案"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:543
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:542
 #: ../libnautilus-private/nautilus-file-operations.c:183
 msgid "_Skip"
 msgstr "略過(_S)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:548
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:547
 msgid "Re_name"
 msgstr "重新命名(_N)"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:554
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:553
 msgid "Replace"
 msgstr "取代"
 
-#: ../libnautilus-private/nautilus-file-conflict-dialog.c:626
+#: ../libnautilus-private/nautilus-file-conflict-dialog.c:625
 msgid "File conflict"
 msgstr "檔案發生衝突"
 
@@ -506,7 +494,8 @@ msgstr[1] "大約 %'d 小時"
 #. * to that kind of file (e.g. "link to folder").
 #.
 #: ../libnautilus-private/nautilus-file-operations.c:375
-#: ../libnautilus-private/nautilus-file.c:6267 ../src/nautilus-view-dnd.c:328
+#: ../libnautilus-private/nautilus-file.c:6274
+#: ../src/nautilus-view-dnd.c:123
 #, c-format
 msgid "Link to %s"
 msgstr "連結至 %s"
@@ -647,12 +636,8 @@ msgstr "確定要將“%B”從回收筒
 
 #: ../libnautilus-private/nautilus-file-operations.c:1303
 #, c-format
-msgid ""
-"Are you sure you want to permanently delete the %'d selected item from the "
-"trash?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items from the "
-"trash?"
+msgid "Are you sure you want to permanently delete the %'d selected item from the trash?"
+msgid_plural "Are you sure you want to permanently delete the %'d selected items from the trash?"
 msgstr[0] "確定要將 %'d 個已選的項目從回收筒中永久刪除嗎？"
 msgstr[1] "確定要將 %'d 個已選的項目從回收筒中永久刪除嗎？"
 
@@ -672,7 +657,8 @@ msgstr "所有在回收筒中的項目
 #. Empty Trash menu item
 #: ../libnautilus-private/nautilus-file-operations.c:1340
 #: ../libnautilus-private/nautilus-file-operations.c:2190
-#: ../src/nautilus-places-sidebar.c:2647 ../src/nautilus-trash-bar.c:204
+#: ../src/nautilus-places-sidebar.c:2684
+#: ../src/nautilus-trash-bar.c:204
 msgid "Empty _Trash"
 msgstr "清理回收筒(_T)"
 
@@ -683,8 +669,7 @@ msgstr "確定要將“%B”永久地刪
 #: ../libnautilus-private/nautilus-file-operations.c:1370
 #, c-format
 msgid "Are you sure you want to permanently delete the %'d selected item?"
-msgid_plural ""
-"Are you sure you want to permanently delete the %'d selected items?"
+msgid_plural "Are you sure you want to permanently delete the %'d selected items?"
 msgstr[0] "確定要將 %'d 個已選的項目永久地刪除嗎？"
 msgstr[1] "確定要將 %'d 個已選的項目永久地刪除嗎？"
 
@@ -717,16 +702,13 @@ msgid "Error while deleting."
 msgstr "刪除時發生錯誤。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1504
-msgid ""
-"Files in the folder \"%B\" cannot be deleted because you do not have "
-"permissions to see them."
+msgid "Files in the folder \"%B\" cannot be deleted because you do not have permissions to see them."
 msgstr "無法刪除資料夾“%B”中的檔案，因為您沒有權限讀取它們。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1507
 #: ../libnautilus-private/nautilus-file-operations.c:2489
 #: ../libnautilus-private/nautilus-file-operations.c:3476
-msgid ""
-"There was an error getting information about the files in the folder \"%B\"."
+msgid "There was an error getting information about the files in the folder \"%B\"."
 msgstr "在取得資料夾「%s」中檔案的相關資訊時發生錯誤。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1516
@@ -735,9 +717,7 @@ msgid "_Skip files"
 msgstr "略過檔案(_S)"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1537
-msgid ""
-"The folder \"%B\" cannot be deleted because you do not have permissions to "
-"read it."
+msgid "The folder \"%B\" cannot be deleted because you do not have permissions to read it."
 msgstr "無法刪除資料夾“%B”，因為您沒有權限讀取它。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:1540
@@ -794,9 +774,7 @@ msgid "Do you want to empty the trash be
 msgstr "卸載前是否要清空回收筒？"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2182
-msgid ""
-"In order to regain the free space on this volume the trash must be emptied. "
-"All trashed items on the volume will be permanently lost."
+msgid "In order to regain the free space on this volume the trash must be emptied. All trashed items on the volume will be permanently lost."
 msgstr "要恢復此裝置的空間，必須清空回收筒。所有在回收筒的東面將會永久地刪除。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2188
@@ -854,21 +832,15 @@ msgid "Error while moving files to trash
 msgstr "移動檔案至回收筒時發生錯誤。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2486
-msgid ""
-"Files in the folder \"%B\" cannot be handled because you do not have "
-"permissions to see them."
+msgid "Files in the folder \"%B\" cannot be handled because you do not have permissions to see them."
 msgstr "無法處理資料夾“%B”中的檔案，因為您沒有權限讀取它們。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2525
-msgid ""
-"The folder \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+msgid "The folder \"%B\" cannot be handled because you do not have permissions to read it."
 msgstr "無法處理資料夾“%B”，因為您沒有權限讀取它。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2602
-msgid ""
-"The file \"%B\" cannot be handled because you do not have permissions to "
-"read it."
+msgid "The file \"%B\" cannot be handled because you do not have permissions to read it."
 msgstr "無法處理檔案“%B”，因為您沒有權限讀取它。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2605
@@ -895,9 +867,7 @@ msgid "The destination is not a folder."
 msgstr "該目的地並非資料夾。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2781
-msgid ""
-"There is not enough space on the destination. Try to remove files to make "
-"space."
+msgid "There is not enough space on the destination. Try to remove files to make space."
 msgstr "目的地空間不足。請試著移除檔案以挪出空間。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:2783
@@ -976,9 +946,7 @@ msgstr[0] "%S / %S — 剩餘 %T (%S/秒
 msgstr[1] "%S / %S — 剩餘 %T (%S/秒)"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3346
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"create it in the destination."
+msgid "The folder \"%B\" cannot be copied because you do not have permissions to create it in the destination."
 msgstr "無法複製資料夾“%B”，因為您沒有權限在目的地建立它。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3349
@@ -986,15 +954,11 @@ msgid "There was an error creating the f
 msgstr "建立資料夾「%B」時發生錯誤。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3473
-msgid ""
-"Files in the folder \"%B\" cannot be copied because you do not have "
-"permissions to see them."
+msgid "Files in the folder \"%B\" cannot be copied because you do not have permissions to see them."
 msgstr "無法複製資料夾“%B”中的檔案，因為您沒有權限讀取它們。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3518
-msgid ""
-"The folder \"%B\" cannot be copied because you do not have permissions to "
-"read it."
+msgid "The folder \"%B\" cannot be copied because you do not have permissions to read it."
 msgstr "無法複製資料夾“%B”，因為您沒有權限讀取它。"
 
 #: ../libnautilus-private/nautilus-file-operations.c:3563
@@ -1232,65 +1196,65 @@ msgstr "無法重新命名桌面檔案"
 #. * off zero padding, and putting a "_" there will use
 #. * space padding instead of zero padding.
 #.
-#: ../libnautilus-private/nautilus-file.c:4344
+#: ../libnautilus-private/nautilus-file.c:4360
 msgid "today at 00:00:00 PM"
 msgstr "今天凌晨 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4345
-#: ../src/nautilus-file-management-properties.c:471
+#: ../libnautilus-private/nautilus-file.c:4361
+#: ../src/nautilus-file-management-properties.c:470
 msgid "today at %-I:%M:%S %p"
 msgstr "今天%p %-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4347
+#: ../libnautilus-private/nautilus-file.c:4363
 msgid "today at 00:00 PM"
 msgstr "今天凌晨 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4348
+#: ../libnautilus-private/nautilus-file.c:4364
 msgid "today at %-I:%M %p"
 msgstr "今天%p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4350
+#: ../libnautilus-private/nautilus-file.c:4366
 msgid "today, 00:00 PM"
 msgstr "今天凌晨 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4351
+#: ../libnautilus-private/nautilus-file.c:4367
 msgid "today, %-I:%M %p"
 msgstr "今天%p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4353
-#: ../libnautilus-private/nautilus-file.c:4354
+#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4370
 msgid "today"
 msgstr "今天"
 
 #. Yesterday, use special word.
 #. * Note to localizers: Same issues as "today" string.
 #.
-#: ../libnautilus-private/nautilus-file.c:4363
+#: ../libnautilus-private/nautilus-file.c:4379
 msgid "yesterday at 00:00:00 PM"
 msgstr "昨天凌晨 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4364
+#: ../libnautilus-private/nautilus-file.c:4380
 msgid "yesterday at %-I:%M:%S %p"
 msgstr "昨天%p %-I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4366
+#: ../libnautilus-private/nautilus-file.c:4382
 msgid "yesterday at 00:00 PM"
 msgstr "昨天凌晨 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4367
+#: ../libnautilus-private/nautilus-file.c:4383
 msgid "yesterday at %-I:%M %p"
 msgstr "昨天%p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4369
+#: ../libnautilus-private/nautilus-file.c:4385
 msgid "yesterday, 00:00 PM"
 msgstr "昨天凌晨 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4370
+#: ../libnautilus-private/nautilus-file.c:4386
 msgid "yesterday, %-I:%M %p"
 msgstr "昨天%p %-I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4372
-#: ../libnautilus-private/nautilus-file.c:4373
+#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4389
 msgid "yesterday"
 msgstr "昨天"
 
@@ -1299,158 +1263,149 @@ msgstr "昨天"
 #. * The width measurement templates correspond to
 #. * the day/month name with the most letters.
 #.
-#: ../libnautilus-private/nautilus-file.c:4384
+#: ../libnautilus-private/nautilus-file.c:4400
 msgid "Wednesday, September 00 0000 at 00:00:00 PM"
 msgstr "0000年00月00日(週三)於下午 00時00分00秒"
 
-#: ../libnautilus-private/nautilus-file.c:4385
+#: ../libnautilus-private/nautilus-file.c:4401
 msgid "%A, %B %-d %Y at %-I:%M:%S %p"
 msgstr "%Y年%m月%d日(%A) %p %I時%M分%S秒"
 
-#: ../libnautilus-private/nautilus-file.c:4387
+#: ../libnautilus-private/nautilus-file.c:4403
 msgid "Mon, Oct 00 0000 at 00:00:00 PM"
 msgstr "0000年00月00日(一) 下午 00:00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4388
+#: ../libnautilus-private/nautilus-file.c:4404
 msgid "%a, %b %-d %Y at %-I:%M:%S %p"
 msgstr "%Y年%m月%d日(%a) %p %I:%M:%S"
 
-#: ../libnautilus-private/nautilus-file.c:4390
+#: ../libnautilus-private/nautilus-file.c:4406
 msgid "Mon, Oct 00 0000 at 00:00 PM"
 msgstr "0000年00月00日(一) 下午 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4391
+#: ../libnautilus-private/nautilus-file.c:4407
 msgid "%a, %b %-d %Y at %-I:%M %p"
 msgstr "%Y年%m月%d日(%a) %p %I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4393
+#: ../libnautilus-private/nautilus-file.c:4409
 msgid "Oct 00 0000 at 00:00 PM"
 msgstr "0000年00月00日下午 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4394
+#: ../libnautilus-private/nautilus-file.c:4410
 msgid "%b %-d %Y at %-I:%M %p"
 msgstr "%Y年%m月%d日%p %I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4396
+#: ../libnautilus-private/nautilus-file.c:4412
 msgid "Oct 00 0000, 00:00 PM"
 msgstr "0000年00月00日下午 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4397
+#: ../libnautilus-private/nautilus-file.c:4413
 msgid "%b %-d %Y, %-I:%M %p"
 msgstr "%Y年%m月%d日%p %I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4399
+#: ../libnautilus-private/nautilus-file.c:4415
 msgid "00/00/00, 00:00 PM"
 msgstr "00/00/00 下午 00:00"
 
-#: ../libnautilus-private/nautilus-file.c:4400
+#: ../libnautilus-private/nautilus-file.c:4416
 msgid "%m/%-d/%y, %-I:%M %p"
 msgstr "%y/%m/%d %p %I:%M"
 
-#: ../libnautilus-private/nautilus-file.c:4402
+#: ../libnautilus-private/nautilus-file.c:4418
 msgid "00/00/00"
 msgstr "00/00/00"
 
-#: ../libnautilus-private/nautilus-file.c:4403
+#: ../libnautilus-private/nautilus-file.c:4419
 msgid "%m/%d/%y"
 msgstr "%y/%m/%d"
 
-#: ../libnautilus-private/nautilus-file.c:5046
+#: ../libnautilus-private/nautilus-file.c:5062
 #, c-format
 msgid "Not allowed to set permissions"
 msgstr "不允許設定權限"
 
-#: ../libnautilus-private/nautilus-file.c:5331
+#: ../libnautilus-private/nautilus-file.c:5347
 #, c-format
 msgid "Not allowed to set owner"
 msgstr "不允許設定擁有者"
 
-#: ../libnautilus-private/nautilus-file.c:5349
+#: ../libnautilus-private/nautilus-file.c:5365
 #, c-format
 msgid "Specified owner '%s' doesn't exist"
 msgstr "指定的擁有者“%s”不存在"
 
-#: ../libnautilus-private/nautilus-file.c:5598
+#: ../libnautilus-private/nautilus-file.c:5614
 #, c-format
 msgid "Not allowed to set group"
 msgstr "不允許設定群組"
 
-#: ../libnautilus-private/nautilus-file.c:5616
+#: ../libnautilus-private/nautilus-file.c:5632
 #, c-format
 msgid "Specified group '%s' doesn't exist"
 msgstr "指定的群組「%s」不存在"
 
-#: ../libnautilus-private/nautilus-file.c:5760 ../src/nautilus-view.c:2866
+#: ../libnautilus-private/nautilus-file.c:5776
+#: ../src/nautilus-view.c:2832
 #, c-format
 msgid "%'u item"
 msgid_plural "%'u items"
 msgstr[0] "%'u 個項目"
 msgstr[1] "%'u 個項目"
 
-#: ../libnautilus-private/nautilus-file.c:5761
+#: ../libnautilus-private/nautilus-file.c:5777
 #, c-format
 msgid "%'u folder"
 msgid_plural "%'u folders"
 msgstr[0] "%'u 個資料夾"
 msgstr[1] "%'u 個資料夾"
 
-#: ../libnautilus-private/nautilus-file.c:5762
+#: ../libnautilus-private/nautilus-file.c:5778
 #, c-format
 msgid "%'u file"
 msgid_plural "%'u files"
 msgstr[0] "%'u 個檔案"
 msgstr[1] "%'u 個檔案"
 
-#. Do this in a separate stage so that we don't have to put G_GUINT64_FORMAT in the translated string
-#: ../libnautilus-private/nautilus-file.c:5841
-msgid "%"
-msgstr "%"
-
-#: ../libnautilus-private/nautilus-file.c:5842
-#, c-format
-msgid "%s (%s bytes)"
-msgstr "%s (%s 位元組)"
-
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6153
-#: ../libnautilus-private/nautilus-file.c:6169
+#: ../libnautilus-private/nautilus-file.c:6160
+#: ../libnautilus-private/nautilus-file.c:6176
 msgid "? items"
 msgstr "? 個項目"
 
 #. This means no contents at all were readable
-#: ../libnautilus-private/nautilus-file.c:6159
+#: ../libnautilus-private/nautilus-file.c:6166
 msgid "? bytes"
 msgstr "? 個位元組"
 
-#: ../libnautilus-private/nautilus-file.c:6174
+#: ../libnautilus-private/nautilus-file.c:6181
 msgid "unknown type"
 msgstr "類型不詳"
 
-#: ../libnautilus-private/nautilus-file.c:6177
+#: ../libnautilus-private/nautilus-file.c:6184
 msgid "unknown MIME type"
 msgstr "MIME 類型不詳"
 
 #. Fallback, use for both unknown attributes and attributes
 #. * for which we have no more appropriate default.
 #.
-#: ../libnautilus-private/nautilus-file.c:6191
+#: ../libnautilus-private/nautilus-file.c:6198
 #: ../src/nautilus-properties-window.c:1137
 msgid "unknown"
 msgstr "不明"
 
-#: ../libnautilus-private/nautilus-file.c:6241
+#: ../libnautilus-private/nautilus-file.c:6248
 msgid "program"
 msgstr "程式"
 
-#: ../libnautilus-private/nautilus-file.c:6261
+#: ../libnautilus-private/nautilus-file.c:6268
 msgid "link"
 msgstr "連結"
 
-#: ../libnautilus-private/nautilus-file.c:6283
+#: ../libnautilus-private/nautilus-file.c:6290
 msgid "link (broken)"
 msgstr "連結（目標不存在）"
 
-#: ../libnautilus-private/nautilus-icon-container.c:2675
+#: ../libnautilus-private/nautilus-icon-container.c:2671
 msgid "The selection rectangle"
 msgstr "矩形選擇區域"
 
@@ -1524,17 +1479,12 @@ msgid "This drop target only supports lo
 msgstr "拖放圖示只適用於本地的檔案。"
 
 #: ../libnautilus-private/nautilus-program-choosing.c:350
-msgid ""
-"To open non-local files copy them to a local folder and then drop them again."
+msgid "To open non-local files copy them to a local folder and then drop them again."
 msgstr "如果要開啟遠端的檔案，請先將檔案複製至本地的資料夾才進行拖曳的動作。"
 
 #: ../libnautilus-private/nautilus-program-choosing.c:361
-msgid ""
-"To open non-local files copy them to a local folder and then drop them "
-"again. The local files you dropped have already been opened."
-msgstr ""
-"如果要開啟遠端的檔案，請先將檔案複製至本地的資料夾才進行拖曳的動作。目的地已"
-"經有一個相同名稱的檔案正在開啟。"
+msgid "To open non-local files copy them to a local folder and then drop them again. The local files you dropped have already been opened."
+msgstr "如果要開啟遠端的檔案，請先將檔案複製至本地的資料夾才進行拖曳的動作。目的地已經有一個相同名稱的檔案正在開啟。"
 
 #: ../libnautilus-private/nautilus-program-choosing.c:390
 msgid "Details: "
@@ -1549,7 +1499,7 @@ msgstr "正在準備"
 #: ../libnautilus-private/nautilus-search-directory-file.c:160
 #: ../libnautilus-private/nautilus-search-directory-file.c:186
 #: ../libnautilus-private/nautilus-search-directory-file.c:218
-#: ../src/nautilus-window-menus.c:1158
+#: ../src/nautilus-window-menus.c:1145
 msgid "Search"
 msgstr "搜尋"
 
@@ -1559,7 +1509,7 @@ msgid "Search for \"%s\""
 msgstr "搜尋“%s”"
 
 #: ../libnautilus-private/nautilus-undo-signal-handlers.c:174
-#: ../src/nautilus-query-editor.c:1001
+#: ../src/nautilus-query-editor.c:1002
 msgid "Edit"
 msgstr "編輯"
 
@@ -1580,52 +1530,17 @@ msgid "Redo the edit"
 msgstr "重新進行此次修改"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:1
-msgid ""
-"A list of captions below an icon in the icon view and the desktop. The "
-"actual number of captions shown depends on the zoom level. Some possible "
-"values are: \"size\", \"type\", \"date_modified\", \"date_changed\", "
-"\"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions"
-"\" and \"mime_type\"."
-msgstr ""
-"這是在圖示顯示模式中，或者在桌面中，圖示下方附帶的一系列標題文字。實際會顯示"
-"的標題數目取決於圖示的縮放倍率。可接受的值為：「size」、「type」、"
-"「date_modified」、「date_changed」、「date_accessed」、「owner」、"
-"「group」、「permissions」、「octal_permissions」及「mime_type」。"
+msgid "A list of captions below an icon in the icon view and the desktop. The actual number of captions shown depends on the zoom level. Some possible values are: \"size\", \"type\", \"date_modified\", \"date_changed\", \"date_accessed\", \"owner\", \"group\", \"permissions\", \"octal_permissions\" and \"mime_type\"."
+msgstr "這是在圖示顯示模式中，或者在桌面中，圖示下方附帶的一系列標題文字。實際會顯示的標題數目取決於圖示的縮放倍率。可接受的值為：「size」、「type」、「date_modified」、「date_changed」、「date_accessed」、「owner」、「group」、「permissions」、「octal_permissions」及「mime_type」。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:2
-msgid ""
-"A string containing the saved geometry and coordinates string for navigation "
-"windows."
+msgid "A string containing the saved geometry and coordinates string for navigation windows."
 msgstr "包含儲存導覽視窗大小和坐標的字串。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:4
 #, no-c-format
-msgid ""
-"A string specifying how parts of overlong file names should be replaced by "
-"ellipses, depending on the zoom level. Each of the list entries is of the "
-"form \"Zoom Level:Integer\". For each specified zoom level, if the given "
-"integer is larger than 0, the file name will not exceed the given number of "
-"lines. If the integer is 0 or smaller, no limit is imposed on the specified "
-"zoom level. A default entry of the form \"Integer\" without any specified "
-"zoom level is also allowed. It defines the maximum number of lines for all "
-"other zoom levels. Examples: 0 - always display overlong file names; 3 - "
-"shorten file names if they exceed three lines; smallest:5,smaller:4,0 - "
-"shorten file names if they exceed five lines for zoom level \"smallest\". "
-"Shorten file names if they exceed four lines for zoom level \"smaller\". Do "
-"not shorten file names for other zoom levels. Available zoom levels: "
-"smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), "
-"larger (200%), largest (400%)"
-msgstr ""
-"依據縮放等級，決定過長的檔案名稱的一部分要以省略符號替換的字串值。每個清單項"
-"目的格式為 \"縮放等級:整數值\"。針對每個指定的縮放等級，如果所給的整數值大於 "
-"0，則檔案名稱的長度將不會超過該整數值的列數。如果該整數值小於或等於 0，表示對"
-"指定的縮放等級不予限制長度。若以 \"整數值\" 的格式不指定縮放等級也可以接受為"
-"項目的預設值，它將會定義所有未指定的縮放等級的最大列數。例如： 0 - 永遠完整顥"
-"示過長的檔案名稱：3 - 如果超過 3 行則截短檔案名稱：smallest:5,smaller:4,0 - "
-"在縮放等級 \"smallest\" 中超過 5 行就截短檔案名稱；在縮放等級 \"smaller\" 中"
-"超過 4 行就截短檔案名稱；其他的縮放等級則不會截短檔案名稱。可用的縮放等級有："
-"smallest (33%)、 smaller (50%)、 small (66%)、 standard (100%)、 large "
-"(150%)、 larger (200%)、 largest (400%)"
+msgid "A string specifying how parts of overlong file names should be replaced by ellipses, depending on the zoom level. Each of the list entries is of the form \"Zoom Level:Integer\". For each specified zoom level, if the given integer is larger than 0, the file name will not exceed the given number of lines. If the integer is 0 or smaller, no limit is imposed on the specified zoom level. A default entry of the form \"Integer\" without any specified zoom level is also allowed. It defines the maximum number of lines for all other zoom levels. Examples: 0 - always display overlong file names; 3 - shorten file names if they exceed three lines; smallest:5,smaller:4,0 - shorten file names if they exceed five lines for zoom level \"smallest\". Shorten file names if they exceed four lines for zoom level \"smaller\". Do not shorten file names for other zoom levels. Available zoom levels: smallest (33%), smaller (50%), small (66%), standard (100%), large (150%), larger (200%), largest (400%)"
+msgstr "依據縮放等級，決定過長的檔案名稱的一部分要以省略符號替換的字串值。每個清單項目的格式為 \"縮放等級:整數值\"。針對每個指定的縮放等級，如果所給的整數值大於 0，則檔案名稱的長度將不會超過該整數值的列數。如果該整數值小於或等於 0，表示對指定的縮放等級不予限制長度。若以 \"整數值\" 的格式不指定縮放等級也可以接受為項目的預設值，它將會定義所有未指定的縮放等級的最大列數。例如： 0 - 永遠完整顥示過長的檔案名稱：3 - 如果超過 3 行則截短檔案名稱：smallest:5,smaller:4,0 - 在縮放等級 \"smallest\" 中超過 5 行就截短檔案名稱；在縮放等級 \"smaller\" 中超過 4 行就截短檔案名稱；其他的縮放等級則不會截短檔案名稱。可用的縮放等級有：smallest (33%)、 smaller (50%)、 small (66%)、 standard (100%)、 large (150%)、 larger (200%)、 largest (400%)"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:5
 msgid "All columns have same width"
@@ -1636,15 +1551,8 @@ msgid "Always use the location entry, in
 msgstr "總是使用需要輸入的位置列，而非路徑列"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:7
-msgid ""
-"An integer specifying how parts of overlong file names should be replaced by "
-"ellipses on the desktop. If the number is larger than 0, the file name will "
-"not exceed the given number of lines. If the number is 0 or smaller, no "
-"limit is imposed on the number of displayed lines."
-msgstr ""
-"決定桌面上過長的檔案名稱的一部分要以省略符號替換的字串值。如果所給的整數值大"
-"於 0，則檔案名稱的長度將不會超過該整數值的列數。如果該整數值小於或等於 0，表"
-"示對指定的縮放等級不予限制長度。"
+msgid "An integer specifying how parts of overlong file names should be replaced by ellipses on the desktop. If the number is larger than 0, the file name will not exceed the given number of lines. If the number is 0 or smaller, no limit is imposed on the number of displayed lines."
+msgstr "決定桌面上過長的檔案名稱的一部分要以省略符號替換的字串值。如果所給的整數值大於 0，則檔案名稱的長度將不會超過該整數值的列數。如果該整數值小於或等於 0，表示對指定的縮放等級不予限制長度。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:8
 msgid "Bulk rename utility"
@@ -1735,56 +1643,31 @@ msgid "Fade the background on change"
 msgstr "變更時淡化背景"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:30
-msgid ""
-"For users with mice that have \"Forward\" and \"Back\" buttons, this key "
-"will determine if any action is taken inside of Nautilus when either is "
-"pressed."
-msgstr ""
-"用於使用者的滑鼠有「往前」和「往後」按鈕時，這個設定鍵會決定當 Nautilus 被按"
-"下時所進行的行動。"
+msgid "For users with mice that have \"Forward\" and \"Back\" buttons, this key will determine if any action is taken inside of Nautilus when either is pressed."
+msgstr "用於使用者的滑鼠有「往前」和「往後」按鈕時，這個設定鍵會決定當 Nautilus 被按下時所進行的行動。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:31
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Back\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"用於使用者的滑鼠有「往前」和「往後」按鈕時，這個設定鍵會決定哪個按鈕會觸發瀏"
-"覽器視窗中的「上一頁」指令。可能的數值範圍在 6 到 14 之間。"
+msgid "For users with mice that have buttons for \"Forward\" and \"Back\", this key will set which button activates the \"Back\" command in a browser window. Possible values range between 6 and 14."
+msgstr "用於使用者的滑鼠有「往前」和「往後」按鈕時，這個設定鍵會決定哪個按鈕會觸發瀏覽器視窗中的「上一頁」指令。可能的數值範圍在 6 到 14 之間。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:32
-msgid ""
-"For users with mice that have buttons for \"Forward\" and \"Back\", this key "
-"will set which button activates the \"Forward\" command in a browser window. "
-"Possible values range between 6 and 14."
-msgstr ""
-"用於使用者的滑鼠有「往前」和「往後」按鈕時，這個設定鍵會決定哪個按鈕會觸發瀏"
-"覽器視窗中的「下一頁」指令。可能的數值範圍在 6 到 14 之間。"
+msgid "For users with mice that have buttons for \"Forward\" and \"Back\", this key will set which button activates the \"Forward\" command in a browser window. Possible values range between 6 and 14."
+msgstr "用於使用者的滑鼠有「往前」和「往後」按鈕時，這個設定鍵會決定哪個按鈕會觸發瀏覽器視窗中的「下一頁」指令。可能的數值範圍在 6 到 14 之間。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:33
 msgid "Home icon visible on desktop"
 msgstr "在桌面中顯示「個人資料夾」圖示"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:34
-msgid ""
-"If set to \"after-current-tab\", then new tabs are inserted after the "
-"current tab. If set to \"end\", then new tabs are appended to the end of the "
-"tab list."
-msgstr ""
-"如果設為「after_current_tab」，則新的分頁會插入到目前分頁之後。如果設為"
-"「end」，則新的分頁會加到分頁清單的最後端。"
+msgid "If set to \"after-current-tab\", then new tabs are inserted after the current tab. If set to \"end\", then new tabs are appended to the end of the tab list."
+msgstr "如果設為「after_current_tab」，則新的分頁會插入到目前分頁之後。如果設為「end」，則新的分頁會加到分頁清單的最後端。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:35
-msgid ""
-"If set to true, Nautilus will only show folders in the tree side pane. "
-"Otherwise it will show both folders and files."
-msgstr ""
-"如設定為‘true’，Nautilus 只會在目錄樹側面窗格中顯示目錄，不然會同時顯示目錄和"
-"檔案。"
+msgid "If set to true, Nautilus will only show folders in the tree side pane. Otherwise it will show both folders and files."
+msgstr "如設定為‘true’，Nautilus 只會在目錄樹側面窗格中顯示目錄，不然會同時顯示目錄和檔案。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:36
-msgid ""
-"If set to true, newly opened windows will have the location bar visible."
+msgid "If set to true, newly opened windows will have the location bar visible."
 msgstr "如設定為‘true’，新的視窗會顯示位置列。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:37
@@ -1800,152 +1683,80 @@ msgid "If set to true, newly opened wind
 msgstr "如設定為‘true’，新開啟的視窗會顯示工具列。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:40
-msgid ""
-"If set to true, then Nautilus browser windows will always use a textual "
-"input entry for the location toolbar, instead of the pathbar."
-msgstr ""
-"如設定為‘true’，Nautilus 瀏覽器視窗會使用輸入文字項目的位置工具列，而非路徑"
-"列。"
+msgid "If set to true, then Nautilus browser windows will always use a textual input entry for the location toolbar, instead of the pathbar."
+msgstr "如設定為‘true’，Nautilus 瀏覽器視窗會使用輸入文字項目的位置工具列，而非路徑列。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:41
-msgid ""
-"If set to true, then Nautilus lets you edit and display file permissions in "
-"a more unix-like way, accessing some more esoteric options."
-msgstr ""
-"如設定為‘true’，Nautilus 會讓您以較 unix 相似的形式修改及顯示檔案權限，存取一"
-"些較難懂的選項。"
+msgid "If set to true, then Nautilus lets you edit and display file permissions in a more unix-like way, accessing some more esoteric options."
+msgstr "如設定為‘true’，Nautilus 會讓您以較 unix 相似的形式修改及顯示檔案權限，存取一些較難懂的選項。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:42
-msgid ""
-"If set to true, then Nautilus shows folders prior to showing files in the "
-"icon and list views."
-msgstr ""
-"如設定為‘true’，Nautilus 會在圖示顯示模式及清單顯示模式中先顯示目錄，然後才顯"
-"示檔案。"
+msgid "If set to true, then Nautilus shows folders prior to showing files in the icon and list views."
+msgstr "如設定為‘true’，Nautilus 會在圖示顯示模式及清單顯示模式中先顯示目錄，然後才顯示檔案。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:43
-msgid ""
-"If set to true, then Nautilus will ask for confirmation when you attempt to "
-"delete files, or empty the Trash."
+msgid "If set to true, then Nautilus will ask for confirmation when you attempt to delete files, or empty the Trash."
 msgstr "如設定為‘true’，Nautilus 會在您嘗試刪除檔案或清空回收筒時先進行確認。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:44
-msgid ""
-"If set to true, then Nautilus will have a feature allowing you to delete a "
-"file immediately and in-place, instead of moving it to the trash. This "
-"feature can be dangerous, so use caution."
-msgstr ""
-"如設定為‘true’，Nautilus 會提供另一種功能，讓您即時刪除檔案，而不是將檔案丟進"
-"回收筒。本功能是比較危險，所以請小心使用。"
+msgid "If set to true, then Nautilus will have a feature allowing you to delete a file immediately and in-place, instead of moving it to the trash. This feature can be dangerous, so use caution."
+msgstr "如設定為‘true’，Nautilus 會提供另一種功能，讓您即時刪除檔案，而不是將檔案丟進回收筒。本功能是比較危險，所以請小心使用。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:45
-msgid ""
-"If set to true, then Nautilus will use a fade effect to change the desktop "
-"background."
+msgid "If set to true, then Nautilus will use a fade effect to change the desktop background."
 msgstr "如設定為「true」，Nautilus 會在改變桌面背景時使用淡化效果。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:46
-msgid ""
-"If set to true, then Nautilus will use the user's home folder as the "
-"desktop. If it is false, then it will use ~/Desktop as the desktop."
-msgstr ""
-"如設定為‘true’，Nautilus 會以使用者的個人資料夾作為桌面，如設定為‘false’，則"
-"會使用 ~/Desktop 作為桌面。"
+msgid "If set to true, then Nautilus will use the user's home folder as the desktop. If it is false, then it will use ~/Desktop as the desktop."
+msgstr "如設定為‘true’，Nautilus 會以使用者的個人資料夾作為桌面，如設定為‘false’，則會使用 ~/Desktop 作為桌面。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:47
-msgid ""
-"If set to true, then all Nautilus windows will be browser windows. This is "
-"how Nautilus used to behave before version 2.6, and some people prefer this "
-"behavior."
-msgstr ""
-"如設定為‘true’，那麼所有 Nautilus 視窗皆是瀏覽器視窗。這是 Nautilus 在 2.6 版"
-"前的運作方式，有些人比較喜歡這種運作方式。"
+msgid "If set to true, then all Nautilus windows will be browser windows. This is how Nautilus used to behave before version 2.6, and some people prefer this behavior."
+msgstr "如設定為‘true’，那麼所有 Nautilus 視窗皆是瀏覽器視窗。這是 Nautilus 在 2.6 版前的運作方式，有些人比較喜歡這種運作方式。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:48
-msgid ""
-"If set to true, then hidden files are shown by default in the file manager. "
-"Hidden files are either dotfiles, listed in the folder's .hidden file or "
-"backup files ending with a tilde (~)."
-msgstr ""
-"如設定為「true」，所有隱藏檔案都會在檔案總管中顯示出來。所謂隱藏檔案即是任何"
-"第一個字元為一點‘.’的檔案，或者在某個資料夾的 .hidden 檔案或備份檔案（以 ~ 結"
-"尾）內容之中。"
+msgid "If set to true, then hidden files are shown by default in the file manager. Hidden files are either dotfiles, listed in the folder's .hidden file or backup files ending with a tilde (~)."
+msgstr "如設定為「true」，所有隱藏檔案都會在檔案總管中顯示出來。所謂隱藏檔案即是任何第一個字元為一點‘.’的檔案，或者在某個資料夾的 .hidden 檔案或備份檔案（以 ~ 結尾）內容之中。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:49
-msgid ""
-"If set, Nautilus will append URIs of selected files and treat the result as "
-"a command line for bulk renaming. Bulk rename applications can register "
-"themselves in this key by setting the key to a space-separated string of "
-"their executable name and any command line options. If the executable name "
-"is not set to a full path, it will be searched for in the search path."
-msgstr ""
-"如果設定，Nautilus 會加入選取檔案的 URI 並將結果當成大量重新命名的指令。大量"
-"重新命名程式可以將它們自身註冊於這個設定鍵，只要把設定鍵設為以空白分隔的字"
-"串，包含它們的執行名稱與任何命令列選項。如果執行名稱沒有設為完整路徑，將會在"
-"搜尋路徑中自動搜尋。"
+msgid "If set, Nautilus will append URIs of selected files and treat the result as a command line for bulk renaming. Bulk rename applications can register themselves in this key by setting the key to a space-separated string of their executable name and any command line options. If the executable name is not set to a full path, it will be searched for in the search path."
+msgstr "如果設定，Nautilus 會加入選取檔案的 URI 並將結果當成大量重新命名的指令。大量重新命名程式可以將它們自身註冊於這個設定鍵，只要把設定鍵設為以空白分隔的字串，包含它們的執行名稱與任何命令列選項。如果執行名稱沒有設為完整路徑，將會在搜尋路徑中自動搜尋。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:50
-msgid ""
-"If this is set to true, an icon linking to the Network Servers view will be "
-"put on the desktop."
+msgid "If this is set to true, an icon linking to the Network Servers view will be put on the desktop."
 msgstr "如設定為‘true’，則桌面上會有一個圖示連結至顯示網路伺服器。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:51
-msgid ""
-"If this is set to true, an icon linking to the computer location will be put "
-"on the desktop."
+msgid "If this is set to true, an icon linking to the computer location will be put on the desktop."
 msgstr "如設定為‘true’，則桌面上會顯示一個連結到電腦位置的圖示。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:52
-msgid ""
-"If this is set to true, an icon linking to the home folder will be put on "
-"the desktop."
+msgid "If this is set to true, an icon linking to the home folder will be put on the desktop."
 msgstr "如設定為‘true’，則桌面上會有一個圖示連結至「個人資料夾」。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:53
-msgid ""
-"If this is set to true, an icon linking to the trash will be put on the "
-"desktop."
+msgid "If this is set to true, an icon linking to the trash will be put on the desktop."
 msgstr "如設定為‘true’，則桌面上會有一個圖示連結至回收筒。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:54
-msgid ""
-"If this is set to true, icons linking to mounted volumes will be put on the "
-"desktop."
+msgid "If this is set to true, icons linking to mounted volumes will be put on the desktop."
 msgstr "如設定為‘true’，則桌面上會出現連結到已掛載的檔案系統的圖示。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:55
-msgid ""
-"If this preference is set, all columns in the compact view have the same "
-"width. Otherwise, the width of each column is determined seperately."
-msgstr ""
-"如果此項偏好設定生效，在精簡檢視中所有欄位都會有相同的寬度。否則每個欄位的寬"
-"度都是個別決定的。"
+msgid "If this preference is set, all columns in the compact view have the same width. Otherwise, the width of each column is determined seperately."
+msgstr "如果此項偏好設定生效，在精簡檢視中所有欄位都會有相同的寬度。否則每個欄位的寬度都是個別決定的。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:56
-msgid ""
-"If true, files in new windows will be sorted in reverse order. ie, if sorted "
-"by name, then instead of sorting the files from \"a\" to \"z\", they will be "
-"sorted from \"z\" to \"a\"; if sorted by size, instead of being "
-"incrementally they will be sorted decrementally."
-msgstr ""
-"如設定為‘true’，在新的視窗中檔案會以相反次序排列。譬如說，如果是以檔案名稱來"
-"排列，本來從“a”至“z”排列的檔案會改為從“z”至“a”排列；如果是以檔案大小來排列，"
-"本來是遞增排列的，現在會變成遞減。"
+msgid "If true, files in new windows will be sorted in reverse order. ie, if sorted by name, then instead of sorting the files from \"a\" to \"z\", they will be sorted from \"z\" to \"a\"; if sorted by size, instead of being incrementally they will be sorted decrementally."
+msgstr "如設定為‘true’，在新的視窗中檔案會以相反次序排列。譬如說，如果是以檔案名稱來排列，本來從“a”至“z”排列的檔案會改為從“z”至“a”排列；如果是以檔案大小來排列，本來是遞增排列的，現在會變成遞減。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:57
-msgid ""
-"If true, labels will be placed beside icons rather than underneath them."
+msgid "If true, labels will be placed beside icons rather than underneath them."
 msgstr "如設定為‘true’，圖示的標籤會放在圖示旁邊而不是在圖示下。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:58
-msgid ""
-"Images over this size (in bytes) won't be thumbnailed. The purpose of this "
-"setting is to avoid thumbnailing large images that may take a long time to "
-"load or use lots of memory."
-msgstr ""
-"不會為超過指定大小（以位元組計算）的圖片產生縮圖。這個設定的目的是避免為太大"
-"的圖片產生縮圖，消耗過多的時間或記憶體。"
+msgid "Images over this size (in bytes) won't be thumbnailed. The purpose of this setting is to avoid thumbnailing large images that may take a long time to load or use lots of memory."
+msgstr "不會為超過指定大小（以位元組計算）的圖片產生縮圖。這個設定的目的是避免為太大的圖片產生縮圖，消耗過多的時間或記憶體。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:59
 msgid "List of possible captions on icons"
@@ -1980,9 +1791,7 @@ msgid "Only show folders in the tree sid
 msgstr "只在目錄樹側面窗格中顯示資料夾"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:67
-msgid ""
-"Possible values are \"single\" to launch files on a single click, or \"double"
-"\" to launch them on a double click."
+msgid "Possible values are \"single\" to launch files on a single click, or \"double\" to launch them on a double click."
 msgstr ""
 "如何啟動檔案。可接受的值為：\n"
 "“single”：按一下滑鼠按鈕\n"
@@ -2033,201 +1842,134 @@ msgid "Side pane view"
 msgstr "側面窗格顯示模式"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:79
-msgid ""
-"Speed tradeoff for when to preview a sound file when mousing over a files "
-"icon. If set to \"always\" then always plays the sound, even if the file is "
-"on a remote server. If set to \"local-only\" then only plays previews on "
-"local file systems. If set to \"never\" then it never previews sound."
-msgstr ""
-"有關游標移至音效檔時是否試聽在速度方面的權衡。如果設定為“always”，即使是遠端"
-"檔案仍然會播放。如果設定為“local-only”則只會播放本地檔案系統的音效檔。如果設"
-"定為“never”則不會播放。"
+msgid "Speed tradeoff for when to show a preview of text file contents in the file's icon. If set to \"always\" then always show previews, even if the folder is on a remote server. If set to \"local-only\" then only show previews for local file systems. If set to \"never\" then never bother to read preview data."
+msgstr "有關檔案的圖示是否顯示文字檔預覽內容在速度方面的權衡。如果設定為“always”，即使是遠端檔案仍然會顯示預覽圖示。如果設定為“local-only”則只會顯示本地檔案系統的預覽圖示。如果設定為“never”則不會顯示預覽圖示。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:80
-msgid ""
-"Speed tradeoff for when to show a preview of text file contents in the "
-"file's icon. If set to \"always\" then always show previews, even if the "
-"folder is on a remote server. If set to \"local-only\" then only show "
-"previews for local file systems. If set to \"never\" then never bother to "
-"read preview data."
-msgstr ""
-"有關檔案的圖示是否顯示文字檔預覽內容在速度方面的權衡。如果設定為“always”，即"
-"使是遠端檔案仍然會顯示預覽圖示。如果設定為“local-only”則只會顯示本地檔案系統"
-"的預覽圖示。如果設定為“never”則不會顯示預覽圖示。"
+msgid "Speed tradeoff for when to show an image file as a thumbnail. If set to \"always\" then always thumbnail, even if the folder is on a remote server. If set to \"local-only\" then only show thumbnails for local file systems. If set to \"never\" then never bother to thumbnail images, just use a generic icon."
+msgstr "有關顯示圖片時是否以縮圖來代替在速度方面的權衡。如果設定為“always”，即使是遠端檔案仍然會顯示縮圖。如果設定為“local-only”則只會顯示本地檔案系統的縮圖。如果設定為“never”則不會顯示縮圖，只會用一般的圖示代替。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:81
-msgid ""
-"Speed tradeoff for when to show an image file as a thumbnail. If set to "
-"\"always\" then always thumbnail, even if the folder is on a remote server. "
-"If set to \"local-only\" then only show thumbnails for local file systems. "
-"If set to \"never\" then never bother to thumbnail images, just use a "
-"generic icon."
-msgstr ""
-"有關顯示圖片時是否以縮圖來代替在速度方面的權衡。如果設定為“always”，即使是遠"
-"端檔案仍然會顯示縮圖。如果設定為“local-only”則只會顯示本地檔案系統的縮圖。如"
-"果設定為“never”則不會顯示縮圖，只會用一般的圖示代替。"
+msgid "Speed tradeoff for when to show the number of items in a folder. If set to \"always\" then always show item counts, even if the folder is on a remote server. If set to \"local-only\" then only show counts for local file systems. If set to \"never\" then never bother to compute item counts."
+msgstr "有關顯示目錄中的檔案數目在速度方面的權衡。如果設定為“always”，即使是遠端目錄仍然會顯示數目。如果設定為“local-only”則只會在本地檔案系統的目錄顯示數目。如果設定為“never”則不會計算數目。"
 
 #: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:82
-msgid ""
-"Speed tradeoff for when to show the number of items in a folder. If set to "
-"\"always\" then always show item counts, even if the folder is on a remote "
-"server. If set to \"local-only\" then only show counts for local file "
-"systems. If set to \"never\" then never bother to compute item counts."
-msgstr ""
-"有關顯示目錄中的檔案數目在速度方面的權衡。如果設定為“always”，即使是遠端目錄"
-"仍然會顯示數目。如果設定為“local-only”則只會在本地檔案系統的目錄顯示數目。如"
-"果設定為“never”則不會計算數目。"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "Text Ellipsis Limit"
 msgstr "文字省略限制"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:83
 msgid "The default size of an icon for a thumbnail in the icon view."
 msgstr "圖示顯示模式中預設顯示的圖示大小。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
-msgid ""
-"The default sort-order for items in the icon view. Possible values are \"name"
-"\", \"size\", \"type\" and \"mtime\"."
-msgstr ""
-"在圖示顯示模式中，各項目的預設排列方式。可接受的值"
-"為“name”、“size”、“type”和“mtime”。"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:84
+msgid "The default sort-order for items in the icon view. Possible values are \"name\", \"size\", \"type\" and \"mtime\"."
+msgstr "在圖示顯示模式中，各項目的預設排列方式。可接受的值為“name”、“size”、“type”和“mtime”。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:85
 msgid "The default width of the side pane in new windows."
 msgstr "側面窗格在新的視窗中的預設寬度。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:86
 msgid "The font _description used for the icons on the desktop."
 msgstr "桌面圖示所使用的字型描述。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
-msgid ""
-"The format of file dates. Possible values are \"locale\", \"iso\", and "
-"\"informal\"."
-msgstr ""
-"日期的格式。可接受的值為“locale”（本地）、“iso”及“informal”（非正式）。"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:87
+msgid "The format of file dates. Possible values are \"locale\", \"iso\", and \"informal\"."
+msgstr "日期的格式。可接受的值為“locale”（本地）、“iso”及“informal”（非正式）。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:88
 msgid "The geometry string for a navigation window."
 msgstr "導覽視窗的位置大小字串。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:89
 msgid "The side pane view to show in newly opened windows."
 msgstr "在新的視窗中，側面窗格預設的顯示模式。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
-msgid ""
-"This name can be set if you want a custom name for the computer icon on the "
-"desktop."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:90
+msgid "This name can be set if you want a custom name for the computer icon on the desktop."
 msgstr "如果您想為桌面上的「電腦」圖示自訂名稱，可以在這裡設定。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
-msgid ""
-"This name can be set if you want a custom name for the home icon on the "
-"desktop."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:91
+msgid "This name can be set if you want a custom name for the home icon on the desktop."
 msgstr "如果您想為桌面上的「個人資料夾」圖示自訂名稱，可以在這裡設定。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
-msgid ""
-"This name can be set if you want a custom name for the network servers icon "
-"on the desktop."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:92
+msgid "This name can be set if you want a custom name for the network servers icon on the desktop."
 msgstr "如果您想為桌面上的「網路伺服器」圖示自訂名稱，可以在這裡設定。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
-msgid ""
-"This name can be set if you want a custom name for the trash icon on the "
-"desktop."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:93
+msgid "This name can be set if you want a custom name for the trash icon on the desktop."
 msgstr "如果您想為桌面上的「回收筒」圖示自訂名稱，可以在這裡設定。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:94
 msgid "Trash icon visible on desktop"
 msgstr "在桌面上顯示「回收筒」圖示"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:95
 msgid "Type of click used to launch/open files"
 msgstr "啟動/開啟檔案的按滑鼠按鈕方式"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:96
 msgid "Use extra mouse button events in Nautilus' browser window"
 msgstr "是否在 Nautilus 瀏覽器視窗中使用額外的滑鼠按鈕事件"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:97
 msgid "What to do with executable text files when activated"
 msgstr "當按下可執行的文字檔時，會以哪種方式處理"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
-msgid ""
-"What to do with executable text files when they are activated (single or "
-"double clicked). Possible values are \"launch\" to launch them as programs, "
-"\"ask\" to ask what to do via a dialog, and \"display\" to display them as "
-"text files."
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:98
+msgid "What to do with executable text files when they are activated (single or double clicked). Possible values are \"launch\" to launch them as programs, \"ask\" to ask what to do via a dialog, and \"display\" to display them as text files."
 msgstr ""
-"當按下（按一下或連按兩下）可執行的文字檔時，會以哪一種方式處理。可接受的值"
-"為：\n"
+"當按下（按一下或連按兩下）可執行的文字檔時，會以哪一種方式處理。可接受的值為：\n"
 "“launch”會將它們當作程式來執行，\n"
 "“ask”會顯示對話盒詢問使用者，\n"
 "“display”會以文字檔方式顯示內容。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
-msgid ""
-"When a folder is visited this viewer is used unless you have selected "
-"another view for that particular folder. Possible values are \"list-view\", "
-"\"icon-view\" and \"compact-view\"."
-msgstr ""
-"當開啟資料夾時，除非特地為該資料夾選取了顯示模式，否則預設會使用這個顯示模"
-"式。可接受的值為「list-view」、「icon-view」及「compact-view」。"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:99
+msgid "When a folder is visited this viewer is used unless you have selected another view for that particular folder. Possible values are \"list-view\", \"icon-view\" and \"compact-view\"."
+msgstr "當開啟資料夾時，除非特地為該資料夾選取了顯示模式，否則預設會使用這個顯示模式。可接受的值為「list-view」、「icon-view」及「compact-view」。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:100
 msgid "When to show number of items in a folder"
 msgstr "何時會在資料夾中顯示有多少個項目"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:101
 msgid "When to show preview text in icons"
 msgstr "何時會在圖示內顯示預覽文字"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:102
 msgid "When to show thumbnails of image files"
 msgstr "何時會顯示相應於圖片的縮圖"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:103
 msgid "Where to position newly open tabs in browser windows."
 msgstr "要在瀏覽視窗的哪個位置開啟新分頁。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:104
 msgid "Whether the navigation window should be maximized by default."
 msgstr "導覽視窗是否預設最大化。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:105
 msgid "Whether the navigation window should be maximized."
 msgstr "導覽視窗是否該被最大化。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:106
 msgid "Whether to ask for confirmation when deleting files, or emptying Trash"
 msgstr "刪除檔案或清空回收筒時是否需要確認"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:107
 msgid "Whether to enable immediate deletion"
 msgstr "是否啟用立即刪除功能"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
-msgid "Whether to preview sounds when mousing over an icon"
-msgstr "在游標移至圖示的時候是否試聽音樂"
-
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:108
 msgid "Whether to show hidden files"
 msgstr "是否顯示隱藏檔案"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:111
-msgid ""
-"Whether to show the user a package installer dialog in case an unknown mime "
-"type is opened, in order to search for an application to handle it."
-msgstr ""
-"是否在開啟不明的 mime 類型時顯示套件安裝程式對話盒，以便搜尋能處理它的應用程"
-"式。"
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:109
+msgid "Whether to show the user a package installer dialog in case an unknown mime type is opened, in order to search for an application to handle it."
+msgstr "是否在開啟不明的 mime 類型時顯示套件安裝程式對話盒，以便搜尋能處理它的應用程式。"
 
-#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:112
+#: ../libnautilus-private/org.gnome.nautilus.gschema.xml.in.h:110
 msgid "Width of the side pane"
 msgstr "側面窗格寬度"
 
@@ -2243,73 +1985,73 @@ msgstr "存取與組織檔案"
 msgid "Files"
 msgstr "檔案"
 
-#: ../src/nautilus-application.c:155
+#: ../src/nautilus-application.c:157
 #, c-format
 msgid "Nautilus could not create the required folder \"%s\"."
 msgstr "Nautilus 無法建立所需的資料夾“%s”。"
 
-#: ../src/nautilus-application.c:157
-msgid ""
-"Before running Nautilus, please create the following folder, or set "
-"permissions such that Nautilus can create it."
-msgstr ""
-"執行 Nautilus 之前，請自行建立以下資料夾，或是設定正確的權限使 Nautilus 可以"
-"建立這些資料夾。"
+#: ../src/nautilus-application.c:159
+msgid "Before running Nautilus, please create the following folder, or set permissions such that Nautilus can create it."
+msgstr "執行 Nautilus 之前，請自行建立以下資料夾，或是設定正確的權限使 Nautilus 可以建立這些資料夾。"
 
-#: ../src/nautilus-application.c:160
+#: ../src/nautilus-application.c:162
 #, c-format
 msgid "Nautilus could not create the following required folders: %s."
 msgstr "Nautilus 無法新增以下的資料夾：%s。"
 
-#: ../src/nautilus-application.c:162
-msgid ""
-"Before running Nautilus, please create these folders, or set permissions "
-"such that Nautilus can create them."
-msgstr ""
-"執行 Nautilus 之前，請自行建立這些資料夾，或是設定正確的權限使 Nautilus 可以"
-"建立這些資料夾。"
+#: ../src/nautilus-application.c:164
+msgid "Before running Nautilus, please create these folders, or set permissions such that Nautilus can create them."
+msgstr "執行 Nautilus 之前，請自行建立這些資料夾，或是設定正確的權限使 Nautilus 可以建立這些資料夾。"
 
-#: ../src/nautilus-application.c:295
-msgid ""
-"Nautilus 3.0 deprecated this directory and tried migrating this "
-"configuration to ~/.config/nautilus"
+#: ../src/nautilus-application.c:296
+msgid "Nautilus 3.0 deprecated this directory and tried migrating this configuration to ~/.config/nautilus"
 msgstr "Nautilus 3.0 已廢棄這個目錄並且嘗試將這個組態轉移到 ~/.config/nautilus"
 
-#: ../src/nautilus-application.c:915
+#: ../src/nautilus-application.c:854
+msgid "--check cannot be used with other options."
+msgstr "--check 不可配合其他選項使用。"
+
+#: ../src/nautilus-application.c:860
+msgid "--quit cannot be used with URIs."
+msgstr "--quit 不能與 URIs 一起使用。"
+
+#: ../src/nautilus-application.c:867
+msgid "--geometry cannot be used with more than one URI."
+msgstr "--geometry 不適用於多於一個 URI。"
+
+#: ../src/nautilus-application.c:920
 msgid "Perform a quick set of self-check tests."
 msgstr "執行快速自動檢查測試。"
 
-#: ../src/nautilus-application.c:918
+#: ../src/nautilus-application.c:923
 msgid "Show the version of the program."
 msgstr "顯示此程式的版本。"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "Create the initial window with the given geometry."
 msgstr "以指定尺寸顯示初始視窗。"
 
-#: ../src/nautilus-application.c:920
+#: ../src/nautilus-application.c:925
 msgid "GEOMETRY"
 msgstr "位置大小"
 
-#: ../src/nautilus-application.c:922
+#: ../src/nautilus-application.c:927
 msgid "Only create windows for explicitly specified URIs."
 msgstr "只有特別指定 URI 時才會開啟新的視窗。"
 
-#: ../src/nautilus-application.c:924
-msgid ""
-"Do not manage the desktop (ignore the preference set in the preferences "
-"dialog)."
+#: ../src/nautilus-application.c:929
+msgid "Do not manage the desktop (ignore the preference set in the preferences dialog)."
 msgstr "不管理桌面（會忽略偏好設定對話盒中的設定）。"
 
-#: ../src/nautilus-application.c:926
+#: ../src/nautilus-application.c:931
 msgid "Quit Nautilus."
 msgstr "離開 Nautilus。"
 
-#: ../src/nautilus-application.c:927
+#: ../src/nautilus-application.c:932
 msgid "[URI...]"
 msgstr "[URI…]"
 
-#: ../src/nautilus-application.c:938
+#: ../src/nautilus-application.c:943
 msgid ""
 "\n"
 "\n"
@@ -2319,18 +2061,6 @@ msgstr ""
 "\n"
 "使用檔案總管瀏覽檔案系統"
 
-#: ../src/nautilus-application.c:963
-msgid "--check cannot be used with other options."
-msgstr "--check 不可配合其他選項使用。"
-
-#: ../src/nautilus-application.c:969
-msgid "--quit cannot be used with URIs."
-msgstr "--quit 不能與 URIs 一起使用。"
-
-#: ../src/nautilus-application.c:976
-msgid "--geometry cannot be used with more than one URI."
-msgstr "--geometry 不適用於多於一個 URI。"
-
 #: ../src/nautilus-autorun-software.c:143
 #: ../src/nautilus-autorun-software.c:146
 #, c-format
@@ -2347,16 +2077,13 @@ msgid "<big><b>Error autorunning softwar
 msgstr "<big><b>自動執行軟體錯誤</b></big>"
 
 #: ../src/nautilus-autorun-software.c:193
-msgid ""
-"<big><b>This medium contains software intended to be automatically started. "
-"Would you like to run it?</b></big>"
+msgid "<big><b>This medium contains software intended to be automatically started. Would you like to run it?</b></big>"
 msgstr "<big><b>這個媒體包含了要求自動執行的軟體。是否要執行它？</b></big>"
 
 #: ../src/nautilus-autorun-software.c:195
 #, c-format
 msgid ""
-"The software will run directly from the medium \"%s\". You should never run "
-"software that you don't trust.\n"
+"The software will run directly from the medium \"%s\". You should never run software that you don't trust.\n"
 "\n"
 "If in doubt, press Cancel."
 msgstr ""
@@ -2364,13 +2091,14 @@ msgstr ""
 "\n"
 "如果懷疑，請按「取消」。"
 
-#: ../src/nautilus-autorun-software.c:229 ../src/nautilus-mime-actions.c:718
+#: ../src/nautilus-autorun-software.c:229
+#: ../src/nautilus-mime-actions.c:718
 msgid "_Run"
 msgstr "執行(_R)"
 
-#: ../src/nautilus-bookmarks-window.c:158
-#: ../src/nautilus-file-management-properties.c:204
-#: ../src/nautilus-window-menus.c:435
+#: ../src/nautilus-bookmarks-window.c:157
+#: ../src/nautilus-file-management-properties.c:203
+#: ../src/nautilus-window-menus.c:456
 #, c-format
 msgid ""
 "There was an error displaying help: \n"
@@ -2379,7 +2107,7 @@ msgstr ""
 "顯示說明文件時發生錯誤：\n"
 "%s"
 
-#: ../src/nautilus-bookmarks-window.c:192
+#: ../src/nautilus-bookmarks-window.c:191
 msgid "No bookmarks defined"
 msgstr "未定義任何書籤"
 
@@ -2415,35 +2143,35 @@ msgstr ""
 "\n"
 "加入伺服器掛載連接"
 
-#: ../src/nautilus-connect-server-dialog.c:126
+#: ../src/nautilus-connect-server-dialog.c:128
 msgid "SSH"
 msgstr "SSH"
 
-#: ../src/nautilus-connect-server-dialog.c:129
+#: ../src/nautilus-connect-server-dialog.c:131
 msgid "Public FTP"
 msgstr "公共 FTP"
 
-#: ../src/nautilus-connect-server-dialog.c:131
+#: ../src/nautilus-connect-server-dialog.c:133
 msgid "FTP (with login)"
 msgstr "FTP (需登入)"
 
-#: ../src/nautilus-connect-server-dialog.c:134
+#: ../src/nautilus-connect-server-dialog.c:136
 msgid "Windows share"
 msgstr "Windows 分享"
 
-#: ../src/nautilus-connect-server-dialog.c:136
+#: ../src/nautilus-connect-server-dialog.c:138
 msgid "WebDAV (HTTP)"
 msgstr "WebDAV (HTTP)"
 
-#: ../src/nautilus-connect-server-dialog.c:138
+#: ../src/nautilus-connect-server-dialog.c:140
 msgid "Secure WebDAV (HTTPS)"
 msgstr "Secure WebDAV (HTTPS)"
 
-#: ../src/nautilus-connect-server-dialog.c:185
+#: ../src/nautilus-connect-server-dialog.c:187
 msgid "Connecting..."
 msgstr "正在連線…"
 
-#: ../src/nautilus-connect-server-dialog.c:209
+#: ../src/nautilus-connect-server-dialog.c:211
 msgid ""
 "Can't load the supported server method list.\n"
 "Please check your gvfs installation."
@@ -2451,96 +2179,102 @@ msgstr ""
 "不能載入支援的伺服器方法清單。\n"
 "請檢查您的 gvfs 安裝。"
 
-#: ../src/nautilus-connect-server-dialog.c:287
+#: ../src/nautilus-connect-server-dialog.c:289
 #, c-format
 msgid "The folder \"%s\" cannot be opened on \"%s\"."
 msgstr "資料夾「%s」不能在「%s」上開啟。"
 
-#: ../src/nautilus-connect-server-dialog.c:297
+#: ../src/nautilus-connect-server-dialog.c:299
 #, c-format
 msgid "The server at \"%s\" cannot be found."
 msgstr "找不到在「%s」的伺服器。"
 
-#: ../src/nautilus-connect-server-dialog.c:332
+#: ../src/nautilus-connect-server-dialog.c:334
 msgid "Try Again"
 msgstr "再試一次"
 
-#: ../src/nautilus-connect-server-dialog.c:397
+#: ../src/nautilus-connect-server-dialog.c:399
 msgid "Please verify your user details."
 msgstr "請檢驗您的使用者詳細資料。"
 
-#: ../src/nautilus-connect-server-dialog.c:427
+#: ../src/nautilus-connect-server-dialog.c:429
 msgid "Continue"
 msgstr "繼續"
 
-#: ../src/nautilus-connect-server-dialog.c:680
-#: ../src/nautilus-properties-window.c:5165 ../src/nautilus-view.c:1518
+#: ../src/nautilus-connect-server-dialog.c:701
+#: ../src/nautilus-properties-window.c:5178
+#: ../src/nautilus-view.c:1537
 msgid "There was an error displaying help."
 msgstr "顯示說明文件時發生錯誤。"
 
-#: ../src/nautilus-connect-server-dialog.c:698
-#: ../src/nautilus-connect-server-dialog.c:1117
+#: ../src/nautilus-connect-server-dialog.c:719
+#: ../src/nautilus-connect-server-dialog.c:1138
 msgid "C_onnect"
 msgstr "連線(_O)"
 
 #. set dialog properties
-#: ../src/nautilus-connect-server-dialog.c:823
+#: ../src/nautilus-connect-server-dialog.c:844
 msgid "Connect to Server"
 msgstr "連接伺服器"
 
-#: ../src/nautilus-connect-server-dialog.c:841
+#: ../src/nautilus-connect-server-dialog.c:862
 msgid "Server Details"
 msgstr "伺服器詳細資料"
 
 #. first row: server entry + port spinbutton
-#: ../src/nautilus-connect-server-dialog.c:862
+#: ../src/nautilus-connect-server-dialog.c:883
 msgid "_Server:"
 msgstr "伺服器(_S):"
 
 #. port
-#: ../src/nautilus-connect-server-dialog.c:886
+#: ../src/nautilus-connect-server-dialog.c:907
 msgid "_Port:"
 msgstr "連接埠(_P):"
 
 #. second row: type combobox
-#: ../src/nautilus-connect-server-dialog.c:904
+#: ../src/nautilus-connect-server-dialog.c:925
 msgid "_Type:"
 msgstr "類型(_T):"
 
 #. third row: share entry
-#: ../src/nautilus-connect-server-dialog.c:978
+#: ../src/nautilus-connect-server-dialog.c:999
 msgid "Sh_are:"
 msgstr "分享(_A):"
 
 #. fourth row: folder entry
-#: ../src/nautilus-connect-server-dialog.c:998 ../src/nautilus-view.c:1708
+#: ../src/nautilus-connect-server-dialog.c:1019
+#: ../src/nautilus-view.c:1727
 msgid "_Folder:"
 msgstr "資料夾(_F):"
 
-#: ../src/nautilus-connect-server-dialog.c:1021
+#: ../src/nautilus-connect-server-dialog.c:1042
 msgid "User Details"
 msgstr "使用者詳細資料"
 
 #. first row: domain entry
-#: ../src/nautilus-connect-server-dialog.c:1041
+#: ../src/nautilus-connect-server-dialog.c:1062
 msgid "_Domain name:"
 msgstr "網域名稱(_D):"
 
 #. second row: username entry
-#: ../src/nautilus-connect-server-dialog.c:1060
+#: ../src/nautilus-connect-server-dialog.c:1081
 msgid "_User name:"
 msgstr "使用者名稱(_U):"
 
 #. third row: password entry
-#: ../src/nautilus-connect-server-dialog.c:1080
+#: ../src/nautilus-connect-server-dialog.c:1101
 msgid "Pass_word:"
 msgstr "密碼(_W):"
 
 #. fourth row: remember checkbox
-#: ../src/nautilus-connect-server-dialog.c:1101
+#: ../src/nautilus-connect-server-dialog.c:1122
 msgid "_Remember this password"
 msgstr "記住這個密碼(_R)"
 
+#: ../src/nautilus-connect-server-dialog.c:1224
+msgid "Operation cancelled"
+msgstr "操作程序已取消"
+
 #: ../src/nautilus-desktop-item-properties.c:412
 #: ../src/nautilus-desktop-item-properties.c:422
 msgid "Comment"
@@ -2562,63 +2296,53 @@ msgstr "指令"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:744 ../src/nautilus-view.c:7000
-#: ../src/nautilus-view.c:8535
+#: ../src/nautilus-desktop-icon-view.c:719
+#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:8492
 msgid "E_mpty Trash"
 msgstr "清理回收筒(_M)"
 
 #. label, accelerator
-#. name, stock id
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:756 ../src/nautilus-view.c:6968
-msgid "Create L_auncher..."
-msgstr "新增啟動圖示(_A)…"
-
-#. tooltip
-#: ../src/nautilus-desktop-icon-view.c:758 ../src/nautilus-view.c:6969
-msgid "Create a new launcher"
-msgstr "新增啟動圖示"
-
-#. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:763
+#: ../src/nautilus-desktop-icon-view.c:731
 msgid "Change Desktop _Background"
 msgstr "更改桌面背景(_B)"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:765
-msgid ""
-"Show a window that lets you set your desktop background's pattern or color"
+#: ../src/nautilus-desktop-icon-view.c:733
+msgid "Show a window that lets you set your desktop background's pattern or color"
 msgstr "顯示一個可設定桌面背景圖樣或顏色的視窗"
 
 #. label, accelerator
-#: ../src/nautilus-desktop-icon-view.c:770
+#: ../src/nautilus-desktop-icon-view.c:738
 msgid "Empty Trash"
 msgstr "清理回收筒"
 
 #. tooltip
-#: ../src/nautilus-desktop-icon-view.c:772 ../src/nautilus-trash-bar.c:207
-#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-desktop-icon-view.c:740
+#: ../src/nautilus-trash-bar.c:207
+#: ../src/nautilus-view.c:6962
 msgid "Delete all items in the Trash"
 msgstr "清理回收筒所有項目"
 
-#: ../src/nautilus-desktop-icon-view.c:837
+#: ../src/nautilus-desktop-icon-view.c:805
 msgid "The desktop view encountered an error."
 msgstr "桌面顯示模式發生錯誤。"
 
-#: ../src/nautilus-desktop-icon-view.c:838
+#: ../src/nautilus-desktop-icon-view.c:806
 msgid "The desktop view encountered an error while starting up."
 msgstr "啟動桌面顯示模式時發生錯誤。"
 
 #. hardcode "Desktop"
-#: ../src/nautilus-desktop-window.c:71 ../src/nautilus-desktop-window.c:270
-#: ../src/nautilus-pathbar.c:1200 ../src/nautilus-places-sidebar.c:668
+#: ../src/nautilus-desktop-window.c:83
+#: ../src/nautilus-desktop-window.c:281
+#: ../src/nautilus-pathbar.c:1200
+#: ../src/nautilus-places-sidebar.c:668
 msgid "Desktop"
 msgstr "桌面"
 
 #: ../src/nautilus-error-reporting.c:68
 #, c-format
-msgid ""
-"You do not have the permissions necessary to view the contents of \"%s\"."
+msgid "You do not have the permissions necessary to view the contents of \"%s\"."
 msgstr "您沒有檢視“%s”的內容的權限。"
 
 #: ../src/nautilus-error-reporting.c:72
@@ -2637,8 +2361,7 @@ msgstr "無法顯示資料夾的內容
 
 #: ../src/nautilus-error-reporting.c:107
 #, c-format
-msgid ""
-"You do not have the permissions necessary to change the group of \"%s\"."
+msgid "You do not have the permissions necessary to change the group of \"%s\"."
 msgstr "沒有更改“%s”所屬群組的權限。"
 
 #. fall through
@@ -2671,14 +2394,12 @@ msgstr "無法更改權限。"
 
 #: ../src/nautilus-error-reporting.c:204
 #, c-format
-msgid ""
-"The name \"%s\" is already used in this folder. Please use a different name."
+msgid "The name \"%s\" is already used in this folder. Please use a different name."
 msgstr "這個目錄內已經有名為“%s”的項目。請使用其它名稱。"
 
 #: ../src/nautilus-error-reporting.c:209
 #, c-format
-msgid ""
-"There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
+msgid "There is no \"%s\" in this folder. Perhaps it was just moved or deleted?"
 msgstr "資料夾內沒有“%s”。也許它剛剛被移動或刪除了？"
 
 #: ../src/nautilus-error-reporting.c:214
@@ -2688,9 +2409,7 @@ msgstr "您沒有將“%s”重新命名
 
 #: ../src/nautilus-error-reporting.c:219
 #, c-format
-msgid ""
-"The name \"%s\" is not valid because it contains the character \"/\". Please "
-"use a different name."
+msgid "The name \"%s\" is not valid because it contains the character \"/\". Please use a different name."
 msgstr "名稱“%s”無效，因為它含有字元“/”。請使用其它名稱。"
 
 #: ../src/nautilus-error-reporting.c:223
@@ -2722,9 +2441,9 @@ msgstr "將“%s”重新命名為“%s
 #. Translators: this is referred to the permissions
 #. * the user has in a directory.
 #.
-#: ../src/nautilus-file-management-properties.c:288
-#: ../src/nautilus-properties-window.c:3943
-#: ../src/nautilus-properties-window.c:3954
+#: ../src/nautilus-file-management-properties.c:287
+#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3959
 msgid "None"
 msgstr "沒有"
 
@@ -2848,382 +2567,375 @@ msgid "<b>Other Previewable Files</b>"
 msgstr "<b>其他可預覽的檔案</b>"
 
 #: ../src/nautilus-file-management-properties.ui.h:36
-msgid "<b>Sound Files</b>"
-msgstr "<b>音效檔</b>"
-
-#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Text Files</b>"
 msgstr "<b>文字檔</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:38
+#: ../src/nautilus-file-management-properties.ui.h:37
 msgid "<b>Trash</b>"
 msgstr "<b>回收筒</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:39
+#: ../src/nautilus-file-management-properties.ui.h:38
 msgid "<b>Tree View Defaults</b>"
 msgstr "<b>預設為目錄樹顯示</b>"
 
-#: ../src/nautilus-file-management-properties.ui.h:40
+#: ../src/nautilus-file-management-properties.ui.h:39
 msgid "A_ll columns have the same width"
 msgstr "所有欄位寬度相等(_L)"
 
-#: ../src/nautilus-file-management-properties.ui.h:41
+#: ../src/nautilus-file-management-properties.ui.h:40
 msgid "Always"
 msgstr "總是"
 
-#: ../src/nautilus-file-management-properties.ui.h:42
+#: ../src/nautilus-file-management-properties.ui.h:41
 msgid "Ask before _emptying the Trash or deleting files"
 msgstr "清理回收筒或刪除檔案前會先詢問(_E)"
 
-#: ../src/nautilus-file-management-properties.ui.h:43
+#: ../src/nautilus-file-management-properties.ui.h:42
 msgid "Behavior"
 msgstr "運作方式"
 
-#: ../src/nautilus-file-management-properties.ui.h:44
+#: ../src/nautilus-file-management-properties.ui.h:43
 msgid "By Access Date"
 msgstr "以存取日期"
 
-#: ../src/nautilus-file-management-properties.ui.h:45
+#: ../src/nautilus-file-management-properties.ui.h:44
 msgid "By Modification Date"
 msgstr "以修改日期"
 
-#: ../src/nautilus-file-management-properties.ui.h:46
+#: ../src/nautilus-file-management-properties.ui.h:45
 msgid "By Name"
 msgstr "以名稱"
 
-#: ../src/nautilus-file-management-properties.ui.h:47
+#: ../src/nautilus-file-management-properties.ui.h:46
 msgid "By Size"
 msgstr "以大小"
 
-#: ../src/nautilus-file-management-properties.ui.h:48
+#: ../src/nautilus-file-management-properties.ui.h:47
 msgid "By Trashed Date"
 msgstr "以刪除日期"
 
-#: ../src/nautilus-file-management-properties.ui.h:49
+#: ../src/nautilus-file-management-properties.ui.h:48
 msgid "By Type"
 msgstr "以類型"
 
-#: ../src/nautilus-file-management-properties.ui.h:50
-msgid ""
-"Choose the order of information to appear beneath icon names. More "
-"information will appear when zooming in closer."
+#: ../src/nautilus-file-management-properties.ui.h:49
+msgid "Choose the order of information to appear beneath icon names. More information will appear when zooming in closer."
 msgstr ""
 "請選擇圖示下方顯示資訊的次序。\n"
 "當圖示放得越大時顯示的資訊會越多。"
 
-#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-file-management-properties.ui.h:50
 msgid "Choose the order of information to appear in the list view."
 msgstr "請選擇在清單顯示模式時，顯示資訊的次序。"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:52
-#: ../src/nautilus-icon-view.c:3020
+#: ../src/nautilus-file-management-properties.ui.h:51
+#: ../src/nautilus-icon-view.c:2763
 msgid "Compact View"
 msgstr "精簡檢視"
 
-#: ../src/nautilus-file-management-properties.ui.h:53
+#: ../src/nautilus-file-management-properties.ui.h:52
 msgid "Count _number of items:"
 msgstr "顯示項目總數(_N):"
 
-#: ../src/nautilus-file-management-properties.ui.h:54
+#: ../src/nautilus-file-management-properties.ui.h:53
 msgid "D_efault zoom level:"
 msgstr "預設縮放等級(_E):"
 
-#: ../src/nautilus-file-management-properties.ui.h:55
+#: ../src/nautilus-file-management-properties.ui.h:54
 msgid "Default _zoom level:"
 msgstr "預設縮放程度(_Z):"
 
-#: ../src/nautilus-file-management-properties.ui.h:56
+#: ../src/nautilus-file-management-properties.ui.h:55
 msgid "Display"
 msgstr "顯示"
 
-#: ../src/nautilus-file-management-properties.ui.h:57
+#: ../src/nautilus-file-management-properties.ui.h:56
 msgid "File Management Preferences"
 msgstr "檔案管理偏好設定"
 
-#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-file-management-properties.ui.h:57
 msgid "I_nclude a Delete command that bypasses Trash"
 msgstr "在選單中加入不使用回收筒的「刪除」指令(_N)"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:59
-#: ../src/nautilus-icon-view-container.c:579 ../src/nautilus-icon-view.c:3006
+#: ../src/nautilus-file-management-properties.ui.h:58
+#: ../src/nautilus-icon-view-container.c:582
+#: ../src/nautilus-icon-view.c:2749
 msgid "Icon View"
 msgstr "圖示檢視"
 
-#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-file-management-properties.ui.h:59
 msgid "List Columns"
 msgstr "欄位清單"
 
 #. translators: this is used in the view selection dropdown
 #. * of navigation windows and in the preferences dialog
-#: ../src/nautilus-file-management-properties.ui.h:61
-#: ../src/nautilus-list-view.c:1739 ../src/nautilus-list-view.c:3373
+#: ../src/nautilus-file-management-properties.ui.h:60
+#: ../src/nautilus-list-view.c:1778
+#: ../src/nautilus-list-view.c:3412
 msgid "List View"
 msgstr "清單檢視"
 
-#: ../src/nautilus-file-management-properties.ui.h:62
+#: ../src/nautilus-file-management-properties.ui.h:61
 msgid "Local Files Only"
 msgstr "只有本機檔案"
 
-#: ../src/nautilus-file-management-properties.ui.h:63
+#: ../src/nautilus-file-management-properties.ui.h:62
 msgid "Never"
 msgstr "永不"
 
-#: ../src/nautilus-file-management-properties.ui.h:64
+#: ../src/nautilus-file-management-properties.ui.h:63
 msgid "Open each _folder in its own window"
 msgstr "分別以自己的視窗開啟每個資料夾(_F)"
 
-#: ../src/nautilus-file-management-properties.ui.h:65
+#: ../src/nautilus-file-management-properties.ui.h:64
 msgid "Preview"
 msgstr "預覽"
 
-#: ../src/nautilus-file-management-properties.ui.h:66
-msgid "Preview _sound files:"
-msgstr "試聽音效檔(_S):"
-
-#: ../src/nautilus-file-management-properties.ui.h:67
+#: ../src/nautilus-file-management-properties.ui.h:65
 msgid "Show _only folders"
 msgstr "只顯示資料夾(_O)"
 
-#: ../src/nautilus-file-management-properties.ui.h:68
+#: ../src/nautilus-file-management-properties.ui.h:66
 msgid "Show _thumbnails:"
 msgstr "顯示縮圖(_T):"
 
-#: ../src/nautilus-file-management-properties.ui.h:69
+#: ../src/nautilus-file-management-properties.ui.h:67
 msgid "Show hidden and _backup files"
 msgstr "顯示隱藏檔及備份檔(_B)"
 
-#: ../src/nautilus-file-management-properties.ui.h:70
+#: ../src/nautilus-file-management-properties.ui.h:68
 msgid "Show te_xt in icons:"
 msgstr "在圖示內顯示文字(_X):"
 
-#: ../src/nautilus-file-management-properties.ui.h:71
+#: ../src/nautilus-file-management-properties.ui.h:69
 msgid "Sort _folders before files"
 msgstr "永遠在檔案前先列出資料夾(_F)"
 
-#: ../src/nautilus-file-management-properties.ui.h:72
+#: ../src/nautilus-file-management-properties.ui.h:70
 msgid "View _new folders using:"
 msgstr "顯示新資料夾時使用的顯示模式(_N):"
 
-#: ../src/nautilus-file-management-properties.ui.h:73
+#: ../src/nautilus-file-management-properties.ui.h:71
 msgid "Views"
 msgstr "顯示模式"
 
-#: ../src/nautilus-file-management-properties.ui.h:74
+#: ../src/nautilus-file-management-properties.ui.h:72
 msgid "_Arrange items:"
 msgstr "項目排列方式(_A):"
 
-#: ../src/nautilus-file-management-properties.ui.h:75
+#: ../src/nautilus-file-management-properties.ui.h:73
 msgid "_Ask each time"
 msgstr "每次都會詢問(_A)"
 
-#: ../src/nautilus-file-management-properties.ui.h:76
+#: ../src/nautilus-file-management-properties.ui.h:74
 msgid "_Default zoom level:"
 msgstr "預設縮放程度(_D):"
 
-#: ../src/nautilus-file-management-properties.ui.h:77
+#: ../src/nautilus-file-management-properties.ui.h:75
 msgid "_Double click to open items"
 msgstr "連按兩下會開啟項目(_D)"
 
-#: ../src/nautilus-file-management-properties.ui.h:78
+#: ../src/nautilus-file-management-properties.ui.h:76
 msgid "_Format:"
 msgstr "格式(_F):"
 
-#: ../src/nautilus-file-management-properties.ui.h:79
+#: ../src/nautilus-file-management-properties.ui.h:77
 msgid "_Only for files smaller than:"
 msgstr "僅當檔案小於(_O):"
 
-#: ../src/nautilus-file-management-properties.ui.h:80
+#: ../src/nautilus-file-management-properties.ui.h:78
 msgid "_Run executable text files when they are opened"
 msgstr "當按下文字檔時執行該檔案(_R)"
 
-#: ../src/nautilus-file-management-properties.ui.h:81
+#: ../src/nautilus-file-management-properties.ui.h:79
 msgid "_Single click to open items"
 msgstr "按一下會開啟項目(_S)"
 
-#: ../src/nautilus-file-management-properties.ui.h:82
+#: ../src/nautilus-file-management-properties.ui.h:80
 msgid "_Text beside icons"
 msgstr "圖示旁顯示文字(_T)"
 
-#: ../src/nautilus-file-management-properties.ui.h:83
+#: ../src/nautilus-file-management-properties.ui.h:81
 msgid "_View executable text files when they are opened"
 msgstr "當按下可執行的文字檔時顯示檔案內容(_V)"
 
-#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:138
 msgid "by _Name"
 msgstr "以名稱(_N)"
 
-#: ../src/nautilus-icon-view.c:147 ../src/nautilus-icon-view.c:1421
+#: ../src/nautilus-icon-view.c:139
+#: ../src/nautilus-icon-view.c:1400
 msgid "Keep icons sorted by name in rows"
 msgstr "以名稱排列圖示"
 
-#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:145
 msgid "by _Size"
 msgstr "依大小(_S)"
 
-#: ../src/nautilus-icon-view.c:154 ../src/nautilus-icon-view.c:1425
+#: ../src/nautilus-icon-view.c:146
+#: ../src/nautilus-icon-view.c:1404
 msgid "Keep icons sorted by size in rows"
 msgstr "以大小排列圖示"
 
-#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:152
 msgid "by _Type"
 msgstr "以檔案類型(_T)"
 
-#: ../src/nautilus-icon-view.c:161 ../src/nautilus-icon-view.c:1429
+#: ../src/nautilus-icon-view.c:153
+#: ../src/nautilus-icon-view.c:1408
 msgid "Keep icons sorted by type in rows"
 msgstr "以檔案類型排列圖示"
 
-#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:159
 msgid "by Modification _Date"
 msgstr "以修改日期(_D)"
 
-#: ../src/nautilus-icon-view.c:168 ../src/nautilus-icon-view.c:1433
+#: ../src/nautilus-icon-view.c:160
+#: ../src/nautilus-icon-view.c:1412
 msgid "Keep icons sorted by modification date in rows"
 msgstr "以修改日期排列圖示"
 
-#: ../src/nautilus-icon-view.c:174
+#: ../src/nautilus-icon-view.c:166
 msgid "by T_rash Time"
 msgstr "以回收筒時刻(_R)"
 
-#: ../src/nautilus-icon-view.c:175 ../src/nautilus-icon-view.c:1437
+#: ../src/nautilus-icon-view.c:167
+#: ../src/nautilus-icon-view.c:1416
 msgid "Keep icons sorted by trash time in rows"
 msgstr "以回收筒時刻排列圖示"
 
-#: ../src/nautilus-icon-view.c:670
+#: ../src/nautilus-icon-view.c:652
 msgid "_Organize Desktop by Name"
 msgstr "以名稱組織桌面(_O)"
 
 #. name, stock id, label
-#: ../src/nautilus-icon-view.c:1386
+#: ../src/nautilus-icon-view.c:1365
 msgid "Arran_ge Items"
 msgstr "項目排列方式(_G)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1388
+#: ../src/nautilus-icon-view.c:1367
 msgid "Resize Icon..."
 msgstr "改變圖示大小…"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1389
+#: ../src/nautilus-icon-view.c:1368
 msgid "Make the selected icon resizable"
 msgstr "將選取的圖示設為可改變大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1392 ../src/nautilus-icon-view.c:1558
+#: ../src/nautilus-icon-view.c:1371
+#: ../src/nautilus-icon-view.c:1537
 msgid "Restore Icons' Original Si_zes"
 msgstr "還原圖示大小(_Z)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1393
+#: ../src/nautilus-icon-view.c:1372
 msgid "Restore each selected icon to its original size"
 msgstr "還原所有選定圖示的大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1396
+#: ../src/nautilus-icon-view.c:1375
 msgid "_Organize by Name"
 msgstr "依名稱排序(_O)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1397
+#: ../src/nautilus-icon-view.c:1376
 msgid "Reposition icons to better fit in the window and avoid overlapping"
 msgstr "重新排列圖示以符合視窗及避免重疊"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1403
+#: ../src/nautilus-icon-view.c:1382
 msgid "Re_versed Order"
 msgstr "相反次序(_V)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1404
+#: ../src/nautilus-icon-view.c:1383
 msgid "Display icons in the opposite order"
 msgstr "以相反次序顯示圖示"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-icon-view.c:1408
+#: ../src/nautilus-icon-view.c:1387
 msgid "_Keep Aligned"
 msgstr "保持整齊排列(_K)"
 
 #. tooltip
-#: ../src/nautilus-icon-view.c:1409
+#: ../src/nautilus-icon-view.c:1388
 msgid "Keep icons lined up on a grid"
 msgstr "令圖示貼齊格線"
 
-#: ../src/nautilus-icon-view.c:1416
+#: ../src/nautilus-icon-view.c:1395
 msgid "_Manually"
 msgstr "手動(_M)"
 
-#: ../src/nautilus-icon-view.c:1417
+#: ../src/nautilus-icon-view.c:1396
 msgid "Leave icons wherever they are dropped"
 msgstr "拖放圖示後不自動編排圖示的位置"
 
-#: ../src/nautilus-icon-view.c:1420
+#: ../src/nautilus-icon-view.c:1399
 msgid "By _Name"
 msgstr "依名稱(_N)"
 
-#: ../src/nautilus-icon-view.c:1424
+#: ../src/nautilus-icon-view.c:1403
 msgid "By _Size"
 msgstr "依大小(_S)"
 
-#: ../src/nautilus-icon-view.c:1428
+#: ../src/nautilus-icon-view.c:1407
 msgid "By _Type"
 msgstr "依類型(_T)"
 
-#: ../src/nautilus-icon-view.c:1432
+#: ../src/nautilus-icon-view.c:1411
 msgid "By Modification _Date"
 msgstr "依修改日期(_D)"
 
-#: ../src/nautilus-icon-view.c:1436
+#: ../src/nautilus-icon-view.c:1415
 msgid "By T_rash Time"
 msgstr "以回收筒時刻(_R)"
 
-#: ../src/nautilus-icon-view.c:1559
+#: ../src/nautilus-icon-view.c:1538
 msgid "Restore Icon's Original Si_ze"
 msgstr "還原圖示大小(_Z)"
 
-#: ../src/nautilus-icon-view.c:2018
-#, c-format
-msgid "pointing at \"%s\""
-msgstr "目標為“%s”"
-
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3008
+#: ../src/nautilus-icon-view.c:2751
 msgid "_Icons"
 msgstr "圖示(_I)"
 
-#: ../src/nautilus-icon-view.c:3009
+#: ../src/nautilus-icon-view.c:2752
 msgid "The icon view encountered an error."
 msgstr "圖示顯示模式發生錯誤。"
 
-#: ../src/nautilus-icon-view.c:3010
+#: ../src/nautilus-icon-view.c:2753
 msgid "The icon view encountered an error while starting up."
 msgstr "啟動圖示顯示模式時發生錯誤。"
 
-#: ../src/nautilus-icon-view.c:3011
+#: ../src/nautilus-icon-view.c:2754
 msgid "Display this location with the icon view."
 msgstr "以圖示顯示模式來顯示本位置。"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-icon-view.c:3022
+#: ../src/nautilus-icon-view.c:2765
 msgid "_Compact"
 msgstr "精簡(_C)"
 
-#: ../src/nautilus-icon-view.c:3023
+#: ../src/nautilus-icon-view.c:2766
 msgid "The compact view encountered an error."
 msgstr "精簡顯示模式發生錯誤。"
 
-#: ../src/nautilus-icon-view.c:3024
+#: ../src/nautilus-icon-view.c:2767
 msgid "The compact view encountered an error while starting up."
 msgstr "啟動精簡顯示模式時發生錯誤。"
 
-#: ../src/nautilus-icon-view.c:3025
+#: ../src/nautilus-icon-view.c:2768
 msgid "Display this location with the compact view."
 msgstr "以精簡顯示模式來顯示本位置。"
 
@@ -3314,77 +3026,81 @@ msgstr[1] "<b>高度：</b> %d 像素"
 msgid "Failed to load image information"
 msgstr "無法獲取圖片的資訊"
 
-#: ../src/nautilus-image-properties-page.c:616
+#: ../src/nautilus-image-properties-page.c:617
 msgid "loading..."
 msgstr "載入中…"
 
-#: ../src/nautilus-image-properties-page.c:668
+#: ../src/nautilus-image-properties-page.c:669
 msgid "Image"
 msgstr "圖片"
 
-#: ../src/nautilus-list-model.c:393 ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-list-model.c:393
+#: ../src/nautilus-tree-sidebar-model.c:1252
 msgid "(Empty)"
 msgstr "(空的)"
 
-#: ../src/nautilus-list-model.c:395 ../src/nautilus-tree-sidebar-model.c:1252
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-list-model.c:395
+#: ../src/nautilus-tree-sidebar-model.c:1252
+#: ../src/nautilus-window-manage-views.c:1224
 #: ../src/nautilus-window-slot.c:202
 msgid "Loading..."
 msgstr "載入中…"
 
-#: ../src/nautilus-list-view.c:2557
+#: ../src/nautilus-list-view.c:2596
 #, c-format
 msgid "%s Visible Columns"
 msgstr "%s 可視欄位"
 
-#: ../src/nautilus-list-view.c:2577
+#: ../src/nautilus-list-view.c:2616
 msgid "Choose the order of information to appear in this folder:"
 msgstr "請選擇這個資料夾顯示資訊的次序："
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-list-view.c:2631
+#: ../src/nautilus-list-view.c:2670
 msgid "Visible _Columns..."
 msgstr "可視欄位(_C)…"
 
 #. tooltip
-#: ../src/nautilus-list-view.c:2632
+#: ../src/nautilus-list-view.c:2671
 msgid "Select the columns visible in this folder"
 msgstr "請選擇本資料夾中會顯示甚麼欄位"
 
 #. translators: this is used in the view menu
-#: ../src/nautilus-list-view.c:3375
+#: ../src/nautilus-list-view.c:3414
 msgid "_List"
 msgstr "清單(_L)"
 
-#: ../src/nautilus-list-view.c:3376
+#: ../src/nautilus-list-view.c:3415
 msgid "The list view encountered an error."
 msgstr "清單顯示模式發生錯誤。"
 
-#: ../src/nautilus-list-view.c:3377
+#: ../src/nautilus-list-view.c:3416
 msgid "The list view encountered an error while starting up."
 msgstr "啟動清單顯示模式時發生錯誤。"
 
-#: ../src/nautilus-list-view.c:3378
+#: ../src/nautilus-list-view.c:3417
 msgid "Display this location with the list view."
 msgstr "以清單顯示模式來顯示本位置。"
 
-#: ../src/nautilus-location-bar.c:55 ../src/nautilus-properties-window.c:3135
+#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-properties-window.c:3140
 msgid "Location:"
 msgstr "位置:"
 
-#: ../src/nautilus-location-bar.c:56
+#: ../src/nautilus-location-bar.c:57
 msgid "Go To:"
 msgstr "前往："
 
-#: ../src/nautilus-location-bar.c:181
+#: ../src/nautilus-location-bar.c:182
 #, c-format
 msgid "Do you want to view %d location?"
 msgid_plural "Do you want to view %d locations?"
 msgstr[0] "是否想顯示這 %d 個位置？"
 msgstr[1] "是否想顯示這 %d 個位置？"
 
-#: ../src/nautilus-location-bar.c:185 ../src/nautilus-mime-actions.c:1047
+#: ../src/nautilus-location-bar.c:186
+#: ../src/nautilus-mime-actions.c:1047
 #, c-format
 msgid "This will open %d separate window."
 msgid_plural "This will open %d separate windows."
@@ -3412,9 +3128,12 @@ msgstr "連結無法使用，因為它
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-mime-actions.c:646 ../src/nautilus-tree-sidebar.c:1245
-#: ../src/nautilus-view.c:7052 ../src/nautilus-view.c:7162
-#: ../src/nautilus-view.c:8185 ../src/nautilus-view.c:8467
+#: ../src/nautilus-mime-actions.c:646
+#: ../src/nautilus-tree-sidebar.c:1245
+#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:7123
+#: ../src/nautilus-view.c:8146
+#: ../src/nautilus-view.c:8424
 msgid "Mo_ve to Trash"
 msgstr "丟進回收筒(_V)"
 
@@ -3436,8 +3155,9 @@ msgstr "在終端機中執行(_T)"
 msgid "_Display"
 msgstr "顯示(_D)"
 
-#: ../src/nautilus-mime-actions.c:1042 ../src/nautilus-mime-actions.c:1785
-#: ../src/nautilus-view.c:1036
+#: ../src/nautilus-mime-actions.c:1042
+#: ../src/nautilus-mime-actions.c:1784
+#: ../src/nautilus-view.c:1037
 msgid "Are you sure you want to open all files?"
 msgstr "確定要開啟所有檔案嗎？"
 
@@ -3449,38 +3169,38 @@ msgstr[0] "這樣會開啟 %d 個分頁
 msgstr[1] "這樣會開啟 %d 個分頁。"
 
 #: ../src/nautilus-mime-actions.c:1117
-#: ../src/nautilus-window-manage-views.c:1705
-#: ../src/nautilus-window-manage-views.c:1711
-#: ../src/nautilus-window-manage-views.c:1728
-#: ../src/nautilus-window-manage-views.c:1739
-#: ../src/nautilus-window-manage-views.c:1745
-#: ../src/nautilus-window-manage-views.c:1771
+#: ../src/nautilus-window-manage-views.c:1746
+#: ../src/nautilus-window-manage-views.c:1752
+#: ../src/nautilus-window-manage-views.c:1769
+#: ../src/nautilus-window-manage-views.c:1780
+#: ../src/nautilus-window-manage-views.c:1786
+#: ../src/nautilus-window-manage-views.c:1812
 #, c-format
 msgid "Could not display \"%s\"."
 msgstr "無法顯示「%s」。"
 
-#: ../src/nautilus-mime-actions.c:1212
+#: ../src/nautilus-mime-actions.c:1214
 msgid "The file is of an unknown type"
 msgstr "該檔案是不明的類型"
 
-#: ../src/nautilus-mime-actions.c:1216
+#: ../src/nautilus-mime-actions.c:1218
 #, c-format
 msgid "There is no application installed for %s files"
 msgstr "並未安裝用於 %s 檔案類型的應用程式"
 
-#: ../src/nautilus-mime-actions.c:1231
+#: ../src/nautilus-mime-actions.c:1233
 msgid "_Select Application"
 msgstr "選擇應用程式(_S)"
 
-#: ../src/nautilus-mime-actions.c:1267
+#: ../src/nautilus-mime-actions.c:1269
 msgid "There was an internal error trying to search for applications:"
 msgstr "嘗試搜尋應用程式時發生內部的錯誤："
 
-#: ../src/nautilus-mime-actions.c:1269
+#: ../src/nautilus-mime-actions.c:1271
 msgid "Unable to search for application"
 msgstr "無法搜尋應用程式"
 
-#: ../src/nautilus-mime-actions.c:1388
+#: ../src/nautilus-mime-actions.c:1390
 #, c-format
 msgid ""
 "There is no application installed for %s files.\n"
@@ -3489,49 +3209,47 @@ msgstr ""
 "並未安裝用於 %s 檔案類型的應用程式。\n"
 "是否要搜尋可以開啟這個檔案的應用程式？"
 
-#: ../src/nautilus-mime-actions.c:1541
+#: ../src/nautilus-mime-actions.c:1540
 msgid "Untrusted application launcher"
 msgstr "未信任的啟動圖示"
 
-#: ../src/nautilus-mime-actions.c:1544
+#: ../src/nautilus-mime-actions.c:1543
 #, c-format
-msgid ""
-"The application launcher \"%s\" has not been marked as trusted. If you do "
-"not know the source of this file, launching it may be unsafe."
-msgstr ""
-"應用程式啟動圖示「%s」尚未被標記為受信任。如果您不知道這個檔案的來源，啟動它"
-"可能是不安全的。"
+msgid "The application launcher \"%s\" has not been marked as trusted. If you do not know the source of this file, launching it may be unsafe."
+msgstr "應用程式啟動圖示「%s」尚未被標記為受信任。如果您不知道這個檔案的來源，啟動它可能是不安全的。"
 
-#: ../src/nautilus-mime-actions.c:1559
+#: ../src/nautilus-mime-actions.c:1558
 msgid "_Launch Anyway"
 msgstr "強制啟動(_L)"
 
-#: ../src/nautilus-mime-actions.c:1562
+#: ../src/nautilus-mime-actions.c:1561
 msgid "Mark as _Trusted"
 msgstr "標記成受信任的(_T)"
 
-#: ../src/nautilus-mime-actions.c:1786
+#: ../src/nautilus-mime-actions.c:1785
 #, c-format
 msgid "This will open %d separate application."
 msgid_plural "This will open %d separate applications."
 msgstr[0] "這樣會開啟 %d 個應用程式。"
 msgstr[1] "這樣會開啟 %d 個應用程式。"
 
-#: ../src/nautilus-mime-actions.c:1863 ../src/nautilus-mime-actions.c:2137
-#: ../src/nautilus-view.c:6149
+#: ../src/nautilus-mime-actions.c:1862
+#: ../src/nautilus-mime-actions.c:2136
+#: ../src/nautilus-view.c:6115
 msgid "Unable to mount location"
 msgstr "無法掛載位置"
 
-#: ../src/nautilus-mime-actions.c:2216 ../src/nautilus-view.c:6310
+#: ../src/nautilus-mime-actions.c:2215
+#: ../src/nautilus-view.c:6276
 msgid "Unable to start location"
 msgstr "無法開啟位置"
 
-#: ../src/nautilus-mime-actions.c:2300
+#: ../src/nautilus-mime-actions.c:2299
 #, c-format
 msgid "Opening \"%s\"."
 msgstr "正在開啟“%s”。"
 
-#: ../src/nautilus-mime-actions.c:2303
+#: ../src/nautilus-mime-actions.c:2302
 #, c-format
 msgid "Opening %d item."
 msgid_plural "Opening %d items."
@@ -3542,25 +3260,27 @@ msgstr[1] "正在開啟 %d 個項目。"
 msgid "Close tab"
 msgstr "關閉分頁"
 
-#: ../src/nautilus-places-sidebar.c:304
+#: ../src/nautilus-places-sidebar.c:307
 msgid "Devices"
 msgstr "裝置"
 
-#: ../src/nautilus-places-sidebar.c:312
+#: ../src/nautilus-places-sidebar.c:315
 msgid "Bookmarks"
 msgstr "書籤"
 
-#: ../src/nautilus-places-sidebar.c:513 ../src/nautilus-places-sidebar.c:538
+#: ../src/nautilus-places-sidebar.c:516
+#: ../src/nautilus-places-sidebar.c:541
 #, c-format
 msgid "Mount and open %s"
 msgstr "掛載並開啟 %s"
 
-#: ../src/nautilus-places-sidebar.c:639
+#: ../src/nautilus-places-sidebar.c:642
 msgid "Computer"
 msgstr "電腦"
 
 #. tooltip
-#: ../src/nautilus-places-sidebar.c:652 ../src/nautilus-window-menus.c:1006
+#: ../src/nautilus-places-sidebar.c:653
+#: ../src/nautilus-window-menus.c:996
 msgid "Open your personal folder"
 msgstr "開啟您的個人資料夾"
 
@@ -3568,15 +3288,17 @@ msgstr "開啟您的個人資料夾"
 msgid "Open the contents of your desktop in a folder"
 msgstr "以資料夾形式開啟您桌面中的內容"
 
-#: ../src/nautilus-places-sidebar.c:684 ../src/nautilus-tree-sidebar.c:1340
+#: ../src/nautilus-places-sidebar.c:768
+#: ../src/nautilus-tree-sidebar.c:1340
 msgid "File System"
 msgstr "檔案系統"
 
-#: ../src/nautilus-places-sidebar.c:686
+#: ../src/nautilus-places-sidebar.c:770
 msgid "Open the contents of the File System"
 msgstr "開啟檔案系統的內容"
 
-#: ../src/nautilus-places-sidebar.c:780 ../src/nautilus-trash-bar.c:191
+#: ../src/nautilus-places-sidebar.c:780
+#: ../src/nautilus-trash-bar.c:191
 msgid "Trash"
 msgstr "回收筒"
 
@@ -3599,142 +3321,179 @@ msgstr "瀏覽網路的內容"
 #. Adjust start/stop items to reflect the type of the drive
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1671 ../src/nautilus-places-sidebar.c:2631
-#: ../src/nautilus-view.c:7090 ../src/nautilus-view.c:7114
-#: ../src/nautilus-view.c:7186 ../src/nautilus-view.c:7821
-#: ../src/nautilus-view.c:7825 ../src/nautilus-view.c:7908
-#: ../src/nautilus-view.c:7912 ../src/nautilus-view.c:8012
-#: ../src/nautilus-view.c:8016
+#: ../src/nautilus-places-sidebar.c:1674
+#: ../src/nautilus-places-sidebar.c:2668
+#: ../src/nautilus-view.c:7051
+#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7147
+#: ../src/nautilus-view.c:7782
+#: ../src/nautilus-view.c:7786
+#: ../src/nautilus-view.c:7869
+#: ../src/nautilus-view.c:7873
+#: ../src/nautilus-view.c:7973
+#: ../src/nautilus-view.c:7977
 msgid "_Start"
 msgstr "開啟(_S)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:1672 ../src/nautilus-places-sidebar.c:2638
-#: ../src/nautilus-view.c:7094 ../src/nautilus-view.c:7118
-#: ../src/nautilus-view.c:7190 ../src/nautilus-view.c:7850
-#: ../src/nautilus-view.c:7937 ../src/nautilus-view.c:8041
-#: ../src/nautilus-window-menus.c:961
+#: ../src/nautilus-places-sidebar.c:1675
+#: ../src/nautilus-places-sidebar.c:2675
+#: ../src/nautilus-view.c:7055
+#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7151
+#: ../src/nautilus-view.c:7811
+#: ../src/nautilus-view.c:7898
+#: ../src/nautilus-view.c:8002
+#: ../src/nautilus-window-menus.c:935
 msgid "_Stop"
 msgstr "停止(_S)"
 
 #. start() for type G_DRIVE_START_STOP_TYPE_SHUTDOWN is normally not used
-#: ../src/nautilus-places-sidebar.c:1677
+#: ../src/nautilus-places-sidebar.c:1680
 msgid "_Power On"
 msgstr "電源開啟(_P)"
 
-#: ../src/nautilus-places-sidebar.c:1678 ../src/nautilus-view.c:7854
-#: ../src/nautilus-view.c:7941 ../src/nautilus-view.c:8045
+#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-view.c:7815
+#: ../src/nautilus-view.c:7902
+#: ../src/nautilus-view.c:8006
 msgid "_Safely Remove Drive"
 msgstr "安全的移除裝置(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1681
+#: ../src/nautilus-places-sidebar.c:1684
 msgid "_Connect Drive"
 msgstr "連接裝置(_C)"
 
-#: ../src/nautilus-places-sidebar.c:1682
+#: ../src/nautilus-places-sidebar.c:1685
 msgid "_Disconnect Drive"
 msgstr "中斷裝置(_D)"
 
-#: ../src/nautilus-places-sidebar.c:1685
+#: ../src/nautilus-places-sidebar.c:1688
 msgid "_Start Multi-disk Device"
 msgstr "開啟多磁碟裝置(_S)"
 
-#: ../src/nautilus-places-sidebar.c:1686
+#: ../src/nautilus-places-sidebar.c:1689
 msgid "_Stop Multi-disk Device"
 msgstr "關閉多磁碟裝置(_S)"
 
 #. stop() for type G_DRIVE_START_STOP_TYPE_PASSWORD is normally not used
-#: ../src/nautilus-places-sidebar.c:1690 ../src/nautilus-view.c:7924
-#: ../src/nautilus-view.c:8028
+#: ../src/nautilus-places-sidebar.c:1693
+#: ../src/nautilus-view.c:7885
+#: ../src/nautilus-view.c:7989
 msgid "_Unlock Drive"
 msgstr "解鎖裝置"
 
-#: ../src/nautilus-places-sidebar.c:1691 ../src/nautilus-view.c:7866
-#: ../src/nautilus-view.c:7953 ../src/nautilus-view.c:8057
+#: ../src/nautilus-places-sidebar.c:1694
+#: ../src/nautilus-view.c:7827
+#: ../src/nautilus-view.c:7914
+#: ../src/nautilus-view.c:8018
 msgid "_Lock Drive"
 msgstr "鎖定裝置(_L)"
 
-#: ../src/nautilus-places-sidebar.c:1769 ../src/nautilus-places-sidebar.c:2309
+#: ../src/nautilus-places-sidebar.c:1767
+#: ../src/nautilus-places-sidebar.c:2339
 #, c-format
 msgid "Unable to start %s"
 msgstr "無法開啟 %s"
 
-#: ../src/nautilus-places-sidebar.c:2063 ../src/nautilus-places-sidebar.c:2092
-#: ../src/nautilus-places-sidebar.c:2121
+#: ../src/nautilus-places-sidebar.c:2093
+#: ../src/nautilus-places-sidebar.c:2122
+#: ../src/nautilus-places-sidebar.c:2151
 #, c-format
 msgid "Unable to eject %s"
 msgstr "無法退出 %s"
 
-#: ../src/nautilus-places-sidebar.c:2264
+#: ../src/nautilus-places-sidebar.c:2294
 #, c-format
 msgid "Unable to poll %s for media changes"
 msgstr "無法監測 %s 的媒體變更"
 
-#: ../src/nautilus-places-sidebar.c:2365
+#: ../src/nautilus-places-sidebar.c:2395
 #, c-format
 msgid "Unable to stop %s"
 msgstr "無法關閉 %s"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2553 ../src/nautilus-tree-sidebar.c:1156
-#: ../src/nautilus-view.c:6972 ../src/nautilus-view.c:8383
+#: ../src/nautilus-places-sidebar.c:2584
+#: ../src/nautilus-tree-sidebar.c:1156
+#: ../src/nautilus-view.c:6933
+#: ../src/nautilus-view.c:8340
 msgid "_Open"
 msgstr "開啟(_O)"
 
 #. add the "open in new tab" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2561 ../src/nautilus-tree-sidebar.c:1167
-#: ../src/nautilus-view.c:6984 ../src/nautilus-view.c:7144
-#: ../src/nautilus-view.c:8138 ../src/nautilus-view.c:8445
+#: ../src/nautilus-places-sidebar.c:2592
+#: ../src/nautilus-tree-sidebar.c:1167
+#: ../src/nautilus-view.c:6945
+#: ../src/nautilus-view.c:7105
+#: ../src/nautilus-view.c:8099
+#: ../src/nautilus-view.c:8402
 msgid "Open in New _Tab"
 msgstr "在新的分頁中開啟(_T)"
 
 #. add the "open in new window" menu item
-#: ../src/nautilus-places-sidebar.c:2571 ../src/nautilus-tree-sidebar.c:1181
-#: ../src/nautilus-view.c:8129 ../src/nautilus-view.c:8425
+#: ../src/nautilus-places-sidebar.c:2602
+#: ../src/nautilus-tree-sidebar.c:1181
+#: ../src/nautilus-view.c:8090
+#: ../src/nautilus-view.c:8382
 msgid "Open in New _Window"
 msgstr "在新的視窗中開啟(_W)"
 
-#: ../src/nautilus-places-sidebar.c:2582
+#. name, stock id, label
+#: ../src/nautilus-places-sidebar.c:2613
+#: ../src/nautilus-window-menus.c:1041
+msgid "_Add Bookmark"
+msgstr "加入書籤(_A)"
+
+#: ../src/nautilus-places-sidebar.c:2619
 msgid "Remove"
 msgstr "移除"
 
-#: ../src/nautilus-places-sidebar.c:2591
+#: ../src/nautilus-places-sidebar.c:2628
 msgid "Rename..."
 msgstr "重新命名…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2603 ../src/nautilus-view.c:7078
-#: ../src/nautilus-view.c:7102 ../src/nautilus-view.c:7174
+#: ../src/nautilus-places-sidebar.c:2640
+#: ../src/nautilus-view.c:7039
+#: ../src/nautilus-view.c:7063
+#: ../src/nautilus-view.c:7135
 msgid "_Mount"
 msgstr "掛載(_M)"
 
 #. add the "Unmount" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2610 ../src/nautilus-tree-sidebar.c:1272
-#: ../src/nautilus-view.c:7082 ../src/nautilus-view.c:7106
-#: ../src/nautilus-view.c:7178
+#: ../src/nautilus-places-sidebar.c:2647
+#: ../src/nautilus-tree-sidebar.c:1272
+#: ../src/nautilus-view.c:7043
+#: ../src/nautilus-view.c:7067
+#: ../src/nautilus-view.c:7139
 msgid "_Unmount"
 msgstr "卸載(_U)"
 
 #. add the "Eject" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2617 ../src/nautilus-tree-sidebar.c:1281
-#: ../src/nautilus-view.c:7086 ../src/nautilus-view.c:7110
-#: ../src/nautilus-view.c:7182
+#: ../src/nautilus-places-sidebar.c:2654
+#: ../src/nautilus-tree-sidebar.c:1281
+#: ../src/nautilus-view.c:7047
+#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7143
 msgid "_Eject"
 msgstr "退出(_E)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-places-sidebar.c:2624 ../src/nautilus-view.c:7098
-#: ../src/nautilus-view.c:7122 ../src/nautilus-view.c:7194
+#: ../src/nautilus-places-sidebar.c:2661
+#: ../src/nautilus-view.c:7059
+#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7155
 msgid "_Detect Media"
 msgstr "偵測媒體(_D)"
 
@@ -3842,317 +3601,317 @@ msgid "Contents:"
 msgstr "內容："
 
 #. Translators: "used" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2953
+#: ../src/nautilus-properties-window.c:2957
 msgid "used"
 msgstr "已使用"
 
 #. Translators: "free" refers to the capacity of the filesystem
-#: ../src/nautilus-properties-window.c:2958
+#: ../src/nautilus-properties-window.c:2962
 msgid "free"
 msgstr "可用空間"
 
-#: ../src/nautilus-properties-window.c:2960
+#: ../src/nautilus-properties-window.c:2964
 msgid "Total capacity:"
 msgstr "總容量:"
 
-#: ../src/nautilus-properties-window.c:2969
+#: ../src/nautilus-properties-window.c:2973
 msgid "Filesystem type:"
 msgstr "檔案系統類型:"
 
-#: ../src/nautilus-properties-window.c:3048
+#: ../src/nautilus-properties-window.c:3052
 msgid "Basic"
 msgstr "基本"
 
-#: ../src/nautilus-properties-window.c:3116
+#: ../src/nautilus-properties-window.c:3121
 msgid "Link target:"
 msgstr "連結目標："
 
-#: ../src/nautilus-properties-window.c:3141
+#: ../src/nautilus-properties-window.c:3146
 msgid "Volume:"
 msgstr "檔案系統："
 
-#: ../src/nautilus-properties-window.c:3150
+#: ../src/nautilus-properties-window.c:3155
 msgid "Accessed:"
 msgstr "存取時間："
 
-#: ../src/nautilus-properties-window.c:3154
+#: ../src/nautilus-properties-window.c:3159
 msgid "Modified:"
 msgstr "修改時間："
 
-#: ../src/nautilus-properties-window.c:3163
+#: ../src/nautilus-properties-window.c:3168
 msgid "Free space:"
 msgstr "可用空間："
 
-#: ../src/nautilus-properties-window.c:3578
+#: ../src/nautilus-properties-window.c:3583
 msgid "_Read"
 msgstr "讀取(_R)"
 
-#: ../src/nautilus-properties-window.c:3580
+#: ../src/nautilus-properties-window.c:3585
 msgid "_Write"
 msgstr "寫入(_W)"
 
-#: ../src/nautilus-properties-window.c:3582
+#: ../src/nautilus-properties-window.c:3587
 msgid "E_xecute"
 msgstr "執行(_X)"
 
 #. translators: this gets concatenated to "no read",
 #. * "no access", etc. (see following strings)
 #.
-#: ../src/nautilus-properties-window.c:3850
-#: ../src/nautilus-properties-window.c:3861
-#: ../src/nautilus-properties-window.c:3873
+#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3878
 msgid "no "
 msgstr "不能"
 
-#: ../src/nautilus-properties-window.c:3853
+#: ../src/nautilus-properties-window.c:3858
 msgid "list"
 msgstr "列出"
 
-#: ../src/nautilus-properties-window.c:3855
+#: ../src/nautilus-properties-window.c:3860
 msgid "read"
 msgstr "讀取"
 
-#: ../src/nautilus-properties-window.c:3864
+#: ../src/nautilus-properties-window.c:3869
 msgid "create/delete"
 msgstr "建立/刪除"
 
-#: ../src/nautilus-properties-window.c:3866
+#: ../src/nautilus-properties-window.c:3871
 msgid "write"
 msgstr "寫入"
 
-#: ../src/nautilus-properties-window.c:3875
+#: ../src/nautilus-properties-window.c:3880
 msgid "access"
 msgstr "存取"
 
-#: ../src/nautilus-properties-window.c:3924
+#: ../src/nautilus-properties-window.c:3929
 msgid "Access:"
 msgstr "存取："
 
-#: ../src/nautilus-properties-window.c:3926
+#: ../src/nautilus-properties-window.c:3931
 msgid "Folder access:"
 msgstr "資料夾存取:"
 
-#: ../src/nautilus-properties-window.c:3928
+#: ../src/nautilus-properties-window.c:3933
 msgid "File access:"
 msgstr "檔案存取:"
 
-#: ../src/nautilus-properties-window.c:3946
+#: ../src/nautilus-properties-window.c:3951
 msgid "List files only"
 msgstr "只能列出檔案"
 
-#: ../src/nautilus-properties-window.c:3948
+#: ../src/nautilus-properties-window.c:3953
 msgid "Access files"
 msgstr "存取檔案"
 
-#: ../src/nautilus-properties-window.c:3950
+#: ../src/nautilus-properties-window.c:3955
 msgid "Create and delete files"
 msgstr "建立及刪除檔案"
 
-#: ../src/nautilus-properties-window.c:3957
+#: ../src/nautilus-properties-window.c:3962
 msgid "Read-only"
 msgstr "唯讀"
 
-#: ../src/nautilus-properties-window.c:3959
+#: ../src/nautilus-properties-window.c:3964
 msgid "Read and write"
 msgstr "讀寫"
 
-#: ../src/nautilus-properties-window.c:4026
+#: ../src/nautilus-properties-window.c:4031
 msgid "Set _user ID"
 msgstr "Set _user ID"
 
-#: ../src/nautilus-properties-window.c:4029
+#: ../src/nautilus-properties-window.c:4034
 msgid "Special flags:"
 msgstr "特殊屬性："
 
-#: ../src/nautilus-properties-window.c:4031
+#: ../src/nautilus-properties-window.c:4036
 msgid "Set gro_up ID"
 msgstr "Set gro_up ID"
 
-#: ../src/nautilus-properties-window.c:4032
+#: ../src/nautilus-properties-window.c:4037
 msgid "_Sticky"
 msgstr "_Sticky"
 
-#: ../src/nautilus-properties-window.c:4114
-#: ../src/nautilus-properties-window.c:4322
+#: ../src/nautilus-properties-window.c:4119
+#: ../src/nautilus-properties-window.c:4327
 msgid "_Owner:"
 msgstr "擁有者(_O):"
 
-#: ../src/nautilus-properties-window.c:4120
-#: ../src/nautilus-properties-window.c:4218
-#: ../src/nautilus-properties-window.c:4330
+#: ../src/nautilus-properties-window.c:4125
+#: ../src/nautilus-properties-window.c:4223
+#: ../src/nautilus-properties-window.c:4335
 msgid "Owner:"
 msgstr "擁有者："
 
-#: ../src/nautilus-properties-window.c:4144
-#: ../src/nautilus-properties-window.c:4342
+#: ../src/nautilus-properties-window.c:4149
+#: ../src/nautilus-properties-window.c:4347
 msgid "_Group:"
 msgstr "群組(_G):"
 
-#: ../src/nautilus-properties-window.c:4153
-#: ../src/nautilus-properties-window.c:4219
-#: ../src/nautilus-properties-window.c:4351
+#: ../src/nautilus-properties-window.c:4158
+#: ../src/nautilus-properties-window.c:4224
+#: ../src/nautilus-properties-window.c:4356
 msgid "Group:"
 msgstr "群組:"
 
-#: ../src/nautilus-properties-window.c:4179
+#: ../src/nautilus-properties-window.c:4184
 msgid "Others"
 msgstr "其他"
 
-#: ../src/nautilus-properties-window.c:4197
+#: ../src/nautilus-properties-window.c:4202
 msgid "Execute:"
 msgstr "執行："
 
-#: ../src/nautilus-properties-window.c:4201
+#: ../src/nautilus-properties-window.c:4206
 msgid "Allow _executing file as program"
 msgstr "允許檔案作為程式執行(_E)"
 
-#: ../src/nautilus-properties-window.c:4220
+#: ../src/nautilus-properties-window.c:4225
 msgid "Others:"
 msgstr "其它："
 
-#: ../src/nautilus-properties-window.c:4370
+#: ../src/nautilus-properties-window.c:4375
 msgid "Folder Permissions:"
 msgstr "資料夾權限："
 
-#: ../src/nautilus-properties-window.c:4383
+#: ../src/nautilus-properties-window.c:4388
 msgid "File Permissions:"
 msgstr "檔案權限："
 
-#: ../src/nautilus-properties-window.c:4394
+#: ../src/nautilus-properties-window.c:4399
 msgid "Text view:"
 msgstr "文字顯示模式："
 
-#: ../src/nautilus-properties-window.c:4542
+#: ../src/nautilus-properties-window.c:4548
 msgid "You are not the owner, so you cannot change these permissions."
 msgstr "您並非擁有者，所以無法更改這些權限。"
 
-#: ../src/nautilus-properties-window.c:4567
+#: ../src/nautilus-properties-window.c:4573
 msgid "SELinux context:"
 msgstr "SELinux 安全性內容:"
 
-#: ../src/nautilus-properties-window.c:4572
+#: ../src/nautilus-properties-window.c:4578
 msgid "Last changed:"
 msgstr "最後修改時間："
 
-#: ../src/nautilus-properties-window.c:4586
+#: ../src/nautilus-properties-window.c:4592
 msgid "Apply Permissions to Enclosed Files"
 msgstr "當中的檔案套用相同的權限"
 
-#: ../src/nautilus-properties-window.c:4596
+#: ../src/nautilus-properties-window.c:4602
 #, c-format
 msgid "The permissions of \"%s\" could not be determined."
 msgstr "無法得知“%s”的權限。"
 
-#: ../src/nautilus-properties-window.c:4599
+#: ../src/nautilus-properties-window.c:4605
 msgid "The permissions of the selected file could not be determined."
 msgstr "無法得知選定的檔案的權限。"
 
-#: ../src/nautilus-properties-window.c:4828
+#: ../src/nautilus-properties-window.c:4835
 msgid "Open With"
 msgstr "以此開啟"
 
-#: ../src/nautilus-properties-window.c:5138
+#: ../src/nautilus-properties-window.c:5145
 msgid "Creating Properties window."
 msgstr "正在建立屬性視窗。"
 
-#: ../src/nautilus-properties-window.c:5420
+#: ../src/nautilus-properties-window.c:5433
 msgid "Select Custom Icon"
 msgstr "選擇自訂圖示"
 
-#: ../src/nautilus-query-editor.c:120
+#: ../src/nautilus-query-editor.c:119
 msgid "File Type"
 msgstr "檔案類型"
 
-#: ../src/nautilus-query-editor.c:278
+#: ../src/nautilus-query-editor.c:277
 msgid "Select folder to search in"
 msgstr "選取在哪個資料夾中搜尋"
 
-#: ../src/nautilus-query-editor.c:368
+#: ../src/nautilus-query-editor.c:367
 msgid "Documents"
 msgstr "文件"
 
-#: ../src/nautilus-query-editor.c:386
+#: ../src/nautilus-query-editor.c:385
 msgid "Music"
 msgstr "音樂"
 
-#: ../src/nautilus-query-editor.c:401
+#: ../src/nautilus-query-editor.c:400
 msgid "Video"
 msgstr "影片"
 
-#: ../src/nautilus-query-editor.c:417
+#: ../src/nautilus-query-editor.c:416
 msgid "Picture"
 msgstr "照片"
 
 # (Abel) Adobe Illustrator, dia, kivio 等
-#: ../src/nautilus-query-editor.c:437
+#: ../src/nautilus-query-editor.c:436
 msgid "Illustration"
 msgstr "繪圖/圖表"
 
-#: ../src/nautilus-query-editor.c:451
+#: ../src/nautilus-query-editor.c:450
 msgid "Spreadsheet"
 msgstr "試算表"
 
-#: ../src/nautilus-query-editor.c:467
+#: ../src/nautilus-query-editor.c:466
 msgid "Presentation"
 msgstr "簡報"
 
-#: ../src/nautilus-query-editor.c:476
+#: ../src/nautilus-query-editor.c:475
 msgid "Pdf / Postscript"
 msgstr "Pdf / Postscript"
 
-#: ../src/nautilus-query-editor.c:484
+#: ../src/nautilus-query-editor.c:483
 msgid "Text File"
 msgstr "文字檔"
 
-#: ../src/nautilus-query-editor.c:563
+#: ../src/nautilus-query-editor.c:562
 msgid "Select type"
 msgstr "選擇類型"
 
-#: ../src/nautilus-query-editor.c:647
+#: ../src/nautilus-query-editor.c:646
 msgid "Any"
 msgstr "任何"
 
-#: ../src/nautilus-query-editor.c:662
+#: ../src/nautilus-query-editor.c:661
 msgid "Other Type..."
 msgstr "其它類型…"
 
-#: ../src/nautilus-query-editor.c:943
+#: ../src/nautilus-query-editor.c:942
 msgid "Remove this criterion from the search"
 msgstr "移除此搜尋條件"
 
-#: ../src/nautilus-query-editor.c:991
+#: ../src/nautilus-query-editor.c:992
 msgid "Search Folder"
 msgstr "搜尋資料夾"
 
-#: ../src/nautilus-query-editor.c:1009
+#: ../src/nautilus-query-editor.c:1010
 msgid "Edit the saved search"
 msgstr "編輯已儲存的搜尋"
 
-#: ../src/nautilus-query-editor.c:1040
+#: ../src/nautilus-query-editor.c:1041
 msgid "Add a new criterion to this search"
 msgstr "加入新的搜尋條件"
 
-#: ../src/nautilus-query-editor.c:1044
+#: ../src/nautilus-query-editor.c:1045
 msgid "Go"
 msgstr "前往"
 
-#: ../src/nautilus-query-editor.c:1046
+#: ../src/nautilus-query-editor.c:1047
 msgid "Reload"
 msgstr "重新載入"
 
-#: ../src/nautilus-query-editor.c:1051
+#: ../src/nautilus-query-editor.c:1052
 msgid "Perform or update the search"
 msgstr "進行或更新搜尋"
 
-#: ../src/nautilus-query-editor.c:1072
+#: ../src/nautilus-query-editor.c:1073
 msgid "_Search for:"
 msgstr "搜尋字串(_S):"
 
-#: ../src/nautilus-query-editor.c:1106
+#: ../src/nautilus-query-editor.c:1107
 msgid "Search results"
 msgstr "搜尋結果"
 
-#: ../src/nautilus-search-bar.c:197
+#: ../src/nautilus-search-bar.c:199
 msgid "Search:"
 msgstr "搜尋:"
 
@@ -4164,24 +3923,28 @@ msgstr "還原選取的項目"
 msgid "Restore selected items to their original position"
 msgstr "還原選取的項目到它們原來的位置"
 
-#: ../src/nautilus-tree-sidebar.c:914 ../src/nautilus-view.c:5746
+#: ../src/nautilus-tree-sidebar.c:914
+#: ../src/nautilus-view.c:5712
 #, c-format
 msgid "\"%s\" will be moved if you select the Paste command"
 msgstr "選取「貼上」指令則會移動“%s”"
 
-#: ../src/nautilus-tree-sidebar.c:918 ../src/nautilus-view.c:5750
+#: ../src/nautilus-tree-sidebar.c:918
+#: ../src/nautilus-view.c:5716
 #, c-format
 msgid "\"%s\" will be copied if you select the Paste command"
 msgstr "選取「貼上」指令則會複製“%s”"
 
-#: ../src/nautilus-tree-sidebar.c:957 ../src/nautilus-view.c:5943
+#: ../src/nautilus-tree-sidebar.c:957
+#: ../src/nautilus-view.c:5909
 msgid "There is nothing on the clipboard to paste."
 msgstr "剪貼簿中沒有內容可供貼上。"
 
 #. add the "create new folder" menu item
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1197 ../src/nautilus-view.c:6958
+#: ../src/nautilus-tree-sidebar.c:1197
+#: ../src/nautilus-view.c:6923
 msgid "Create New _Folder"
 msgstr "建立新的資料夾(_F)"
 
@@ -4189,15 +3952,18 @@ msgstr "建立新的資料夾(_F)"
 #. accelerator for paste
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1229 ../src/nautilus-view.c:7018
-#: ../src/nautilus-view.c:7157
+#: ../src/nautilus-tree-sidebar.c:1229
+#: ../src/nautilus-view.c:6979
+#: ../src/nautilus-view.c:7118
 msgid "_Paste Into Folder"
 msgstr "貼上至資料夾內(_P)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-tree-sidebar.c:1259 ../src/nautilus-view.c:7056
-#: ../src/nautilus-view.c:7166 ../src/nautilus-view.c:8488
+#: ../src/nautilus-tree-sidebar.c:1259
+#: ../src/nautilus-view.c:7017
+#: ../src/nautilus-view.c:7127
+#: ../src/nautilus-view.c:8445
 msgid "_Delete"
 msgstr "刪除(_D)"
 
@@ -4205,57 +3971,58 @@ msgstr "刪除(_D)"
 msgid "Network Neighbourhood"
 msgstr "網路上的芳鄰"
 
-#: ../src/nautilus-view.c:1038
+#: ../src/nautilus-view.c:1039
 #, c-format
 msgid "This will open %'d separate tab."
 msgid_plural "This will open %'d separate tabs."
 msgstr[0] "這樣會開啟 %'d 個分頁。"
 msgstr[1] "這樣會開啟 %'d 個分頁。"
 
-#: ../src/nautilus-view.c:1041
+#: ../src/nautilus-view.c:1042
 #, c-format
 msgid "This will open %'d separate window."
 msgid_plural "This will open %'d separate windows."
 msgstr[0] "這樣會多開啟 %'d 個視窗。"
 msgstr[1] "這樣會多開啟 %'d 個視窗。"
 
-#: ../src/nautilus-view.c:1538
+#: ../src/nautilus-view.c:1557
 msgid "Select Items Matching"
 msgstr "選擇項目比對"
 
-#: ../src/nautilus-view.c:1553
+#: ../src/nautilus-view.c:1572
 msgid "_Pattern:"
 msgstr "樣式(_P):"
 
-#: ../src/nautilus-view.c:1556
+#: ../src/nautilus-view.c:1575
 msgid "Examples: "
 msgstr "範例："
 
-#: ../src/nautilus-view.c:1674
+#: ../src/nautilus-view.c:1693
 msgid "Save Search as"
 msgstr "另存搜尋為"
 
-#: ../src/nautilus-view.c:1694
+#: ../src/nautilus-view.c:1713
 msgid "Search _name:"
 msgstr "搜尋名稱(_N):"
 
-#: ../src/nautilus-view.c:1713
+#: ../src/nautilus-view.c:1732
 msgid "Select Folder to Save Search In"
 msgstr "選取儲存搜尋的資料夾"
 
-#: ../src/nautilus-view.c:2783 ../src/nautilus-view.c:2820
+#: ../src/nautilus-view.c:2749
+#: ../src/nautilus-view.c:2786
 #, c-format
 msgid "\"%s\" selected"
 msgstr "已選取“%s”"
 
-#: ../src/nautilus-view.c:2785
+#: ../src/nautilus-view.c:2751
 #, c-format
 msgid "%'d folder selected"
 msgid_plural "%'d folders selected"
 msgstr[0] "已選取 %'d 個資料夾"
 msgstr[1] "已選取 %'d 個資料夾"
 
-#: ../src/nautilus-view.c:2795
+#: ../src/nautilus-view.c:2761
 #, c-format
 msgid " (containing %'d item)"
 msgid_plural " (containing %'d items)"
@@ -4263,14 +4030,14 @@ msgstr[0] "(包含 %'d 個項目)"
 msgstr[1] "(包含 %'d 個項目)"
 
 #. translators: this is preceded with a string of form 'N folders' (N more than 1)
-#: ../src/nautilus-view.c:2806
+#: ../src/nautilus-view.c:2772
 #, c-format
 msgid " (containing a total of %'d item)"
 msgid_plural " (containing a total of %'d items)"
 msgstr[0] "(總共包含 %'d 個項目)"
 msgstr[1] "(總共包含 %'d 個項目)"
 
-#: ../src/nautilus-view.c:2823
+#: ../src/nautilus-view.c:2789
 #, c-format
 msgid "%'d item selected"
 msgid_plural "%'d items selected"
@@ -4278,7 +4045,7 @@ msgstr[0] "已選取 %'d 個項目"
 msgstr[1] "已選取 %'d 個項目"
 
 #. Folders selected also, use "other" terminology
-#: ../src/nautilus-view.c:2830
+#: ../src/nautilus-view.c:2796
 #, c-format
 msgid "%'d other item selected"
 msgid_plural "%'d other items selected"
@@ -4290,17 +4057,17 @@ msgstr[1] "另外選取了 %'d 個項目
 #. * first message gives the number of items selected;
 #. * the message in parentheses the size of those items.
 #.
-#: ../src/nautilus-view.c:2845
+#: ../src/nautilus-view.c:2811
 #, c-format
 msgid "%s (%s)"
 msgstr "%s (%s)"
 
-#: ../src/nautilus-view.c:2858
+#: ../src/nautilus-view.c:2824
 #, c-format
 msgid "Free space: %s"
 msgstr "可用空間：%s"
 
-#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2835
 #, c-format
 msgid "%s, Free space: %s"
 msgstr "%s，可用空間：%s"
@@ -4310,7 +4077,7 @@ msgstr "%s，可用空間：%s"
 #. * After the comma the amount of free space will
 #. * be shown.
 #.
-#: ../src/nautilus-view.c:2884
+#: ../src/nautilus-view.c:2850
 #, c-format
 msgid "%s, %s"
 msgstr "%s，%s"
@@ -4327,7 +4094,8 @@ msgstr "%s，%s"
 #. * message about the number of other items and the
 #. * total size of those items.
 #.
-#: ../src/nautilus-view.c:2903 ../src/nautilus-view.c:2916
+#: ../src/nautilus-view.c:2869
+#: ../src/nautilus-view.c:2882
 #, c-format
 msgid "%s%s, %s"
 msgstr "%s%s，%s"
@@ -4340,58 +4108,50 @@ msgstr "%s%s，%s"
 #. * total size of those items. After the second comma
 #. * the free space is written.
 #.
-#: ../src/nautilus-view.c:2930
+#: ../src/nautilus-view.c:2896
 #, c-format
 msgid "%s%s, %s, %s"
 msgstr "%s%s，%s，%s"
 
-#: ../src/nautilus-view.c:4332
+#: ../src/nautilus-view.c:4298
 #, c-format
 msgid "Open With %s"
 msgstr "以 %s 開啟"
 
-#: ../src/nautilus-view.c:4334
+#: ../src/nautilus-view.c:4300
 #, c-format
 msgid "Use \"%s\" to open the selected item"
 msgid_plural "Use \"%s\" to open the selected items"
 msgstr[0] "使用“%s”來開啟選定的項目"
 msgstr[1] "使用“%s”來開啟選定的項目"
 
-#: ../src/nautilus-view.c:5169
+#: ../src/nautilus-view.c:5135
 #, c-format
 msgid "Run \"%s\" on any selected items"
 msgstr "針對所有選定的項目執行“%s”"
 
-#: ../src/nautilus-view.c:5420
+#: ../src/nautilus-view.c:5386
 #, c-format
 msgid "Create a new document from template \"%s\""
 msgstr "從範本「%s」建立新文件"
 
-#: ../src/nautilus-view.c:5674
+#: ../src/nautilus-view.c:5640
 msgid "All executable files in this folder will appear in the Scripts menu."
 msgstr "所有此資料夾的可執行檔都會在「指令稿」選單中出現。"
 
-#: ../src/nautilus-view.c:5676
-msgid ""
-"Choosing a script from the menu will run that script with any selected items "
-"as input."
-msgstr ""
-"在選單中選取其中一個指令稿會以所有已選取的項目作為輸入資料來執行該指令稿。"
+#: ../src/nautilus-view.c:5642
+msgid "Choosing a script from the menu will run that script with any selected items as input."
+msgstr "在選單中選取其中一個指令稿會以所有已選取的項目作為輸入資料來執行該指令稿。"
 
-#: ../src/nautilus-view.c:5678
+#: ../src/nautilus-view.c:5644
 msgid ""
-"All executable files in this folder will appear in the Scripts menu. "
-"Choosing a script from the menu will run that script.\n"
+"All executable files in this folder will appear in the Scripts menu. Choosing a script from the menu will run that script.\n"
 "\n"
-"When executed from a local folder, scripts will be passed the selected file "
-"names. When executed from a remote folder (e.g. a folder showing web or ftp "
-"content), scripts will be passed no parameters.\n"
+"When executed from a local folder, scripts will be passed the selected file names. When executed from a remote folder (e.g. a folder showing web or ftp content), scripts will be passed no parameters.\n"
 "\n"
-"In all cases, the following environment variables will be set by Nautilus, "
-"which the scripts may use:\n"
+"In all cases, the following environment variables will be set by Nautilus, which the scripts may use:\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected "
-"files (only if local)\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS: newline-delimited paths for selected files (only if local)\n"
 "\n"
 "NAUTILUS_SCRIPT_SELECTED_URIS: newline-delimited URIs for selected files\n"
 "\n"
@@ -4399,25 +4159,19 @@ msgid ""
 "\n"
 "NAUTILUS_SCRIPT_WINDOW_GEOMETRY: position and size of current window\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for "
-"selected files in the inactive pane of a split-view window (only if local)\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS: newline-delimited paths for selected files in the inactive pane of a split-view window (only if local)\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected "
-"files in the inactive pane of a split-view window\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS: newline-delimited URIs for selected files in the inactive pane of a split-view window\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the "
-"inactive pane of a split-view window"
+"NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI: URI for current location in the inactive pane of a split-view window"
 msgstr ""
-"所有此資料夾的可執行檔都會在「命令稿」選單中出現。在選單中選取其中一個命令稿"
-"就會執行那個命令稿。\n"
+"所有此資料夾的可執行檔都會在「命令稿」選單中出現。在選單中選取其中一個命令稿就會執行那個命令稿。\n"
 "\n"
-"當在本機的資料夾中執行時，命令稿會以選取的檔案名稱作為參數。當在遠端的資料夾"
-"中執行時（例如顯示網頁或 ftp 內容的資料夾），執行指令稿時不會使用任何參數。\n"
+"當在本機的資料夾中執行時，命令稿會以選取的檔案名稱作為參數。當在遠端的資料夾中執行時（例如顯示網頁或 ftp 內容的資料夾），執行指令稿時不會使用任何參數。\n"
 "\n"
 "在任何情況下，命令稿都可以使用以下由 Nautilus 設定的環境變數：\n"
 "\n"
-"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS：已選取的檔案，以 newline 字元分隔（只適"
-"用於本機檔案）\n"
+"NAUTILUS_SCRIPT_SELECTED_FILE_PATHS：已選取的檔案，以 newline 字元分隔（只適用於本機檔案）\n"
 "\n"
 "NAUTILUS_SCRIPT_SELECTED_URIS：已選取的檔案的 URI，以 newline 字元分隔\n"
 "\n"
@@ -4425,105 +4179,105 @@ msgstr ""
 "\n"
 "NAUTILUS_SCRIPT_WINDOW_GEOMETRY：目前視窗的位置及大小\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS：已選取檔案在分離檢視視窗的未使"
-"用窗格的路徑，以 newline 字元分隔（只有在本地端時）\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_FILE_PATHS：已選取檔案在分離檢視視窗的未使用窗格的路徑，以 newline 字元分隔（只有在本地端時）\n"
 "\n"
-"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS：已選取檔案在分離檢視視窗的未使用窗格"
-"的 URI，以 newline 字元分隔\n"
+"NAUTILUS_SCRIPT_NEXT_PANE_SELECTED_URIS：已選取檔案在分離檢視視窗的未使用窗格的 URI，以 newline 字元分隔\n"
 "\n"
 "NAUTILUS_SCRIPT_NEXT_PANE_CURRENT_URI：目前位置在分離檢視視窗未使用窗格的 URI"
 
-#: ../src/nautilus-view.c:5757
+#: ../src/nautilus-view.c:5723
 #, c-format
 msgid "The %'d selected item will be moved if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be moved if you select the Paste command"
+msgid_plural "The %'d selected items will be moved if you select the Paste command"
 msgstr[0] "選取「貼上」指令則會移動 %'d 個已選的項目"
 msgstr[1] "選取「貼上」指令則會移動 %'d 個已選的項目"
 
-#: ../src/nautilus-view.c:5764
+#: ../src/nautilus-view.c:5730
 #, c-format
 msgid "The %'d selected item will be copied if you select the Paste command"
-msgid_plural ""
-"The %'d selected items will be copied if you select the Paste command"
+msgid_plural "The %'d selected items will be copied if you select the Paste command"
 msgstr[0] "選取「貼上」指令則會複製 %'d 個已選的項目"
 msgstr[1] "選取「貼上」指令則會複製 %'d 個已選的項目"
 
-#: ../src/nautilus-view.c:6180
+#: ../src/nautilus-view.c:6146
 msgid "Unable to unmount location"
 msgstr "無法卸載位置"
 
-#: ../src/nautilus-view.c:6201
+#: ../src/nautilus-view.c:6167
 msgid "Unable to eject location"
 msgstr "無法退出位置"
 
-#: ../src/nautilus-view.c:6216
+#: ../src/nautilus-view.c:6182
 msgid "Unable to stop drive"
 msgstr "無法停止裝置"
 
-#: ../src/nautilus-view.c:6708
+#: ../src/nautilus-view.c:6674
 #, c-format
 msgid "Connect to Server %s"
 msgstr "連接伺服器 %s"
 
-#: ../src/nautilus-view.c:6713 ../src/nautilus-view.c:7829
-#: ../src/nautilus-view.c:7916 ../src/nautilus-view.c:8020
+#: ../src/nautilus-view.c:6679
+#: ../src/nautilus-view.c:7790
+#: ../src/nautilus-view.c:7877
+#: ../src/nautilus-view.c:7981
 msgid "_Connect"
 msgstr "連接(_C)"
 
-#: ../src/nautilus-view.c:6727
+#: ../src/nautilus-view.c:6693
 msgid "Link _name:"
 msgstr "連結名稱(_N):"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6946
+#: ../src/nautilus-view.c:6911
 msgid "Create New _Document"
 msgstr "建立新的文件(_D)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6947
+#: ../src/nautilus-view.c:6912
 msgid "Open Wit_h"
 msgstr "以其它方式開啟(_H)"
 
-#: ../src/nautilus-view.c:6948
+#: ../src/nautilus-view.c:6913
 msgid "Choose a program with which to open the selected item"
 msgstr "請選取程式來開啟選定的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6950 ../src/nautilus-view.c:7199
+#: ../src/nautilus-view.c:6915
+#: ../src/nautilus-view.c:7160
 msgid "_Properties"
 msgstr "屬性(_P)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6951 ../src/nautilus-view.c:8522
+#: ../src/nautilus-view.c:6916
+#: ../src/nautilus-view.c:8479
 msgid "View or modify the properties of each selected item"
 msgstr "顯示或修改所有選定項目的屬性"
 
 #. tooltip
-#: ../src/nautilus-view.c:6959
+#: ../src/nautilus-view.c:6924
 msgid "Create a new empty folder inside this folder"
 msgstr "在本資料夾中新增空白資料夾"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:6961
+#: ../src/nautilus-view.c:6926
 msgid "No templates installed"
-msgstr "沒有安裝任何樣板"
+msgstr "沒有安裝任何模板"
 
 #. name, stock id
 #. translators: this is used to indicate that a document doesn't contain anything
 #. label, accelerator
-#: ../src/nautilus-view.c:6964
+#: ../src/nautilus-view.c:6929
 msgid "_Empty Document"
 msgstr "空的文件(_E)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6965
+#: ../src/nautilus-view.c:6930
 msgid "Create a new empty document inside this folder"
 msgstr "在這個資料夾中新增空白的文件"
 
 #. tooltip
-#: ../src/nautilus-view.c:6973
+#: ../src/nautilus-view.c:6934
 msgid "Open the selected item in this window"
 msgstr "在本視窗中開啟選定的項目"
 
@@ -4532,161 +4286,164 @@ msgstr "在本視窗中開啟選定的
 #. Location-specific actions
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6980 ../src/nautilus-view.c:7140
+#: ../src/nautilus-view.c:6941
+#: ../src/nautilus-view.c:7101
 msgid "Open in Navigation Window"
 msgstr "在視窗中開啟"
 
 #. tooltip
-#: ../src/nautilus-view.c:6981
+#: ../src/nautilus-view.c:6942
 msgid "Open each selected item in a navigation window"
 msgstr "用新的視窗分別開啟每個選定的項目"
 
 #. tooltip
-#: ../src/nautilus-view.c:6985
+#: ../src/nautilus-view.c:6946
 msgid "Open each selected item in a new tab"
 msgstr "在新的分頁分別開啟每個選取的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6988
+#: ../src/nautilus-view.c:6949
 msgid "Other _Application..."
 msgstr "其他應用程式(_A)…"
 
 #. tooltip
-#: ../src/nautilus-view.c:6989 ../src/nautilus-view.c:6993
+#: ../src/nautilus-view.c:6950
+#: ../src/nautilus-view.c:6954
 msgid "Choose another application with which to open the selected item"
 msgstr "請選取其它程式來開啟選定的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6992
+#: ../src/nautilus-view.c:6953
 msgid "Open With Other _Application..."
 msgstr "以其他應用程式開啟(_A)…"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:6996
+#: ../src/nautilus-view.c:6957
 msgid "_Open Scripts Folder"
 msgstr "開啟指令稿資料夾(_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:6997
+#: ../src/nautilus-view.c:6958
 msgid "Show the folder containing the scripts that appear in this menu"
 msgstr "顯示載有本選單中出現的指令稿的資料夾"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7005
+#: ../src/nautilus-view.c:6966
 msgid "Prepare the selected files to be moved with a Paste command"
 msgstr "以「貼上」指令來準備移動選定的檔案"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7009
+#: ../src/nautilus-view.c:6970
 msgid "Prepare the selected files to be copied with a Paste command"
 msgstr "以「貼上」指令來準備複製選定的檔案"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7013
+#: ../src/nautilus-view.c:6974
 msgid "Move or copy files previously selected by a Cut or Copy command"
 msgstr "將剛才以「剪下」或「複製」指令選取的檔案移動或複製"
 
 #. tooltip
-#: ../src/nautilus-view.c:7019
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into the "
-"selected folder"
+#: ../src/nautilus-view.c:6980
+msgid "Move or copy files previously selected by a Cut or Copy command into the selected folder"
 msgstr "將剛才以「剪下」或「複製」指令選取的檔案移動或複製至選定的資料夾"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:6982
 msgid "Cop_y to"
 msgstr "複製到(_Y)"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7022
+#: ../src/nautilus-view.c:6983
 msgid "M_ove to"
 msgstr "移動到(_O)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7025
+#: ../src/nautilus-view.c:6986
 msgid "Select all items in this window"
 msgstr "選取本視窗中所有項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7028
+#: ../src/nautilus-view.c:6989
 msgid "Select I_tems Matching..."
 msgstr "選擇項目比對(_T)…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7029
+#: ../src/nautilus-view.c:6990
 msgid "Select items in this window matching a given pattern"
 msgstr "選取本視窗中所有符合指定樣式的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7032
+#: ../src/nautilus-view.c:6993
 msgid "_Invert Selection"
 msgstr "反向選擇(_I)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7033
+#: ../src/nautilus-view.c:6994
 msgid "Select all and only the items that are not currently selected"
 msgstr "選擇所有目前尚未被選取的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7036
+#: ../src/nautilus-view.c:6997
 msgid "D_uplicate"
 msgstr "複製(_U)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7037
+#: ../src/nautilus-view.c:6998
 msgid "Duplicate each selected item"
 msgstr "複製所有選定的項目"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7040 ../src/nautilus-view.c:8507
+#: ../src/nautilus-view.c:7001
+#: ../src/nautilus-view.c:8464
 msgid "Ma_ke Link"
 msgid_plural "Ma_ke Links"
 msgstr[0] "建立連結(_K)"
 msgstr[1] "建立連結(_K)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7041
+#: ../src/nautilus-view.c:7002
 msgid "Create a symbolic link for each selected item"
 msgstr "為所有選定的項目建立連結"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7044
+#: ../src/nautilus-view.c:7005
 msgid "_Rename..."
 msgstr "重新命名(_R)…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7045
+#: ../src/nautilus-view.c:7006
 msgid "Rename selected item"
 msgstr "將選定的項目重新命名"
 
 #. tooltip
-#: ../src/nautilus-view.c:7053 ../src/nautilus-view.c:8468
+#: ../src/nautilus-view.c:7014
+#: ../src/nautilus-view.c:8425
 msgid "Move each selected item to the Trash"
 msgstr "將每個選定的項目丟進回收筒"
 
 #. tooltip
-#: ../src/nautilus-view.c:7057
+#: ../src/nautilus-view.c:7018
 msgid "Delete each selected item, without moving to the Trash"
 msgstr "將所有選定的項目直接刪除而不丟進回收筒"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7060 ../src/nautilus-view.c:7170
+#: ../src/nautilus-view.c:7021
+#: ../src/nautilus-view.c:7131
 msgid "_Restore"
 msgstr "還原(_R)"
 
@@ -4698,457 +4455,459 @@ msgstr "還原(_R)"
 #.
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7070
+#: ../src/nautilus-view.c:7031
 msgid "Reset View to _Defaults"
 msgstr "重新設定顯示模式(_D)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7071
+#: ../src/nautilus-view.c:7032
 msgid "Reset sorting order and zoom level to match preferences for this view"
 msgstr "重設此顯示模式的排列次序及縮放倍率以配合偏好設定"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7074
+#: ../src/nautilus-view.c:7035
 msgid "Connect To This Server"
 msgstr "連接此伺服器"
 
 #. tooltip
-#: ../src/nautilus-view.c:7075
+#: ../src/nautilus-view.c:7036
 msgid "Make a permanent connection to this server"
 msgstr "永遠地連接到此伺服器"
 
 #. tooltip
-#: ../src/nautilus-view.c:7079
+#: ../src/nautilus-view.c:7040
 msgid "Mount the selected volume"
 msgstr "掛載選定的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7083
+#: ../src/nautilus-view.c:7044
 msgid "Unmount the selected volume"
 msgstr "卸載選定的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7087
+#: ../src/nautilus-view.c:7048
 msgid "Eject the selected volume"
 msgstr "退出選定的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7091
+#: ../src/nautilus-view.c:7052
 msgid "Start the selected volume"
 msgstr "開啟選取的儲存區"
 
 #. tooltip
-#: ../src/nautilus-view.c:7095 ../src/nautilus-view.c:8042
+#: ../src/nautilus-view.c:7056
+#: ../src/nautilus-view.c:8003
 msgid "Stop the selected volume"
 msgstr "關閉選取的儲存區"
 
 #. tooltip
-#: ../src/nautilus-view.c:7099 ../src/nautilus-view.c:7123
-#: ../src/nautilus-view.c:7195
+#: ../src/nautilus-view.c:7060
+#: ../src/nautilus-view.c:7084
+#: ../src/nautilus-view.c:7156
 msgid "Detect media in the selected drive"
 msgstr "偵測在選取光碟機中的媒體"
 
 #. tooltip
-#: ../src/nautilus-view.c:7103
+#: ../src/nautilus-view.c:7064
 msgid "Mount the volume associated with the open folder"
 msgstr "掛載與所開啟資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7107
+#: ../src/nautilus-view.c:7068
 msgid "Unmount the volume associated with the open folder"
 msgstr "卸載與所開啟資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7111
+#: ../src/nautilus-view.c:7072
 msgid "Eject the volume associated with the open folder"
 msgstr "退出與所開啟資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7115
+#: ../src/nautilus-view.c:7076
 msgid "Start the volume associated with the open folder"
 msgstr "掛載與所開啟資料夾相關聯的儲存區"
 
 #. tooltip
-#: ../src/nautilus-view.c:7119
+#: ../src/nautilus-view.c:7080
 msgid "Stop the volume associated with the open folder"
 msgstr "卸載與所開啟資料夾相關聯的儲存區"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7126
+#: ../src/nautilus-view.c:7087
 msgid "Open File and Close window"
 msgstr "開啟檔案及關閉視窗"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7130
+#: ../src/nautilus-view.c:7091
 msgid "Sa_ve Search"
 msgstr "儲存搜尋(_V)"
 
 #. tooltip
-#: ../src/nautilus-view.c:7131
+#: ../src/nautilus-view.c:7092
 msgid "Save the edited search"
 msgstr "儲存已編輯搜尋"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7134
+#: ../src/nautilus-view.c:7095
 msgid "Sa_ve Search As..."
 msgstr "另存搜尋為(_V)…"
 
 #. tooltip
-#: ../src/nautilus-view.c:7135
+#: ../src/nautilus-view.c:7096
 msgid "Save the current search as a file"
 msgstr "另存目前的搜尋為檔案"
 
 #. tooltip
-#: ../src/nautilus-view.c:7141
+#: ../src/nautilus-view.c:7102
 msgid "Open this folder in a navigation window"
 msgstr "在導航視窗中開啟本資料夾"
 
 #. tooltip
-#: ../src/nautilus-view.c:7145
+#: ../src/nautilus-view.c:7106
 msgid "Open this folder in a new tab"
 msgstr "在新的分頁中開啟本資料夾"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7150
+#: ../src/nautilus-view.c:7111
 msgid "Prepare this folder to be moved with a Paste command"
 msgstr "以「貼上」指令來準備移動本資料夾"
 
 #. name, stock id
 #. label, accelerator
 #. tooltip
-#: ../src/nautilus-view.c:7154
+#: ../src/nautilus-view.c:7115
 msgid "Prepare this folder to be copied with a Paste command"
 msgstr "以「貼上」指令來準備複製本資料夾"
 
 #. tooltip
-#: ../src/nautilus-view.c:7158
-msgid ""
-"Move or copy files previously selected by a Cut or Copy command into this "
-"folder"
+#: ../src/nautilus-view.c:7119
+msgid "Move or copy files previously selected by a Cut or Copy command into this folder"
 msgstr "將剛才以「剪下」或「複製」指令選取的檔案移動或複製至這個資料夾"
 
 #. tooltip
-#: ../src/nautilus-view.c:7163
+#: ../src/nautilus-view.c:7124
 msgid "Move this folder to the Trash"
 msgstr "將本資料夾丟進回收筒"
 
 #. tooltip
-#: ../src/nautilus-view.c:7167
+#: ../src/nautilus-view.c:7128
 msgid "Delete this folder, without moving to the Trash"
 msgstr "直接刪除本資料夾，毋需丟進回收筒"
 
 #. tooltip
-#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-view.c:7136
 msgid "Mount the volume associated with this folder"
 msgstr "掛載與這個資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7140
 msgid "Unmount the volume associated with this folder"
 msgstr "卸載與這個資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7183
+#: ../src/nautilus-view.c:7144
 msgid "Eject the volume associated with this folder"
 msgstr "退出與這個資料夾相關聯的檔案系統"
 
 #. tooltip
-#: ../src/nautilus-view.c:7187
+#: ../src/nautilus-view.c:7148
 msgid "Start the volume associated with this folder"
 msgstr "掛載與這個資料夾相關聯的儲存區"
 
 #. tooltip
-#: ../src/nautilus-view.c:7191
+#: ../src/nautilus-view.c:7152
 msgid "Stop the volume associated with this folder"
 msgstr "卸載與這個資料夾相關聯的儲存區"
 
 #. tooltip
-#: ../src/nautilus-view.c:7200
+#: ../src/nautilus-view.c:7161
 msgid "View or modify the properties of this folder"
 msgstr "顯示或修改這個資料夾的屬性"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7203 ../src/nautilus-view.c:7206
+#: ../src/nautilus-view.c:7164
+#: ../src/nautilus-view.c:7167
 msgid "_Other pane"
 msgstr "其他窗格(_O)"
 
-#: ../src/nautilus-view.c:7204
+#: ../src/nautilus-view.c:7165
 msgid "Copy the current selection to the other pane in the window"
 msgstr "將目前的選擇區域複製到視窗中的其他窗格"
 
-#: ../src/nautilus-view.c:7207
+#: ../src/nautilus-view.c:7168
 msgid "Move the current selection to the other pane in the window"
 msgstr "將目前的選擇區域移動到視窗中的其他窗格"
 
 #. name, stock id, label
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-view.c:7210 ../src/nautilus-view.c:7214
-#: ../src/nautilus-window-menus.c:1005 ../src/nautilus-window-menus.c:1264
+#: ../src/nautilus-view.c:7171
+#: ../src/nautilus-view.c:7175
+#: ../src/nautilus-window-menus.c:995
+#: ../src/nautilus-window-menus.c:1251
 msgid "_Home"
 msgstr "個人資料夾(_H)"
 
-#: ../src/nautilus-view.c:7211
+#: ../src/nautilus-view.c:7172
 msgid "Copy the current selection to the home folder"
 msgstr "將目前的選擇區域複製到家目錄"
 
-#: ../src/nautilus-view.c:7215
+#: ../src/nautilus-view.c:7176
 msgid "Move the current selection to the home folder"
 msgstr "將目前的選擇區域移動到家目錄"
 
 #. name, stock id, label
-#: ../src/nautilus-view.c:7218 ../src/nautilus-view.c:7222
+#: ../src/nautilus-view.c:7179
+#: ../src/nautilus-view.c:7183
 msgid "_Desktop"
 msgstr "桌面(_D)"
 
-#: ../src/nautilus-view.c:7219
+#: ../src/nautilus-view.c:7180
 msgid "Copy the current selection to the desktop"
 msgstr "將目前的選擇區域複製到桌面"
 
-#: ../src/nautilus-view.c:7223
+#: ../src/nautilus-view.c:7184
 msgid "Move the current selection to the desktop"
 msgstr "將目前的選擇區域移動到桌面"
 
 #. Translators: %s is a directory
-#: ../src/nautilus-view.c:7303
+#: ../src/nautilus-view.c:7264
 #, c-format
 msgid "Run or manage scripts from %s"
 msgstr "執行或管理 %s 中的指令稿"
 
 #. Create a script action here specially because its tooltip is dynamic
-#: ../src/nautilus-view.c:7305
+#: ../src/nautilus-view.c:7266
 msgid "_Scripts"
 msgstr "命令稿(_S)"
 
-#: ../src/nautilus-view.c:7679
+#: ../src/nautilus-view.c:7640
 #, c-format
 msgid "Move the open folder out of the trash to \"%s\""
 msgstr "將開啟的資料夾自回收筒移至「%s」"
 
-#: ../src/nautilus-view.c:7682
+#: ../src/nautilus-view.c:7643
 #, c-format
 msgid "Move the selected folder out of the trash to \"%s\""
 msgid_plural "Move the selected folders out of the trash to \"%s\""
 msgstr[0] "將選取的資料夾自回收筒移至「%s」"
 msgstr[1] "將選取的資料夾自回收筒移至「%s」"
 
-#: ../src/nautilus-view.c:7686
+#: ../src/nautilus-view.c:7647
 #, c-format
 msgid "Move the selected folder out of the trash"
 msgid_plural "Move the selected folders out of the trash"
 msgstr[0] "將選取的資料夾自回收筒移出"
 msgstr[1] "將選取的資料夾自回收筒移出"
 
-#: ../src/nautilus-view.c:7692
+#: ../src/nautilus-view.c:7653
 #, c-format
 msgid "Move the selected file out of the trash to \"%s\""
 msgid_plural "Move the selected files out of the trash to \"%s\""
 msgstr[0] "將選取的檔案自回收筒移至「%s」"
 msgstr[1] "將選取的檔案自回收筒移至「%s」"
 
-#: ../src/nautilus-view.c:7696
+#: ../src/nautilus-view.c:7657
 #, c-format
 msgid "Move the selected file out of the trash"
 msgid_plural "Move the selected files out of the trash"
 msgstr[0] "將選取的檔案自回收筒移出"
 msgstr[1] "將選取的檔案自回收筒移出"
 
-#: ../src/nautilus-view.c:7702
+#: ../src/nautilus-view.c:7663
 #, c-format
 msgid "Move the selected item out of the trash to \"%s\""
 msgid_plural "Move the selected items out of the trash to \"%s\""
 msgstr[0] "將選取的項目自回收筒移至「%s」"
 msgstr[1] "將選取的項目自回收筒移至「%s」"
 
-#: ../src/nautilus-view.c:7706
+#: ../src/nautilus-view.c:7667
 #, c-format
 msgid "Move the selected item out of the trash"
 msgid_plural "Move the selected items out of the trash"
 msgstr[0] "將選取的項目自回收筒移出"
 msgstr[1] "將選取的項目自回收筒移出"
 
-#: ../src/nautilus-view.c:7822 ../src/nautilus-view.c:7826
-#: ../src/nautilus-view.c:8013 ../src/nautilus-view.c:8017
+#: ../src/nautilus-view.c:7783
+#: ../src/nautilus-view.c:7787
+#: ../src/nautilus-view.c:7974
+#: ../src/nautilus-view.c:7978
 msgid "Start the selected drive"
 msgstr "開啟選擇的裝置"
 
-#: ../src/nautilus-view.c:7830 ../src/nautilus-view.c:8021
+#: ../src/nautilus-view.c:7791
+#: ../src/nautilus-view.c:7982
 msgid "Connect to the selected drive"
 msgstr "連接到選取的裝置"
 
-#: ../src/nautilus-view.c:7833 ../src/nautilus-view.c:7920
-#: ../src/nautilus-view.c:8024
+#: ../src/nautilus-view.c:7794
+#: ../src/nautilus-view.c:7881
+#: ../src/nautilus-view.c:7985
 msgid "_Start Multi-disk Drive"
 msgstr "開啟多磁碟裝置(_S)"
 
-#: ../src/nautilus-view.c:7834 ../src/nautilus-view.c:8025
+#: ../src/nautilus-view.c:7795
+#: ../src/nautilus-view.c:7986
 msgid "Start the selected multi-disk drive"
 msgstr "開啟選取的多磁碟裝置"
 
-#: ../src/nautilus-view.c:7837
+#: ../src/nautilus-view.c:7798
 msgid "U_nlock Drive"
 msgstr "解鎖裝置(_N)"
 
-#: ../src/nautilus-view.c:7838 ../src/nautilus-view.c:8029
+#: ../src/nautilus-view.c:7799
+#: ../src/nautilus-view.c:7990
 msgid "Unlock the selected drive"
 msgstr "解鎖選取的裝置"
 
-#: ../src/nautilus-view.c:7851
+#: ../src/nautilus-view.c:7812
 msgid "Stop the selected drive"
 msgstr "關閉選擇的裝置"
 
-#: ../src/nautilus-view.c:7855 ../src/nautilus-view.c:8046
+#: ../src/nautilus-view.c:7816
+#: ../src/nautilus-view.c:8007
 msgid "Safely remove the selected drive"
 msgstr "安全的移除選取的裝置"
 
-#: ../src/nautilus-view.c:7858 ../src/nautilus-view.c:7945
-#: ../src/nautilus-view.c:8049
+#: ../src/nautilus-view.c:7819
+#: ../src/nautilus-view.c:7906
+#: ../src/nautilus-view.c:8010
 msgid "_Disconnect"
 msgstr "中斷(_D)"
 
-#: ../src/nautilus-view.c:7859 ../src/nautilus-view.c:8050
+#: ../src/nautilus-view.c:7820
+#: ../src/nautilus-view.c:8011
 msgid "Disconnect the selected drive"
 msgstr "中斷選取的裝置"
 
-#: ../src/nautilus-view.c:7862 ../src/nautilus-view.c:7949
-#: ../src/nautilus-view.c:8053
+#: ../src/nautilus-view.c:7823
+#: ../src/nautilus-view.c:7910
+#: ../src/nautilus-view.c:8014
 msgid "_Stop Multi-disk Drive"
 msgstr "關閉多磁碟裝置(_S)"
 
-#: ../src/nautilus-view.c:7863 ../src/nautilus-view.c:8054
+#: ../src/nautilus-view.c:7824
+#: ../src/nautilus-view.c:8015
 msgid "Stop the selected multi-disk drive"
 msgstr "關閉選取的多磁碟裝置"
 
-#: ../src/nautilus-view.c:7867 ../src/nautilus-view.c:8058
+#: ../src/nautilus-view.c:7828
+#: ../src/nautilus-view.c:8019
 msgid "Lock the selected drive"
 msgstr "鎖定選取的裝置"
 
-#: ../src/nautilus-view.c:7909 ../src/nautilus-view.c:7913
+#: ../src/nautilus-view.c:7870
+#: ../src/nautilus-view.c:7874
 msgid "Start the drive associated with the open folder"
 msgstr "掛載與所開啟資料夾相關聯的裝置"
 
-#: ../src/nautilus-view.c:7917
+#: ../src/nautilus-view.c:7878
 msgid "Connect to the drive associated with the open folder"
 msgstr "卸載與所開啟資料夾相關聯的裝置"
 
-#: ../src/nautilus-view.c:7921
+#: ../src/nautilus-view.c:7882
 msgid "Start the multi-disk drive associated with the open folder"
 msgstr "掛載與所開啟資料夾相關聯的多磁碟裝置"
 
-#: ../src/nautilus-view.c:7925
+#: ../src/nautilus-view.c:7886
 msgid "Unlock the drive associated with the open folder"
 msgstr "解鎖與所開啟資料夾相關聯的裝置"
 
-#: ../src/nautilus-view.c:7938
+#: ../src/nautilus-view.c:7899
 msgid "_Stop the drive associated with the open folder"
 msgstr "卸載與所開啟資料夾相關聯的裝置(_S)"
 
-#: ../src/nautilus-view.c:7942
+#: ../src/nautilus-view.c:7903
 msgid "Safely remove the drive associated with the open folder"
 msgstr "安全的移除與所開啟資料夾相關聯的裝置"
 
-#: ../src/nautilus-view.c:7946
+#: ../src/nautilus-view.c:7907
 msgid "Disconnect the drive associated with the open folder"
 msgstr "中斷與所開啟資料夾相關聯裝置的連線"
 
-#: ../src/nautilus-view.c:7950
+#: ../src/nautilus-view.c:7911
 msgid "Stop the multi-disk drive associated with the open folder"
 msgstr "卸載與所開啟資料夾相關聯的多磁碟裝置"
 
-#: ../src/nautilus-view.c:7954
+#: ../src/nautilus-view.c:7915
 msgid "Lock the drive associated with the open folder"
 msgstr "鎖定與所開啟資料夾相關聯的裝置"
 
-#: ../src/nautilus-view.c:8181 ../src/nautilus-view.c:8463
+#: ../src/nautilus-view.c:8142
+#: ../src/nautilus-view.c:8420
 msgid "_Delete Permanently"
 msgstr "永久刪除(_D)"
 
-#: ../src/nautilus-view.c:8182
+#: ../src/nautilus-view.c:8143
 msgid "Delete the open folder permanently"
 msgstr "永久刪除開啟的資料夾"
 
-#: ../src/nautilus-view.c:8186
+#: ../src/nautilus-view.c:8147
 msgid "Move the open folder to the Trash"
 msgstr "將開啟的資料夾丟進回收筒"
 
-#: ../src/nautilus-view.c:8370
+#: ../src/nautilus-view.c:8327
 #, c-format
 msgid "_Open With %s"
 msgstr "以 %s 開啟(_O)"
 
-#: ../src/nautilus-view.c:8427
+#: ../src/nautilus-view.c:8384
 #, c-format
 msgid "Open in %'d New _Window"
 msgid_plural "Open in %'d New _Windows"
 msgstr[0] "在 %'d 個新的視窗內開啟(_W)"
 msgstr[1] "在 %'d 個新的視窗內開啟(_W)"
 
-#: ../src/nautilus-view.c:8447
+#: ../src/nautilus-view.c:8404
 #, c-format
 msgid "Open in %'d New _Tab"
 msgid_plural "Open in %'d New _Tabs"
 msgstr[0] "在 %'d 個新的分頁開啟(_T)"
 msgstr[1] "在 %'d 個新的分頁開啟(_T)"
 
-#: ../src/nautilus-view.c:8464
+#: ../src/nautilus-view.c:8421
 msgid "Delete all selected items permanently"
 msgstr "永久刪除所有選定的項目"
 
-#: ../src/nautilus-view.c:8520
+#: ../src/nautilus-view.c:8477
 msgid "View or modify the properties of the open folder"
 msgstr "顯示或修改開啟的資料夾的屬性"
 
-#: ../src/nautilus-view-dnd.c:101
-msgid "Download location?"
-msgstr "下載位置？"
-
-#: ../src/nautilus-view-dnd.c:104
-msgid "You can download it or make a link to it."
-msgstr "您可以將它下載或給它建立連結。"
-
-#: ../src/nautilus-view-dnd.c:107
-msgid "Make a _Link"
-msgstr "建立連結(_L)"
-
-#: ../src/nautilus-view-dnd.c:111
-msgid "_Download"
-msgstr "下載(_D)"
-
-#: ../src/nautilus-view-dnd.c:251 ../src/nautilus-view-dnd.c:309
-#: ../src/nautilus-view-dnd.c:413
+#: ../src/nautilus-view-dnd.c:170
+#: ../src/nautilus-view-dnd.c:204
+#: ../src/nautilus-view-dnd.c:295
 msgid "Drag and drop is not supported."
 msgstr "不支援拖放圖示。"
 
-#: ../src/nautilus-view-dnd.c:252
+#: ../src/nautilus-view-dnd.c:171
 msgid "Drag and drop is only supported on local file systems."
 msgstr "拖放圖示只在本機的檔案系統之間適用。"
 
-#: ../src/nautilus-view-dnd.c:310 ../src/nautilus-view-dnd.c:414
+#: ../src/nautilus-view-dnd.c:205
+#: ../src/nautilus-view-dnd.c:296
 msgid "An invalid drag type was used."
 msgstr "拖曳方式不正確。"
 
 #. Translator: This is the filename used for when you dnd text to a directory
-#: ../src/nautilus-view-dnd.c:491
+#: ../src/nautilus-view-dnd.c:373
 msgid "dropped text.txt"
 msgstr "拖放的 text.txt"
 
 #. Translator: This is the filename used for when you dnd raw
 #. * data to a directory, if the source didn't supply a name.
 #.
-#: ../src/nautilus-view-dnd.c:536
+#: ../src/nautilus-view-dnd.c:418
 msgid "dropped data"
 msgstr "拖放的資料"
 
 #: ../src/nautilus-window-bookmarks.c:82
-msgid ""
-"Do you want to remove any bookmarks with the non-existing location from your "
-"list?"
+msgid "Do you want to remove any bookmarks with the non-existing location from your list?"
 msgstr "有些書籤可能記錄了已經不存在的位置。是否要刪除這類書籤？"
 
 #: ../src/nautilus-window-bookmarks.c:84
@@ -5172,49 +4931,49 @@ msgstr "可以選擇另一種顯示模
 msgid "The location cannot be displayed with this viewer."
 msgstr "這個顯示模式無法顯示指定的位置。"
 
-#: ../src/nautilus-window-manage-views.c:1024
+#: ../src/nautilus-window-manage-views.c:1065
 msgid "Content View"
 msgstr "內容顯示模式"
 
-#: ../src/nautilus-window-manage-views.c:1025
+#: ../src/nautilus-window-manage-views.c:1066
 msgid "View of the current folder"
 msgstr "顯示目前的資料夾"
 
-#: ../src/nautilus-window-manage-views.c:1183
+#: ../src/nautilus-window-manage-views.c:1224
 msgid "Searching..."
 msgstr "搜尋…"
 
-#: ../src/nautilus-window-manage-views.c:1708
+#: ../src/nautilus-window-manage-views.c:1749
 msgid "Nautilus has no installed viewer capable of displaying the folder."
 msgstr "Nautilus 沒有一個已安裝的檢示程式能顯示這資料夾"
 
-#: ../src/nautilus-window-manage-views.c:1714
+#: ../src/nautilus-window-manage-views.c:1755
 msgid "The location is not a folder."
 msgstr "該位置並非資料夾。"
 
-#: ../src/nautilus-window-manage-views.c:1720
+#: ../src/nautilus-window-manage-views.c:1761
 #, c-format
 msgid "Could not find \"%s\"."
 msgstr "找不到「%s」。"
 
-#: ../src/nautilus-window-manage-views.c:1723
+#: ../src/nautilus-window-manage-views.c:1764
 msgid "Please check the spelling and try again."
 msgstr "請檢查拼字是否正確並再試一次。"
 
-#: ../src/nautilus-window-manage-views.c:1731
+#: ../src/nautilus-window-manage-views.c:1772
 #, c-format
 msgid "Nautilus cannot handle \"%s\" locations."
 msgstr "Nautilus 無法處理「%s」的位置。"
 
-#: ../src/nautilus-window-manage-views.c:1734
+#: ../src/nautilus-window-manage-views.c:1775
 msgid "Nautilus cannot handle this kind of location."
 msgstr "Nautilus 無法處理此類型的位置。"
 
-#: ../src/nautilus-window-manage-views.c:1741
+#: ../src/nautilus-window-manage-views.c:1782
 msgid "Unable to mount the location."
 msgstr "無法掛載該位置。"
 
-#: ../src/nautilus-window-manage-views.c:1747
+#: ../src/nautilus-window-manage-views.c:1788
 msgid "Access was denied."
 msgstr "存取被禁止。"
 
@@ -5223,17 +4982,16 @@ msgstr "存取被禁止。"
 #. * But this case is also hit for legitimate web addresses when
 #. * the proxy is set up wrong.
 #.
-#: ../src/nautilus-window-manage-views.c:1756
+#: ../src/nautilus-window-manage-views.c:1797
 #, c-format
 msgid "Could not display \"%s\", because the host could not be found."
 msgstr "無法顯示「%s」，因為找不到主機。"
 
-#: ../src/nautilus-window-manage-views.c:1758
-msgid ""
-"Check that the spelling is correct and that your proxy settings are correct."
+#: ../src/nautilus-window-manage-views.c:1799
+msgid "Check that the spelling is correct and that your proxy settings are correct."
 msgstr "請檢查是否有錯字而且代理伺服程式設定是否正確。"
 
-#: ../src/nautilus-window-manage-views.c:1773
+#: ../src/nautilus-window-manage-views.c:1814
 #, c-format
 msgid ""
 "Error: %s\n"
@@ -5242,57 +5000,45 @@ msgstr ""
 "錯誤：%s\n"
 "請選擇另一種顯示模式並再嘗試。"
 
-#: ../src/nautilus-window-menus.c:357
-msgid ""
-"Nautilus is free software; you can redistribute it and/or modify it under "
-"the terms of the GNU General Public License as published by the Free "
-"Software Foundation; either version 2 of the License, or (at your option) "
-"any later version."
+#: ../src/nautilus-window-menus.c:355
+msgid "Nautilus is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version."
 msgstr ""
 "Nautilus 為自由軟體；您可依據自由軟體基金會所發表的 GNU 通用公共授權\n"
 "條款規定，就本程式再為散布與／或修改；無論您依據的是本授權的第二版或\n"
 "（您自行選擇的）任一日後發行的版本。"
 
-#: ../src/nautilus-window-menus.c:361
-msgid ""
-"Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY "
-"WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS "
-"FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more "
-"details."
+#: ../src/nautilus-window-menus.c:359
+msgid "Nautilus is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details."
 msgstr ""
 "Nautilus 係基於使用目的而加以散布，然而不負任何擔保責任；亦無對適售性\n"
 "或特定目的適用性所為的默示性擔保。詳情請參照 GNU 通用公共授權。"
 
-#: ../src/nautilus-window-menus.c:365
-msgid ""
-"You should have received a copy of the GNU General Public License along with "
-"Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin "
-"Street, Fifth Floor, Boston, MA 02110-1301 USA"
-msgstr ""
-"您應該已經和程式一起收到一份 GNU 通用公共許可證的副本。如果還沒有，寫信給：  "
-"the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, "
-"MA 02110-1301 USA"
+#: ../src/nautilus-window-menus.c:363
+msgid "You should have received a copy of the GNU General Public License along with Nautilus; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
+msgstr "您應該已經和程式一起收到一份 GNU 通用公共許可證的副本。如果還沒有，寫信給：  the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA"
+
+#. Translators: these two strings here indicate the copyright time span,
+#. * e.g. 1999-2011.
+#.
+#: ../src/nautilus-window-menus.c:378
+msgid "Copyright © %Id–%Id The Nautilus authors"
+msgstr "版權所有 © %Id–%Id Nautilus 作者群"
 
 #. Set initial window title
-#: ../src/nautilus-window-menus.c:375 ../src/nautilus-window.c:2029
+#: ../src/nautilus-window-menus.c:382
+#: ../src/nautilus-window.c:2003
 msgid "Nautilus"
 msgstr "Nautilus"
 
-#: ../src/nautilus-window-menus.c:377
-msgid ""
-"Nautilus lets you organize files and folders, both on your computer and "
-"online."
+#: ../src/nautilus-window-menus.c:384
+msgid "Nautilus lets you organize files and folders, both on your computer and online."
 msgstr "Nautilus 讓您組織檔案和資料夾，不管是在您的電腦或是在網路上。"
 
-#: ../src/nautilus-window-menus.c:380
-msgid "Copyright © 1999-2011 The Nautilus authors"
-msgstr "版權所有 © 1999-2011 Nautilus 作者群"
-
 #. Translators should localize the following string
 #. * which will be displayed at the bottom of the about
 #. * box to give credit to the translator(s).
 #.
-#: ../src/nautilus-window-menus.c:390
+#: ../src/nautilus-window-menus.c:396
 msgid "translator-credits"
 msgstr ""
 "如對翻譯有任何意見，請送一封電子郵件給\n"
@@ -5303,443 +5049,479 @@ msgstr ""
 "Abel Cheung <abel@oaka.org>, 2001-2004\n"
 "Gong Yi LIAO <granziliao@sinamail.com>, 2000"
 
-#: ../src/nautilus-window-menus.c:393
+#: ../src/nautilus-window-menus.c:399
 msgid "Nautilus Web Site"
 msgstr "Nautilus 網站"
 
-#: ../src/nautilus-window-menus.c:572
-msgid "Are you sure you want to clear the list of locations you have visited?"
-msgstr "是否確定清除所有曾經瀏覽的位置的紀錄？"
-
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:939
+#: ../src/nautilus-window-menus.c:913
 msgid "_File"
 msgstr "檔案(_F)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:940
+#: ../src/nautilus-window-menus.c:914
 msgid "_Edit"
 msgstr "編輯(_E)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:941
+#: ../src/nautilus-window-menus.c:915
 msgid "_View"
 msgstr "檢視(_V)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:942
+#: ../src/nautilus-window-menus.c:916
 msgid "_Help"
 msgstr "求助(_H)"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:944
+#: ../src/nautilus-window-menus.c:918
 msgid "_Close"
 msgstr "關閉(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:945
+#: ../src/nautilus-window-menus.c:919
 msgid "Close this folder"
 msgstr "關閉本資料夾"
 
-#: ../src/nautilus-window-menus.c:948
+#: ../src/nautilus-window-menus.c:922
 msgid "Prefere_nces"
 msgstr "偏好設定(_N)"
 
-#: ../src/nautilus-window-menus.c:949
+#: ../src/nautilus-window-menus.c:923
 msgid "Edit Nautilus preferences"
 msgstr "修改 Nautilus 偏好設定"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:951
+#: ../src/nautilus-window-menus.c:925
 msgid "_Undo"
 msgstr "復原(_U)"
 
-#: ../src/nautilus-window-menus.c:952
+#: ../src/nautilus-window-menus.c:926
 msgid "Undo the last text change"
 msgstr "復原上一次文字修改"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:954
+#: ../src/nautilus-window-menus.c:928
 msgid "Open _Parent"
 msgstr "開啟上一層(_P)"
 
-#: ../src/nautilus-window-menus.c:955
+#: ../src/nautilus-window-menus.c:929
 msgid "Open the parent folder"
 msgstr "開啟上層資料夾"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:962
+#: ../src/nautilus-window-menus.c:936
 msgid "Stop loading the current location"
 msgstr "停止載入目前的位置"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:965
+#: ../src/nautilus-window-menus.c:939
 msgid "_Reload"
 msgstr "重新載入(_R)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:966
+#: ../src/nautilus-window-menus.c:940
 msgid "Reload the current location"
 msgstr "重新載入目前的位置"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:969
-msgid "_Contents"
-msgstr "內容(_C)"
+#: ../src/nautilus-window-menus.c:943
+msgid "_All Topics"
+msgstr "所有主題(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:970
+#: ../src/nautilus-window-menus.c:944
 msgid "Display Nautilus help"
 msgstr "顯示 Nautilus 說明文件"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:973
+#: ../src/nautilus-window-menus.c:947
+#| msgid "_Search for Files..."
+msgid "Search for files"
+msgstr "搜尋檔案"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:948
+msgid "Locate files based on file name and type. Save your searches for later use."
+msgstr "根據檔案名稱與類型定位檔案。儲存您的搜尋以供往後使用。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:951
+#| msgid "Sort _folders before files"
+msgid "Sort files and folders"
+msgstr "排列檔案和資料夾"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:952
+msgid "Arrange files by name, size, type, or when they were changed."
+msgstr "依檔案的名稱、大小、類型或它們變更的時刻來排列檔案。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:955
+#| msgid "Original file"
+msgid "Find a lost file"
+msgstr "尋找遺失的檔案"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:956
+msgid "Follow these tips if you can't find a file you created or downloaded."
+msgstr "如果您找不到您建立或下載的檔案請依照這些提示。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:959
+#| msgid "Access and organize files"
+msgid "Share and transfer files"
+msgstr "分享與傳輸檔案"
+
+#. tooltip
+#: ../src/nautilus-window-menus.c:960
+msgid "Easily transfer files to your contacts and devices from the file manager."
+msgstr "輕鬆的從檔案管理程式傳輸檔案到您的連絡人和裝置。"
+
+#. name, stock id
+#. label, accelerator
+#: ../src/nautilus-window-menus.c:963
 msgid "_About"
 msgstr "關於(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:974
+#: ../src/nautilus-window-menus.c:964
 msgid "Display credits for the creators of Nautilus"
 msgstr "顯示鳴謝 Nautilus 開發者的清單"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:977
+#: ../src/nautilus-window-menus.c:967
 msgid "Zoom _In"
 msgstr "拉近(_I)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:978
+#: ../src/nautilus-window-menus.c:968
 msgid "Increase the view size"
 msgstr "增加檢視的大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:989
+#: ../src/nautilus-window-menus.c:979
 msgid "Zoom _Out"
 msgstr "拉遠(_O)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:990
+#: ../src/nautilus-window-menus.c:980
 msgid "Decrease the view size"
 msgstr "減少檢視的大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:997
+#: ../src/nautilus-window-menus.c:987
 msgid "Normal Si_ze"
 msgstr "原來大小(_Z)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:998
+#: ../src/nautilus-window-menus.c:988
 msgid "Use the normal view size"
 msgstr "使用一般的檢視大小"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1001
+#: ../src/nautilus-window-menus.c:991
 msgid "Connect to _Server..."
 msgstr "連接伺服器(_S)…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1002
+#: ../src/nautilus-window-menus.c:992
 msgid "Connect to a remote computer or shared disk"
 msgstr "連接遠端電腦或磁碟共享"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1009
+#: ../src/nautilus-window-menus.c:999
 msgid "_Computer"
 msgstr "電腦(_C)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1010
-msgid ""
-"Browse all local and remote disks and folders accessible from this computer"
+#: ../src/nautilus-window-menus.c:1000
+msgid "Browse all local and remote disks and folders accessible from this computer"
 msgstr "從本電腦瀏覽所有本機及遠端磁碟及資料夾"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1013
+#: ../src/nautilus-window-menus.c:1003
 msgid "_Network"
 msgstr "網路(_N)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1014
+#: ../src/nautilus-window-menus.c:1004
 msgid "Browse bookmarked and local network locations"
 msgstr "瀏覽已記錄及本地網路的位置"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1017
+#: ../src/nautilus-window-menus.c:1007
 msgid "T_emplates"
-msgstr "樣板(_E)"
+msgstr "模板(_E)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1018
+#: ../src/nautilus-window-menus.c:1008
 msgid "Open your personal templates folder"
-msgstr "開啟個人樣板資料夾"
+msgstr "開啟個人模板資料夾"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1021
+#: ../src/nautilus-window-menus.c:1011
 msgid "_Trash"
 msgstr "回收筒(_T)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1022
+#: ../src/nautilus-window-menus.c:1012
 msgid "Open your personal trash folder"
 msgstr "開啟個人回收筒資料夾"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1024
+#: ../src/nautilus-window-menus.c:1014
 msgid "_Go"
 msgstr "前往(_G)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1025
+#: ../src/nautilus-window-menus.c:1015
 msgid "_Bookmarks"
 msgstr "書籤(_B)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1016
 msgid "_Tabs"
 msgstr "分頁(_T)"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1017
 msgid "New _Window"
 msgstr "開新視窗(_W)"
 
-#: ../src/nautilus-window-menus.c:1028
+#: ../src/nautilus-window-menus.c:1018
 msgid "Open another Nautilus window for the displayed location"
 msgstr "在已顯示的位置中開啟另一個 Nautilus 視窗"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1020
 msgid "New _Tab"
 msgstr "新增分頁(_T)"
 
-#: ../src/nautilus-window-menus.c:1031
+#: ../src/nautilus-window-menus.c:1021
 msgid "Open another tab for the displayed location"
 msgstr "在已顯示的位置中開啟另一個分頁"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1033
+#: ../src/nautilus-window-menus.c:1023
 msgid "Close _All Windows"
 msgstr "關閉所有視窗(_A)"
 
-#: ../src/nautilus-window-menus.c:1034
+#: ../src/nautilus-window-menus.c:1024
 msgid "Close all Navigation windows"
 msgstr "關閉所有導航視窗"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1036 ../src/nautilus-window-menus.c:1128
+#: ../src/nautilus-window-menus.c:1026
+#: ../src/nautilus-window-menus.c:1115
 msgid "_Back"
 msgstr "上一頁(_B)"
 
-#: ../src/nautilus-window-menus.c:1037 ../src/nautilus-window-menus.c:1130
+#: ../src/nautilus-window-menus.c:1027
+#: ../src/nautilus-window-menus.c:1117
 msgid "Go to the previous visited location"
 msgstr "回到上一個瀏覽過的位置"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1039 ../src/nautilus-window-menus.c:1143
+#: ../src/nautilus-window-menus.c:1029
+#: ../src/nautilus-window-menus.c:1130
 msgid "_Forward"
 msgstr "下一頁(_F)"
 
-#: ../src/nautilus-window-menus.c:1040 ../src/nautilus-window-menus.c:1145
+#: ../src/nautilus-window-menus.c:1030
+#: ../src/nautilus-window-menus.c:1132
 msgid "Go to the next visited location"
 msgstr "前住下一個瀏覽過的位置"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1042
+#: ../src/nautilus-window-menus.c:1032
 msgid "_Location..."
 msgstr "位置(_L)…"
 
-#: ../src/nautilus-window-menus.c:1043
+#: ../src/nautilus-window-menus.c:1033
 msgid "Specify a location to open"
 msgstr "指定一個位置來開啟"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1045
-msgid "Clea_r History"
-msgstr "清除紀錄(_R)"
-
-#: ../src/nautilus-window-menus.c:1046
-msgid "Clear contents of Go menu and Back/Forward lists"
-msgstr "清除「前往」選單及「上一頁/下一頁」清單的內容"
-
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1048
+#: ../src/nautilus-window-menus.c:1035
 msgid "S_witch to Other Pane"
 msgstr "切換至其他窗格(_W)"
 
-#: ../src/nautilus-window-menus.c:1049
+#: ../src/nautilus-window-menus.c:1036
 msgid "Move focus to the other pane in a split view window"
 msgstr "將焦移至分離檢視視窗的其他窗格中"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1051
+#: ../src/nautilus-window-menus.c:1038
 msgid "Sa_me Location as Other Pane"
 msgstr "與其他窗格同樣的位置(_M)"
 
-#: ../src/nautilus-window-menus.c:1052
+#: ../src/nautilus-window-menus.c:1039
 msgid "Go to the same location as in the extra pane"
 msgstr "前往與額外窗格中同樣的位置"
 
-#. name, stock id, label
-#: ../src/nautilus-window-menus.c:1054
-msgid "_Add Bookmark"
-msgstr "加入書籤(_A)"
-
-#: ../src/nautilus-window-menus.c:1055
+#: ../src/nautilus-window-menus.c:1042
 msgid "Add a bookmark for the current location to this menu"
 msgstr "將目前的位置加入書籤中"
 
 #. name, stock id, label
-#: ../src/nautilus-window-menus.c:1057
+#: ../src/nautilus-window-menus.c:1044
 msgid "_Edit Bookmarks..."
 msgstr "編輯書籤(_E)…"
 
-#: ../src/nautilus-window-menus.c:1058
+#: ../src/nautilus-window-menus.c:1045
 msgid "Display a window that allows editing the bookmarks in this menu"
 msgstr "顯示可修改書籤的視窗"
 
-#: ../src/nautilus-window-menus.c:1060
+#: ../src/nautilus-window-menus.c:1047
 msgid "_Previous Tab"
 msgstr "上一個分頁(_P)"
 
-#: ../src/nautilus-window-menus.c:1061
+#: ../src/nautilus-window-menus.c:1048
 msgid "Activate previous tab"
 msgstr "使用上一個分頁"
 
-#: ../src/nautilus-window-menus.c:1063
+#: ../src/nautilus-window-menus.c:1050
 msgid "_Next Tab"
 msgstr "下一個分頁(_N)"
 
-#: ../src/nautilus-window-menus.c:1064
+#: ../src/nautilus-window-menus.c:1051
 msgid "Activate next tab"
 msgstr "使用下一個分頁"
 
-#: ../src/nautilus-window-menus.c:1066 ../src/nautilus-window-pane.c:486
+#: ../src/nautilus-window-menus.c:1053
+#: ../src/nautilus-window-pane.c:486
 msgid "Move Tab _Left"
 msgstr "將分頁左移(_L)"
 
-#: ../src/nautilus-window-menus.c:1067
+#: ../src/nautilus-window-menus.c:1054
 msgid "Move current tab to left"
 msgstr "將目前的分頁向左移動"
 
-#: ../src/nautilus-window-menus.c:1069 ../src/nautilus-window-pane.c:494
+#: ../src/nautilus-window-menus.c:1056
+#: ../src/nautilus-window-pane.c:494
 msgid "Move Tab _Right"
 msgstr "將分頁右移(_R)"
 
-#: ../src/nautilus-window-menus.c:1070
+#: ../src/nautilus-window-menus.c:1057
 msgid "Move current tab to right"
 msgstr "將目前的分頁向右移動"
 
-#: ../src/nautilus-window-menus.c:1072
+#: ../src/nautilus-window-menus.c:1059
 msgid "Sidebar"
 msgstr "側邊欄"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1077
+#: ../src/nautilus-window-menus.c:1064
 msgid "Show _Hidden Files"
 msgstr "顯示隱藏檔(_H)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1078
+#: ../src/nautilus-window-menus.c:1065
 msgid "Toggle the display of hidden files in the current window"
 msgstr "在目前視窗中切換隱藏檔的顯示"
 
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1082
+#: ../src/nautilus-window-menus.c:1069
 msgid "_Main Toolbar"
 msgstr "主工具列(_M)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1083
+#: ../src/nautilus-window-menus.c:1070
 msgid "Change the visibility of this window's main toolbar"
 msgstr "顯示或隱藏本視窗的主工具列"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1087
+#: ../src/nautilus-window-menus.c:1074
 msgid "_Show Sidebar"
 msgstr "顯示側邊欄(_S)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1088
+#: ../src/nautilus-window-menus.c:1075
 msgid "Change the visibility of this window's side pane"
 msgstr "顯示或隱藏本視窗的側面窗格"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1092
+#: ../src/nautilus-window-menus.c:1079
 msgid "St_atusbar"
 msgstr "狀態列(_A)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1093
+#: ../src/nautilus-window-menus.c:1080
 msgid "Change the visibility of this window's statusbar"
 msgstr "顯示或隱藏本視窗的狀態列"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1097
+#: ../src/nautilus-window-menus.c:1084
 msgid "_Search for Files..."
 msgstr "搜尋檔案(_S)…"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1098 ../src/nautilus-window-menus.c:1159
+#: ../src/nautilus-window-menus.c:1085
+#: ../src/nautilus-window-menus.c:1146
 msgid "Search documents and folders by name"
 msgstr "根據名稱搜尋文件和資料夾"
 
 #. is_active
 #. name, stock id
 #. label, accelerator
-#: ../src/nautilus-window-menus.c:1102
+#: ../src/nautilus-window-menus.c:1089
 msgid "E_xtra Pane"
 msgstr "額外窗格(_X)"
 
 #. tooltip
-#: ../src/nautilus-window-menus.c:1103
+#: ../src/nautilus-window-menus.c:1090
 msgid "Open an extra folder view side-by-side"
 msgstr "開啟額外資料夾檢視"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Places"
 msgstr "位置"
 
-#: ../src/nautilus-window-menus.c:1110
+#: ../src/nautilus-window-menus.c:1097
 msgid "Select Places as the default sidebar"
 msgstr "選擇位置做為預設的側邊欄"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Tree"
 msgstr "目錄樹"
 
-#: ../src/nautilus-window-menus.c:1113
+#: ../src/nautilus-window-menus.c:1100
 msgid "Select Tree as the default sidebar"
 msgstr "選擇樹狀圖做為預設的側邊欄"
 
-#: ../src/nautilus-window-menus.c:1131
+#: ../src/nautilus-window-menus.c:1118
 msgid "Back history"
 msgstr "上一頁紀錄"
 
-#: ../src/nautilus-window-menus.c:1146
+#: ../src/nautilus-window-menus.c:1133
 msgid "Forward history"
 msgstr "上一頁紀錄"
 
-#: ../src/nautilus-window-menus.c:1261
+#: ../src/nautilus-window-menus.c:1248
 msgid "_Up"
 msgstr "上層(_U)"
 
@@ -5751,7 +5533,7 @@ msgstr "新增分頁(_N)"
 msgid "_Close Tab"
 msgstr "關閉分頁(_C)"
 
-#: ../src/nautilus-window.c:1501
+#: ../src/nautilus-window.c:1513
 #, c-format
 msgid "%s - File Browser"
 msgstr "%s - 檔案瀏覽器"
@@ -5820,6 +5602,65 @@ msgstr "經電子郵件、即時訊息
 msgid "Send files by mail, instant message..."
 msgstr "經電子郵件、即時訊息…傳送檔案"
 
+#~ msgid "_Contents"
+#~ msgstr "內容(_C)"
+
+#~ msgid "%"
+#~ msgstr "%"
+
+#~ msgid "%s (%s bytes)"
+#~ msgstr "%s (%s 位元組)"
+
+#~ msgid ""
+#~ "Speed tradeoff for when to preview a sound file when mousing over a files "
+#~ "icon. If set to \"always\" then always plays the sound, even if the file "
+#~ "is on a remote server. If set to \"local-only\" then only plays previews "
+#~ "on local file systems. If set to \"never\" then it never previews sound."
+#~ msgstr ""
+#~ "有關游標移至音效檔時是否試聽在速度方面的權衡。如果設定為“always”，即使是遠"
+#~ "端檔案仍然會播放。如果設定為“local-only”則只會播放本地檔案系統的音效檔。如"
+#~ "果設定為“never”則不會播放。"
+
+#~ msgid "Whether to preview sounds when mousing over an icon"
+#~ msgstr "在游標移至圖示的時候是否試聽音樂"
+
+#~ msgid "Create L_auncher..."
+#~ msgstr "新增啟動圖示(_A)…"
+
+#~ msgid "Create a new launcher"
+#~ msgstr "新增啟動圖示"
+
+#~ msgid "<b>Sound Files</b>"
+#~ msgstr "<b>音效檔</b>"
+
+#~ msgid "Preview _sound files:"
+#~ msgstr "試聽音效檔(_S):"
+
+#~ msgid "pointing at \"%s\""
+#~ msgstr "目標為“%s”"
+
+#~ msgid ""
+#~ "Are you sure you want to clear the list of locations you have visited?"
+#~ msgstr "是否確定清除所有曾經瀏覽的位置的紀錄？"
+
+#~ msgid "Clea_r History"
+#~ msgstr "清除紀錄(_R)"
+
+#~ msgid "Clear contents of Go menu and Back/Forward lists"
+#~ msgstr "清除「前往」選單及「上一頁/下一頁」清單的內容"
+
+#~ msgid "Download location?"
+#~ msgstr "下載位置？"
+
+#~ msgid "You can download it or make a link to it."
+#~ msgstr "您可以將它下載或給它建立連結。"
+
+#~ msgid "Make a _Link"
+#~ msgstr "建立連結(_L)"
+
+#~ msgid "_Download"
+#~ msgstr "下載(_D)"
+
 #~ msgid "If true, icons will be laid out tighter by default in new windows."
 #~ msgstr "如設定為‘true’，新的視窗會使用較緊密的方式排列圖示。"
 
@@ -5908,6 +5749,7 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr "用新的視窗瀏覽(_W)"
 
 #~ msgid "_Browse Folder"
+
 #~ msgid_plural "_Browse Folders"
 #~ msgstr[0] "瀏覽資料夾(_B)"
 #~ msgstr[1] "瀏覽資料夾(_B)"
@@ -5916,11 +5758,13 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr "用新的分頁瀏覽(_T)"
 
 #~ msgid "Browse in %'d New _Window"
+
 #~ msgid_plural "Browse in %'d New _Windows"
 #~ msgstr[0] "用 %'d 個新的視窗瀏覽(_W)"
 #~ msgstr[1] "用 %'d 個新的視窗瀏覽(_W)"
 
 #~ msgid "Browse in %'d New _Tab"
+
 #~ msgid_plural "Browse in %'d New _Tabs"
 #~ msgstr[0] "用 %'d 個新的分頁瀏覽(_T)"
 #~ msgstr[1] "用 %'d 個新的分頁瀏覽(_T)"
@@ -6167,7 +6011,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "目前沒有其它應用程式可以用來顯示該檔案。如果將該檔案複製至電腦中，也許可以"
 #~ "開啟該檔案。"
-
 #~| msgid ""
 #~| "No other actions are available to view this file.  If you copy this file "
 #~| "onto your computer, you may be able to open it."
@@ -6177,14 +6020,12 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "目前沒有其它處理方式可以用來顯示該檔案。如果將該檔案複製至電腦中，也許可以"
 #~ "開啟該檔案。"
-
 #~ msgid ""
 #~ "If set to true, then Nautilus will automatically mount media such as user-"
 #~ "visible hard disks and removable media on start-up and media insertion."
 #~ msgstr ""
 #~ "如果設為「true」，Nautilus 會在啟動或插入媒體時自動掛載媒體（例如使用者看"
 #~ "得到的硬碟和可攜式媒體）。"
-
 #~ msgid ""
 #~ "If set to true, then Nautilus will automatically open a folder when media "
 #~ "is automounted. This only applies to media where no known x-content/* "
@@ -6194,13 +6035,11 @@ msgstr "經電子郵件、即時訊息
 #~ "如果設為 true，Nautilus 會在自動掛載媒體後自動開啟資料夾。這個選項只有在媒"
 #~ "體中尚未偵測到已知的 x-content/* 類型時才會生效；若在媒體中偵測到已知的 x-"
 #~ "content 類型，則會用使用者設定的動作來代替。"
-
 #~ msgid ""
 #~ "If set to true, then Nautilus will never prompt nor autorun/autostart "
 #~ "programs when a medium is inserted."
 #~ msgstr ""
 #~ "如設定為「true」，當插入媒體時 Nautilus 將不會提示或自動執行/啟動程式。"
-
 #~ msgid ""
 #~ "List of x-content/* types for which the user have chosen \"Do Nothing\" "
 #~ "in the preference capplet. No prompt will be shown nor will any matching "
@@ -6208,7 +6047,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "使用者在偏好設定 capplet 中選取「不做任何事」時的 x-content/* 類型清單。在"
 #~ "插入符合這些類型的媒體時既不會顯示提示也不會啟動任何對應的應用程式。"
-
 #~ msgid ""
 #~ "List of x-content/* types for which the user have chosen \"Open Folder\" "
 #~ "in the preferences capplet. A folder window will be opened on insertion "
@@ -6216,7 +6054,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "使用者在偏好設定 capplet 中選取「開啟資料夾」時的 x-content/* 類型清單。在"
 #~ "插入符合這些類型的媒體時會開啟一個資料夾視窗。"
-
 #~ msgid ""
 #~ "List of x-content/* types for which the user have chosen to start an "
 #~ "application in the preference capplet. The preferred application for the "
@@ -6224,29 +6061,21 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "使用者在偏好設定 capplet 中選取要執行應用程式時的 x-content/* 類型清單。在"
 #~ "插入符合這些類型的媒體時會啟動對應該類型的首選應用程式。"
-
 #~ msgid "List of x-content/* types set to \"Do Nothing\""
 #~ msgstr "x-content/* 類型設為「不做任何事」時的清單"
-
 #~ msgid "List of x-content/* types set to \"Open Folder\""
 #~ msgstr "x-content/* 類型設為「開啟資料夾」時的清單"
-
 #~ msgid ""
 #~ "List of x-content/* types where the preferred application will be launched"
 #~ msgstr "要執行首選應用程式的 x-content/* 類型清單"
-
 #~ msgid "Never prompt or autorun/autostart programs when media are inserted"
 #~ msgstr "當插入媒體時永不提示或自動執行/啟動程式"
-
 #~ msgid "Whether to automatically mount media"
 #~ msgstr "是否自動掛載媒體"
-
 #~ msgid "Whether to automatically open a folder for automounted media"
 #~ msgstr "是否自動開啟已自動掛載媒體的資料夾"
-
 #~ msgid "If set to true, then Nautilus will draw the icons on the desktop."
 #~ msgstr "如設定為‘true’，Nautilus 會在桌面上繪畫圖示。"
-
 #~ msgid ""
 #~ "If set to true, then Nautilus will exit when all windows are destroyed. "
 #~ "This is the default setting. If set to false, it can be started without "
@@ -6256,361 +6085,246 @@ msgstr "經電子郵件、即時訊息
 #~ "如果設為 true，Nautilus 會在所有的視窗關閉時結束。這是預設的設定值。如果設"
 #~ "為 false，它可以不開啟任何視窗而啟動，這樣便可以作為伺服程式進行監控媒體的"
 #~ "自動掛載，或類似的工作。"
-
 #~ msgid "Nautilus handles drawing the desktop"
 #~ msgstr "Nautilus 會繪畫桌面"
-
 #~ msgid "Nautilus will exit when last window destroyed."
 #~ msgstr "Nautilus 會在最後的視窗關閉時結束。"
-
 #~ msgid "Browse the file system with the file manager"
 #~ msgstr "使用檔案總管瀏覽檔案系統"
-
 #~ msgid "File Browser"
 #~ msgstr "檔案瀏覽器"
-
 #~ msgid "Change the behaviour and appearance of file manager windows"
 #~ msgstr "改變檔案管理員視窗的行為與外觀"
-
 #~ msgid "File Management"
 #~ msgstr "檔案管理"
-
 #~ msgid "Home Folder"
 #~ msgstr "家目錄"
-
 #~ msgid "Background"
 #~ msgstr "背景"
-
 #~ msgid "_Empty File"
 #~ msgstr "空白檔案(_E)"
-
 #~ msgid "Create a new empty file inside this folder"
 #~ msgstr "在本資料夾中新增空白的文件"
-
 #~ msgid "_Format"
 #~ msgstr "格式(_F)"
-
 #~ msgid "Format the selected volume"
 #~ msgstr "將選定的檔案系統格式化"
-
 #~ msgid "Format the volume associated with the open folder"
 #~ msgstr "格式化與所開啟資料夾相關聯的檔案系統"
-
 #~ msgid "Format the volume associated with this folder"
 #~ msgstr "格式化與這個資料夾相關聯的檔案系統"
-
 #~ msgid "_Home Folder"
 #~ msgstr "個人資料夾(_H)"
-
 #~ msgid "Show Tree"
 #~ msgstr "顯示樹"
-
 #~ msgid "<b>Media Handling</b>"
 #~ msgstr "<b>媒體處理方式</b>"
-
 #~ msgid "<b>Other Media</b>"
 #~ msgstr "<b>其他媒體</b>"
-
 #~ msgid "Acti_on:"
 #~ msgstr "動作(_O):"
-
 #~ msgid "B_rowse media when inserted"
 #~ msgstr "插入時瀏覽媒體(_R)"
-
 #~ msgid "CD _Audio:"
 #~ msgstr "_CD 音效:"
-
 #~ msgid ""
 #~ "Choose what happens when inserting media or connecting devices to the "
 #~ "system"
 #~ msgstr "選擇插入媒體或連接裝置到系統時會發生什麼事"
-
 #~ msgid "Less common media formats can be configured here"
 #~ msgstr "較不常見的媒體格式可在此設定"
-
 #~ msgid "Media"
 #~ msgstr "媒體"
-
 #~ msgid "_DVD Video:"
 #~ msgstr "_DVD 影片:"
-
 #~ msgid "_Music Player:"
 #~ msgstr "音樂播放程式(_M):"
-
 #~ msgid "_Never prompt or start programs on media insertion"
 #~ msgstr "插入媒體時永遠不提示或啟動程式(_N)"
-
 #~ msgid "_Photos:"
 #~ msgstr "相片(_P):"
-
 #~ msgid "_Software:"
 #~ msgstr "軟體(_S):"
-
 #~ msgid "History"
 #~ msgstr "歷史紀錄"
-
 #~ msgid "Show History"
 #~ msgstr "顯示紀錄"
-
 #~ msgid "_Side Pane"
 #~ msgstr "側面窗格(_S)"
-
 #~ msgid "Notes"
 #~ msgstr "備註"
-
 #~ msgid "Show Notes"
 #~ msgstr "顯示備忘"
-
 #~ msgid "Show Places"
 #~ msgstr "顯示位置"
-
 #~ msgid "Close the side pane"
 #~ msgstr "關閉側面窗格"
-
 #~ msgid "Apparition"
 #~ msgstr "幽靈"
-
 #~ msgid "Azul"
 #~ msgstr "純藍"
-
 #~ msgid "Black"
 #~ msgstr "純黑"
-
 #~ msgid "Blue Ridge"
 #~ msgstr "藍色橫紋"
-
 #~ msgid "Blue Rough"
 #~ msgstr "藍色糙面"
-
 #~ msgid "Blue Type"
 #~ msgstr "藍色字母"
-
 #~ msgid "Brushed Metal"
 #~ msgstr "金屬刷痕"
-
 #~ msgid "Bubble Gum"
 #~ msgstr "紫色吹波膠"
-
 #~ msgid "Burlap"
 #~ msgstr "粗麻布"
-
 #~ msgid "C_olors"
 #~ msgstr "顏色(_O)"
-
 #~ msgid "Camouflage"
 #~ msgstr "迷彩"
-
 #~ msgid "Chalk"
 #~ msgstr "粉筆"
-
 #~ msgid "Charcoal"
 #~ msgstr "煤炭"
-
 #~ msgid "Cork"
 #~ msgstr "軟木塞"
-
 #~ msgid "Countertop"
 #~ msgstr "料理檯面"
-
 #~ msgid "Danube"
 #~ msgstr "多瑙河藍"
-
 #~ msgid "Dark Cork"
 #~ msgstr "深色軟木塞"
-
 #~ msgid "Dark GNOME"
 #~ msgstr "深色 GNOME 標誌"
-
 #~ msgid "Deep Teal"
 #~ msgstr "深藍綠色"
-
 #~ msgid "Dots"
 #~ msgstr "斑點"
-
 #~ msgid "Drag a color to an object to change it to that color"
 #~ msgstr "將顏色拖曳到物件上可以改變物件的顏色"
-
 #~ msgid "Drag a pattern tile to an object to change it"
 #~ msgstr "將圖樣拖曳到物件上可以改變物件的圖樣"
-
 #~ msgid "Drag an emblem to an object to add it to the object"
 #~ msgstr "將圖章拖曳到物件上可以將它加入物件裡"
-
 #~ msgid "Eclipse"
 #~ msgstr "日蝕"
-
 #~ msgid "Envy"
 #~ msgstr "森林"
-
 #~ msgid "Erase"
 #~ msgstr "移除圖章"
-
 #~ msgid "Fibers"
 #~ msgstr "纖維"
-
 #~ msgid "Fire Engine"
 #~ msgstr "火紅"
-
 # FIXME: I know this is not the exact meaning, but hey, Taiwan/Hong Kong
 # people can grasp the meaning from scout but not "fleur de lis" -- Abel
 #~ msgid "Fleur De Lis"
 #~ msgstr "童軍徽號"
-
 #~ msgid "Floral"
 #~ msgstr "花卉"
-
 #~ msgid "Fossil"
 #~ msgstr "化石紋"
-
 #~ msgid "GNOME"
 #~ msgstr "GNOME"
-
 #~ msgid "Granite"
 #~ msgstr "花崗岩"
-
 #~ msgid "Grapefruit"
 #~ msgstr "西柚紅"
-
 #~ msgid "Green Weave"
 #~ msgstr "綠色布紋"
-
 #~ msgid "Ice"
 #~ msgstr "冰紋"
-
 #~ msgid "Indigo"
 #~ msgstr "靛藍"
-
 #~ msgid "Leaf"
 #~ msgstr "青綠"
-
 #~ msgid "Lemon"
 #~ msgstr "檸檬黃"
-
 #~ msgid "Mango"
 #~ msgstr "芒果黃"
-
 #~ msgid "Manila Paper"
 #~ msgstr "馬尼拉紙"
-
 #~ msgid "Moss Ridge"
 #~ msgstr "青苔色橫紋"
-
 #~ msgid "Mud"
 #~ msgstr "泥褐色"
-
 #~ msgid "Numbers"
 #~ msgstr "數字"
-
 #~ msgid "Ocean Strips"
 #~ msgstr "海藍色橫紋"
-
 #~ msgid "Onyx"
 #~ msgstr "黑瑪瑙"
-
 #~ msgid "Orange"
 #~ msgstr "橙色"
-
 #~ msgid "Pale Blue"
 #~ msgstr "淺藍"
-
 #~ msgid "Purple Marble"
 #~ msgstr "紫大理石紋"
-
 #~ msgid "Ridged Paper"
 #~ msgstr "橫紋紙"
-
 #~ msgid "Rough Paper"
 #~ msgstr "粗紙質"
-
 #~ msgid "Ruby"
 #~ msgstr "紅寶石"
-
 #~ msgid "Sea Foam"
 #~ msgstr "海泡綠"
-
 #~ msgid "Shale"
 #~ msgstr "頁岩"
-
 #~ msgid "Silver"
 #~ msgstr "銀色"
-
 #~ msgid "Sky"
 #~ msgstr "天藍"
-
 #~ msgid "Sky Ridge"
 #~ msgstr "天藍色橫紋"
-
 #~ msgid "Snow Ridge"
 #~ msgstr "雪白橫紋"
-
 #~ msgid "Stucco"
 #~ msgstr "灰泥質地"
-
 #~ msgid "Tangerine"
 #~ msgstr "橘紅"
-
 #~ msgid "Terracotta"
 #~ msgstr "赤土"
-
 #~ msgid "Violet"
 #~ msgstr "淺紫"
-
 #~ msgid "Wavy White"
 #~ msgstr "白波浪紋"
-
 #~ msgid "White"
 #~ msgstr "純白"
-
 #~ msgid "White Ribs"
 #~ msgstr "白色羅紋"
-
 #~ msgid "_Emblems"
 #~ msgstr "圖章(_E)"
-
 #~ msgid "_Patterns"
 #~ msgstr "圖樣(_P)"
-
 #~ msgid "Image/label border"
 #~ msgstr "圖片/標籤框"
-
 #~ msgid "Width of border around the label and image in the alert dialog"
 #~ msgstr "在警告對話視窗中，包圍標籤及圖片框線的闊度"
-
 #~ msgid "Alert Type"
 #~ msgstr "警告類型"
-
 #~ msgid "The type of alert"
 #~ msgstr "警告的類型"
-
 #~ msgid "Alert Buttons"
 #~ msgstr "警告按鈕"
-
 #~ msgid "The buttons shown in the alert dialog"
 #~ msgstr "出現在警告對話視窗中的按鈕"
-
 #~ msgid ""
 #~ "GConf error:\n"
 #~ "  %s"
 #~ msgstr ""
 #~ "GConf 錯誤：\n"
 #~ "  %s"
-
 #~ msgid "GConf error: %s"
 #~ msgstr "GConf 錯誤： %s"
-
 #~ msgid "All further errors shown only on terminal."
 #~ msgstr "所有進一步的錯誤訊息只會在終端機中顯示。"
-
 #~ msgid ""
 #~ "Color for the default folder background. Only used if background_set is "
 #~ "true."
 #~ msgstr ""
 #~ "預設資料夾背景圖案的顏色。只有在“background_set”設定為‘true’的時候，本選項"
 #~ "方會生效。"
-
 #~ msgid "Criteria for search bar searching"
 #~ msgstr "搜尋檔案的方式"
-
 #~ msgid ""
 #~ "Criteria when matching files searched for in the search bar. If set to "
 #~ "\"search_by_text\", then Nautilus will Search for files by file name "
@@ -6620,42 +6334,32 @@ msgstr "經電子郵件、即時訊息
 #~ "在搜尋列中搜尋符合條件的檔案的方式。如果設定為“search_by_text”，Nautilus "
 #~ "只會根據檔案名稱搜尋。如果設定為“search_by_text_and_properties”，則會同時"
 #~ "根據檔案名稱和屬性來搜尋。"
-
 #~ msgid "Current Nautilus theme (deprecated)"
 #~ msgstr "目前的 Nautilus 佈景主題（不建議再使用）"
-
 #~ msgid "Custom Background"
 #~ msgstr "自訂背景"
-
 #~ msgid "Custom Side Pane Background Set"
 #~ msgstr "設定了自選側面窗格背景"
-
 #~ msgid "Default Background Color"
 #~ msgstr "預設背景顏色"
-
 #~ msgid "Default Background Filename"
 #~ msgstr "預設背景圖案的檔案名稱"
-
 #~ msgid "Default Side Pane Background Color"
 #~ msgstr "預設側面窗格的背景顏色"
-
 #~ msgid "Default Side Pane Background Filename"
 #~ msgstr "預設側面窗格背景圖案的檔案名稱"
-
 #~ msgid ""
 #~ "Filename for the default folder background. Only used if background_set "
 #~ "is true."
 #~ msgstr ""
 #~ "預設資料夾背景圖案的檔案名稱。只有在“background_set”設定為‘true’的時候，本"
 #~ "選項方會生效。"
-
 #~ msgid ""
 #~ "Filename for the default side pane background. Only used if "
 #~ "side_pane_background_set is true."
 #~ msgstr ""
 #~ "預設側面窗格背景圖案的檔案名稱。只有在“side_pane_background_set”設定"
 #~ "為‘true’時，本選項方會生效。"
-
 #~ msgid ""
 #~ "Folders over this size will be truncated to around this size. The purpose "
 #~ "of this is to avoid unintentionally blowing the heap and killing Nautilus "
@@ -6666,7 +6370,6 @@ msgstr "經電子郵件、即時訊息
 #~ "字。這樣做的意義是避免 Nautilus 因載入過大的目錄而不正常地結束。負數表示沒"
 #~ "有限制。這個數字只是大約的數字，因為載入目錄時，每次讀取資料都是讀取多個項"
 #~ "目的。"
-
 #~ msgid ""
 #~ "If set to true, then backup files such as those created by Emacs are "
 #~ "displayed. Currently, only files ending in a tilde (~) are considered "
@@ -6674,7 +6377,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "如設定為‘true’，則會顯示如 Emacs 等程式製作出來的備份檔。目前，只有檔案名"
 #~ "稱末端為波浪符號 (~) 的才會當作是備份檔來處理。"
-
 #~ msgid ""
 #~ "If true, files in new windows will be sorted in reverse order. ie, if "
 #~ "sorted by name, then instead of sorting the files from \"a\" to \"z\", "
@@ -6682,80 +6384,58 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "如設定為‘true’，在新的視窗中檔案會以相反次序排列。譬如說，如果是以檔案名稱"
 #~ "來排列，本來從“a”至“z”排列的檔案會改為從“z”至“a”排列。"
-
 #~ msgid "If true, new windows will use manual layout by default."
 #~ msgstr "如設定為‘true’，在新的視窗中，圖示預設會以手動的方式排列。"
-
 #~ msgid "Maximum handled files in a folder"
 #~ msgstr "一個資料夾可容納的檔案數目上限"
-
 #~ msgid ""
 #~ "Name of the Nautilus theme to use. This has been deprecated as of "
 #~ "Nautilus 2.2. Please use the icon theme instead."
 #~ msgstr ""
 #~ "使用的 Nautilus 佈景主題名稱。自 Nautilus 2.2 起這個設定已經不再使用，請改"
 #~ "為設定圖示主題。"
-
 # (Abel) 中文字要比較大
 #~ msgid "Sans 10"
 #~ msgstr "Sans 14"
-
 #~ msgid ""
 #~ "The default sort-order for items in the icon view. Possible values are "
 #~ "\"name\", \"size\", \"type\", \"modification_date\", and \"emblems\"."
 #~ msgstr ""
 #~ "在圖示顯示模式中，各項目的預設排列方式。可接受的值為\n"
 #~ "“name”、“size”、“type”、“modification_date”和“emblems”。"
-
 #~ msgid "Use manual layout in new windows"
 #~ msgstr "在新的視窗中使用手動的圖示排列方式"
-
 #~ msgid "Whether a custom default folder background has been set."
 #~ msgstr "是否自行設定了預設的資料夾視窗背景。"
-
 #~ msgid "Whether a custom default side pane background has been set."
 #~ msgstr "是否自行設定了預設的側面窗格背景。"
-
 #~ msgid "Whether to show backup files"
 #~ msgstr "是否顯示備份檔"
-
 #~ msgid "Set as background for _all folders"
 #~ msgstr "設定為所有資料夾的背景圖案(_A)"
-
 #~ msgid "Set as background for _this folder"
 #~ msgstr "設定為本資料夾的背景圖案(_T)"
-
 #~ msgid "The emblem cannot be installed."
 #~ msgstr "無法安裝圖章。"
-
 #~ msgid "Sorry, but you must specify a non-blank keyword for the new emblem."
 #~ msgstr "抱歉，新的圖章的名稱不可以是空白字串。"
-
 #~ msgid ""
 #~ "Sorry, but emblem keywords can only contain letters, spaces and numbers."
 #~ msgstr "抱歉，圖章的名稱只可包括字母、空格及數字。"
-
 #~ msgid "Sorry, but there is already an emblem named \"%s\"."
 #~ msgstr "抱歉，名為“%s”的圖章已經存在。"
-
 #~ msgid "Please choose a different emblem name."
 #~ msgstr "請使用另外一個圖章的名稱。"
-
 #~ msgid "Sorry, unable to save custom emblem."
 #~ msgstr "抱歉，無法儲存自選圖章。"
-
 #~ msgid "Sorry, unable to save custom emblem name."
 #~ msgstr "抱歉，無法儲存自選圖章的名稱。"
-
 #~ msgid "An older"
 #~ msgstr "較舊的"
-
 #~ msgid "A newer"
 #~ msgstr "較新的"
-
 #~ msgid "Another"
 #~ msgstr "另一個"
-
 #~ msgid ""
 #~ "%s folder with the same name already exists in \"%s\".\n"
 #~ "Merging will ask for confirmation before replacing any files in the "
@@ -6763,430 +6443,296 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "同樣名稱的 %s 資料夾已經存在於「%s」中。\n"
 #~ "合併功能會在替換該資料夾中內任何與被複製檔案發生衝突的檔案前先要求確認。"
-
 #~ msgid ""
 #~ "If you choose to empty the trash, all items in it will be permanently "
 #~ "lost. Please note that you can also delete them separately."
 #~ msgstr ""
 #~ "如果要清理回收筒，裡面的項目將被永久刪除。請記得您是可以將它們逐一刪除的。"
-
 #~ msgid "_Always"
 #~ msgstr "總是(_A)"
-
 #~ msgid "_Local File Only"
 #~ msgstr "只有本機檔案適用(_L)"
-
 #~ msgid "_Never"
 #~ msgstr "永不(_N)"
-
 #~ msgid "25%"
 #~ msgstr "25%"
-
 #~ msgid "75%"
 #~ msgstr "75%"
-
 #~ msgid "100 K"
 #~ msgstr "100 K"
-
 #~ msgid "500 K"
 #~ msgstr "500 K"
-
 #~ msgid "Activate items with a _single click"
 #~ msgstr "按一下滑鼠按鈕可開啟圖示(_S)"
-
 #~ msgid "Activate items with a _double click"
 #~ msgstr "連按兩下滑鼠按鈕可開啟圖示(_D)"
-
 #~ msgid "E_xecute files when they are clicked"
 #~ msgstr "當按下檔案時執行該檔案(_X)"
-
 #~ msgid "Display _files when they are clicked"
 #~ msgstr "當按下檔案時顯示檔案內容(_F)"
-
 #~ msgid "Search for files by file name only"
 #~ msgstr "只根據檔案名稱搜尋檔案"
-
 #~ msgid "Search for files by file name and file properties"
 #~ msgstr "根據檔案名稱及屬性搜尋檔案"
-
 #~ msgid "Manually"
 #~ msgstr "手動"
-
 #~ msgid "By Emblems"
 #~ msgstr "以圖章"
-
 #~ msgid "8"
 #~ msgstr "8"
-
 #~ msgid "10"
 #~ msgstr "10"
-
 #~ msgid "12"
 #~ msgstr "12"
-
 #~ msgid "14"
 #~ msgstr "14"
-
 #~ msgid "16"
 #~ msgstr "16"
-
 #~ msgid "18"
 #~ msgstr "18"
-
 #~ msgid "20"
 #~ msgstr "20"
-
 #~ msgid "22"
 #~ msgstr "22"
-
 #~ msgid "24"
 #~ msgstr "24"
-
 #~ msgid "Network Servers"
 #~ msgstr "網路伺服器"
-
 #~ msgid "Switch to Manual Layout?"
 #~ msgstr "切換為手動排列方式？"
-
 #~ msgid "The folder \"%s\" contains more files than Nautilus can handle."
 #~ msgstr "資料夾“%s”中的檔案數目超出 Nautilus 所能處理的最大數目。"
-
 #~ msgid "Some files will not be displayed."
 #~ msgstr "某些檔案將會不能顯示。"
-
 #~ msgid "by _Emblems"
 #~ msgstr "以圖章(_E)"
-
 #~ msgid "Keep icons sorted by emblems in rows"
 #~ msgstr "以圖章的次序排列圖示"
-
 #~ msgid "By _Emblems"
 #~ msgstr "依圖章(_E)"
-
 #~ msgid "Emblems"
 #~ msgstr "圖章"
-
 #~ msgid "Cannot display location \"%s\""
 #~ msgstr "不能顯示位置「%s」"
-
 #~ msgid "[URI]"
 #~ msgstr "[URI]"
-
 #~ msgid "Custom Location"
 #~ msgstr "自訂位置"
-
 #~ msgid "Cannot Connect to Server. You must enter a name for the server."
 #~ msgstr "不能連接伺服器。您必須輸入伺服器名稱。"
-
 #~ msgid "Please enter a name and try again."
 #~ msgstr "請輸入名稱並再試一次。"
-
 #~ msgid "_Location (URI):"
 #~ msgstr "位置(_URI):"
-
 #~ msgid "Optional information:"
 #~ msgstr "選擇性的資訊："
-
 #~ msgid "Bookmark _name:"
 #~ msgstr "書籤名稱(_N):"
-
 #~ msgid "Service _type:"
 #~ msgstr "服務類型(_T):"
-
 #~ msgid "Add _bookmark"
 #~ msgstr "加入書籤(_B)"
-
 #~ msgid "Could not remove emblem with name '%s'."
 #~ msgstr "無法移除名為「%s」的圖章。"
-
 #~ msgid ""
 #~ "This is probably because the emblem is a permanent one, and not one that "
 #~ "you added yourself."
 #~ msgstr "這可能因為它是內置的圖章，而不是您自行加上的。"
-
 #~ msgid "Could not rename emblem with name '%s'."
 #~ msgstr "無法將名稱為「%s」的圖章重新命名。"
-
 #~ msgid "Rename Emblem"
 #~ msgstr "圖章重新命名"
-
 #~ msgid "Enter a new name for the displayed emblem:"
 #~ msgstr "請為目前顯示的圖章輸入新的名稱："
-
 #~ msgid "Rename"
 #~ msgstr "重新命名"
-
 #~ msgid "Add Emblems..."
 #~ msgstr "加入圖章…"
-
 #~ msgid ""
 #~ "Enter a descriptive name next to each emblem.  This name will be used in "
 #~ "other places to identify the emblem."
 #~ msgstr "請在每個圖章旁輸入適當的名稱。該名稱會在其它地方作為識別圖章之用。"
-
 #~ msgid ""
 #~ "Enter a descriptive name next to the emblem.  This name will be used in "
 #~ "other places to identify the emblem."
 #~ msgstr "請在圖章旁輸入適當的名稱。該名稱會在其它地方作為識別圖章之用。"
-
 #~ msgid "Some of the files could not be added as emblems."
 #~ msgstr "有一部份的檔案無法加入成為圖章。"
-
 #~ msgid "The emblems do not appear to be valid images."
 #~ msgstr "該圖章似乎不是有效的圖形檔。"
-
 #~ msgid "None of the files could be added as emblems."
 #~ msgstr "沒有任何檔案可以加入作為圖章。"
-
 #~ msgid "The file '%s' does not appear to be a valid image."
 #~ msgstr "檔案‘%s’似乎不是有效的圖形檔。"
-
 #~ msgid "The dragged file does not appear to be a valid image."
 #~ msgstr "您正在拖曳的檔案似乎不是有效的圖片檔。"
-
 #~ msgid "The emblem cannot be added."
 #~ msgstr "圖章無法加入。"
-
 #~ msgid "Show Emblems"
 #~ msgstr "顯示圖章"
-
 #~ msgid "Information"
 #~ msgstr "資訊"
-
 #~ msgid "Show Information"
 #~ msgstr "顯示資訊"
-
 #~ msgid "Use _Default Background"
 #~ msgstr "使用預設背景(_D)"
-
 #~ msgid "You cannot assign more than one custom icon at a time."
 #~ msgstr "不可以同時分配一個以上的自訂圖示。"
-
 #~ msgid "You can only use images as custom icons."
 #~ msgstr "只可以使用圖片作為自選圖示。"
-
 #~ msgid "Backgrounds and Emblems"
 #~ msgstr "背景及圖章"
-
 #~ msgid "_Remove..."
 #~ msgstr "移除(_R)…"
-
 #~ msgid "Add new..."
 #~ msgstr "加入新的…"
-
 #~ msgid "Sorry, but pattern %s could not be deleted."
 #~ msgstr "抱歉，無法刪除圖樣 %s。"
-
 #~ msgid "Check that you have permission to delete the pattern."
 #~ msgstr "請檢查您有沒有權限刪除圖樣。"
-
 #~ msgid "Sorry, but emblem %s could not be deleted."
 #~ msgstr "抱歉，無法刪除圖章 %s。"
-
 #~ msgid "Check that you have permission to delete the emblem."
 #~ msgstr "請檢查您有沒有權限刪除圖章。"
-
 #~ msgid "Select an Image File for the New Emblem"
 #~ msgstr "選取新的圖章的圖形檔"
-
 #~ msgid "Create a New Emblem"
 #~ msgstr "建立新的圖章"
-
 #~ msgid "_Keyword:"
 #~ msgstr "名稱(_K):"
-
 #~ msgid "_Image:"
 #~ msgstr "圖片(_I):"
-
 #~ msgid "Create a New Color:"
 #~ msgstr "新增顏色："
-
 #~ msgid "Color _name:"
 #~ msgstr "顏色名稱(_N):"
-
 #~ msgid "Color _value:"
 #~ msgstr "顏色數值(_V):"
-
 #~ msgid "Sorry, but you cannot replace the reset image."
 #~ msgstr "抱歉，不可以替換用來重設的圖片。"
-
 #~ msgid "Reset is a special image that cannot be deleted."
 #~ msgstr "「重設」是一個特殊的圖片，不可以刪除。"
-
 #~ msgid "Sorry, but the pattern %s could not be installed."
 #~ msgstr "抱歉，無法安裝 %s 圖樣。"
-
 #~ msgid "Select an Image File to Add as a Pattern"
 #~ msgstr "請選取要加入為圖樣的圖形檔"
-
 #~ msgid "The color cannot be installed."
 #~ msgstr "顏色不能安裝。"
-
 #~ msgid "Sorry, but you must specify an unused color name for the new color."
 #~ msgstr "抱歉，但您必須給新的顏色指定一個未使用色彩名稱。"
-
 #~ msgid "Sorry, but you must specify a non-blank name for the new color."
 #~ msgstr "抱歉，新的顏色名稱不可以是空白字串。"
-
 #~ msgid "Select a Color to Add"
 #~ msgstr "請選要加入的顏色"
-
 #~ msgid "Sorry, but \"%s\" is not a usable image file."
 #~ msgstr "抱歉，“%s”不是可以使用的圖形檔。"
-
 #~ msgid "Select a Category:"
 #~ msgstr "選擇類別："
-
 #~ msgid "C_ancel Remove"
 #~ msgstr "取消移除(_A)"
-
 #~ msgid "_Add a New Pattern..."
 #~ msgstr "新增圖樣(_A)…"
-
 #~ msgid "_Add a New Color..."
 #~ msgstr "新增顏色(_A)…"
-
 #~ msgid "_Add a New Emblem..."
 #~ msgstr "新增圖章(_A)…"
-
 #~ msgid "Click on a pattern to remove it"
 #~ msgstr "按下準備移除的圖樣"
-
 #~ msgid "Click on a color to remove it"
 #~ msgstr "按下準備移除的顏色"
-
 #~ msgid "Click on an emblem to remove it"
 #~ msgstr "按下準備移除的圖章"
-
 #~ msgid "Patterns:"
 #~ msgstr "圖樣："
-
 #~ msgid "Colors:"
 #~ msgstr "顏色："
-
 #~ msgid "Emblems:"
 #~ msgstr "圖章："
-
 #~ msgid "_Remove a Pattern..."
 #~ msgstr "移除圖樣(_R)…"
-
 #~ msgid "_Remove a Color..."
 #~ msgstr "移除顏色(_R)…"
-
 #~ msgid "_Remove an Emblem..."
 #~ msgstr "移除圖章(_R)…"
-
 #~ msgid "_Backgrounds and Emblems..."
 #~ msgstr "背景及圖章(_B)…"
-
 #~ msgid ""
 #~ "Display patterns, colors, and emblems that can be used to customize "
 #~ "appearance"
 #~ msgstr "顯示自選外觀時所用的圖樣、色彩及圖章"
-
 #~ msgid ""
 #~ "If set to true, newly opened windows will have the extra pane visible."
 #~ msgstr "如設定為「true」，新開啟的視窗會顯示額外窗格。"
-
 #~ msgid "Show extra pane in new windows"
 #~ msgstr "在新的視窗中顯示額外窗格"
-
 #~ msgid ""
 #~ "A folder named \"%B\" already exists.  Do you want to merge the source "
 #~ "folder?"
 #~ msgstr "名為“%B”的資料夾已經存在。是否要與來源資料夾合併？"
-
 #~ msgid "A folder named \"%B\" already exists.  Do you want to replace it?"
 #~ msgstr "名為“%B”的資料夾已經存在。要取代它嗎？"
-
 #~ msgid "A file named \"%B\" already exists.  Do you want to replace it?"
 #~ msgstr "名為“%B”的檔案已經存在。要取代它嗎？"
-
 #~ msgid "Could not use system package installer"
 #~ msgstr "無法使用系統套件安裝程式"
-
 #~ msgid "Clean _Up by Name"
 #~ msgstr "以名稱排列桌面圖示(_U)"
-
 #~ msgid "throbber"
 #~ msgstr "狀態回報"
-
 #~ msgid "provides visual status"
 #~ msgstr "提供動態的狀態回報"
-
 #~ msgid ""
 #~ "If set to true, then multiple views can be opened in one browser window, "
 #~ "each in a separate tab."
 #~ msgstr "如果設為 true，多重檢視會在同一個瀏覽視窗中開啟，各佔一個分頁。"
-
 #~ msgid "Whether to enable tabs in Nautilus browser windows"
 #~ msgstr "是否在 Nautilus 瀏覽器視窗中啟用分頁"
-
 #~ msgid "Start the select drive"
 #~ msgstr "開啟選擇的裝置"
-
 #~ msgid "Always open in _browser windows"
 #~ msgstr "總是以瀏覽視窗開啟(_B)"
-
 #~ msgid "Toggle between button and text-based location bar"
 #~ msgstr "切換為按鈕或文字模式的位置列"
-
 #~ msgid ""
 #~ "Whether to present the user a dialog to search using the package "
 #~ "installer for an application that can open an unknown mime type."
 #~ msgstr ""
 #~ "是否向使用者顯示對話盒以使用套件安裝程式搜尋能夠開啟某不明 mime 類型的應用"
 #~ "程式。"
-
 #~ msgid "%s"
 #~ msgstr "%s"
-
 #~ msgid "Open with \"%s\""
 #~ msgstr "以「%s」開啟"
-
 #~ msgid "_Mount Volume"
 #~ msgstr "掛載檔案系統(_M)"
-
 #~ msgid "_Unmount Volume"
 #~ msgstr "卸載檔案系統(_U)"
-
 #~ msgid "_Eject Volume"
 #~ msgstr "退出儲存裝置(_E)"
-
 #~ msgid "_Open with \"%s\""
 #~ msgstr "以「%s」開啟(_O)"
-
 #~ msgid "_Rescan"
 #~ msgstr "重新掃描(_R)"
-
 #~ msgid "MIME type description (MIME type)|%s (%s)"
 #~ msgstr "%s (%s)"
-
 #~ msgid "%'d file left to delete — %T left"
 #~ msgid_plural "%'d files left to delete — %T left"
 #~ msgstr[0] "剩下 %'d 個檔案要刪除— 剩下 %T"
 #~ msgstr[1] "剩下 %'d 個檔案要刪除— 剩下 %T"
-
 #~ msgid "Factory for Nautilus shell and file manager"
 #~ msgstr "產生 Nautilus 圖形指令界面/檔案總管的工廠"
-
 #~ msgid "Nautilus factory"
 #~ msgstr "Nautilus 工廠"
-
 #~ msgid "Nautilus instance"
 #~ msgstr "Nautilus 實體"
-
 #~ msgid "Nautilus metafile factory"
 #~ msgstr "Nautilus 附屬資料檔工廠"
-
 #~ msgid ""
 #~ "Nautilus operations that can be done from subsequent command-line "
 #~ "invocations"
 #~ msgstr "相應於命令列的 Nautilus 指令操作程序"
-
 #~ msgid "Produces metafile objects for accessing Nautilus metadata"
 #~ msgstr "產生附屬資料物件，用來存取 Nautilus 的檔案附屬資料"
-
 #~ msgid ""
 #~ "Nautilus cannot be used now. Running the command \"bonobo-slay\" from the "
 #~ "console may fix the problem. If not, you can try rebooting the computer "
@@ -7194,7 +6740,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "現在無法使用 Nautilus。在主控臺下執行「bonobo-slay」或許可以修正問題。否"
 #~ "則，請重新啟動電腦或是重新安裝 Nautilus。"
-
 #~ msgid ""
 #~ "Nautilus cannot be used now. Running the command \"bonobo-slay\" from the "
 #~ "console may fix the problem. If not, you can try rebooting the computer "
@@ -7227,17 +6772,14 @@ msgstr "經電子郵件、即時訊息
 #~ "有時終止 bonobo-activation-server 和 gconfd 會解決問題，但仍未找出原因。\n"
 #~ "\n"
 #~ "在安裝了不正確版本的 bonobo-activation 的情況下，以上錯誤也曾經出現。"
-
 #~ msgid "Nautilus cannot be used now, due to an unexpected error."
 #~ msgstr "Nautilus 因為預計之外的錯誤而無法使用。"
-
 #~ msgid ""
 #~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
 #~ "attempting to register the file manager view server."
 #~ msgstr ""
 #~ "目前無法使用 Nautilus，因為當嘗試登記檔案總管顯示模式伺服器時，Bonobo 出現"
 #~ "預計之外的錯誤。"
-
 #~ msgid ""
 #~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
 #~ "attempting to locate the factory. Killing bonobo-activation-server and "
@@ -7245,7 +6787,6 @@ msgstr "經電子郵件、即時訊息
 #~ msgstr ""
 #~ "Nautilus 目前無法使用，因為當 Bonobo 嘗試尋找工廠時出現預計之外的錯誤。強"
 #~ "行中止 bonobo-activation-server 及重新啟動 Nautilus 或許可以修正問題。"
-
 #~ msgid ""
 #~ "Nautilus cannot be used now, due to an unexpected error from Bonobo when "
 #~ "attempting to locate the shell object. Killing bonobo-activation-server "
@@ -7254,7 +6795,6 @@ msgstr "經電子郵件、即時訊息
 #~ "Nautilus 目前無法使用，因為當 Bonobo 嘗試尋找系統殼物件時發生預計之外的錯"
 #~ "誤。強行中止 bonobo-activation-server 及重新啟動 Nautilus 或許可以修正問"
 #~ "題。"
-
 #~ msgid ""
 #~ "100 KB\n"
 #~ "500 KB\n"
@@ -7273,7 +6813,6 @@ msgstr "經電子郵件、即時訊息
 #~ "10 MB\n"
 #~ "100 MB\n"
 #~ "1 GB"
-
 #~ msgid ""
 #~ "33%\n"
 #~ "50%\n"
@@ -7290,7 +6829,6 @@ msgstr "經電子郵件、即時訊息
 #~ "150%\n"
 #~ "200%\n"
 #~ "400%"
-
 #~ msgid ""
 #~ "Always\n"
 #~ "Local Files Only\n"
@@ -7299,7 +6837,6 @@ msgstr "經電子郵件、即時訊息
 #~ "總是\n"
 #~ "只是本機檔案\n"
 #~ "永不"
-
 #~ msgid ""
 #~ "By Name\n"
 #~ "By Size\n"
@@ -7312,7 +6849,6 @@ msgstr "經電子郵件、即時訊息
 #~ "以類型\n"
 #~ "以修改日期\n"
 #~ "以圖章"
-
 #~ msgid ""
 #~ "Icon View\n"
 #~ "List View\n"
@@ -7321,38 +6857,30 @@ msgstr "經電子郵件、即時訊息
 #~ "圖示顯示模式\n"
 #~ "清單顯示模式\n"
 #~ "精簡顯示模式"
-
 #~ msgid "Restart Nautilus."
 #~ msgstr "重新啟動 Nautilus。"
-
 #~ msgid ""
 #~ "Load a saved session from the specified file. Implies \"--no-default-"
 #~ "window\"."
 #~ msgstr "從指定檔案中載入已儲存的作業階段。意味“--no-default-window”。"
-
 #~ msgid "Sorry, but \"%s\" is not a valid file name."
 #~ msgstr "抱歉，“%s”不是有效的檔案名稱。"
-
 #~ msgid "Sorry, but you did not supply a valid file name."
 #~ msgstr "抱歉，您提供的檔案名稱無效。"
-
 #~ msgid "Please try again."
 #~ msgstr "請再嘗試。"
-
 #~ msgid ""
 #~ "Nautilus is a graphical shell for GNOME that makes it easy to manage your "
 #~ "files and the rest of your system."
 #~ msgstr ""
 #~ "Nautilus 是一個適用於 GNOME 的圖形指令界面，令管理檔案及管理系統變得輕鬆。"
-
 #~ msgid "CD/_DVD Creator"
 #~ msgstr "CD/_DVD 製作程式"
-
 #~ msgid "Open a folder into which you can drag files to burn to a CD or DVD"
 #~ msgstr "開啟一個資料夾，將檔案拖放至其中，以將那些檔案燒錄至 CD 或 DVD"
-
 #, fuzzy
 #~ msgid "Opening %d Item"
+
 #~ msgid_plural "Opening %d Items"
 #~ msgstr[0] "正在開啟 %d 個項目"
 #~ msgstr[1] "正在開啟 %d 個項目"
@@ -7378,87 +6906,60 @@ msgstr "經電子郵件、即時訊息
 # OK, joke vs joke -- Abel
 #~ msgid "If you do, you will be doomed to repeat it."
 #~ msgstr "如果往事重現眼前，您就慘了。"
-
 #~ msgid "E_ject"
 #~ msgstr "退出(_J)"
-
 #~ msgid "Blank Blu-Ray Disc"
 #~ msgstr "空白 Blu-Ray 光碟"
-
 #~ msgid "Blank CD Disc"
 #~ msgstr "空白 CD 光碟"
-
 #~ msgid "Blank DVD Disc"
 #~ msgstr "空白 DVD 光碟"
-
 #~ msgid "Blank HD DVD Disc"
 #~ msgstr "空白 HD DVD 光碟"
-
 #~ msgid "Blu-Ray Video"
 #~ msgstr "藍光影片"
-
 #~ msgid "Compact Disc Audio"
 #~ msgstr "音樂 CD"
-
 #~ msgid "DVD Audio"
 #~ msgstr "音樂 DVD"
-
 #~ msgid "DVD Video"
 #~ msgstr "DVD 影片"
-
 #~ msgid "Digital Photos"
 #~ msgstr "數位相片"
-
 #~ msgid "HD DVD Video"
 #~ msgstr "HD DVD 影片"
-
 #~ msgid "Picture CD"
 #~ msgstr "照片 CD"
-
 #~ msgid "Portable Audio Player"
 #~ msgstr "可攜式音樂播放器"
-
 #~ msgid "Super Video CD"
 #~ msgstr "SVCD"
-
 #~ msgid "Video CD"
 #~ msgstr "影片 CD"
-
 #~ msgid "List of x-content/* types to ask the user what to do on insertion."
 #~ msgstr "插入時詢問使用者要做什麼的 x-content/* 類型清單。"
-
 #~ msgid ""
 #~ "List of x-content/* types where a folder window should be opened on "
 #~ "insertion."
 #~ msgstr "插入時要開啟資料夾視窗的 x-content/* 類型清單。"
-
 #~ msgid "List of x-content/* where to prompt the user on insertion"
 #~ msgstr "插入時提示使用者的 x-content/* 類型清單"
-
 #~ msgid "_Show"
 #~ msgstr "顯示(_S)"
-
 #~ msgid "Hi_de"
 #~ msgstr "隱藏(_D)"
-
 #~ msgid "Select Pattern"
 #~ msgstr "選擇樣式"
-
 #~ msgid "Select _Pattern"
 #~ msgstr "選擇樣式(_P)"
-
 #~ msgid "Open in New Window"
 #~ msgstr "在新的視窗中開啟"
-
 #~ msgid "_Delete from Trash"
 #~ msgstr "在回收筒中刪除(_D)"
-
 #~ msgid "Link"
 #~ msgstr "連結"
-
 #~ msgid "Launcher"
 #~ msgstr "啟動圖示"
-
 #, fuzzy
 #~ msgid "_Icon View"
 #~ msgstr "圖示顯示模式"
diff -pruN 3.0.2-4/src/gedit-overlay.c 1:3.2.0-0ubuntu5/src/gedit-overlay.c
--- 3.0.2-4/src/gedit-overlay.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/gedit-overlay.c	1970-01-01 00:00:00.000000000 +0000
@@ -1,468 +0,0 @@
-/* -*- Mode: C; indent-tabs-mode: t; c-basic-offset: 8; tab-width: 8 -*- */
-/*
- * gedit-overlay.c
- * This file is part of gedit
- *
- * Copyright (C) 2011 - Ignacio Casal Quinteiro
- *
- * Based on Mike Krüger <mkrueger@novell.com> work.
- *
- * gedit is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * gedit is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
- */
-
-#include "gedit-overlay.h"
-#include "gedit-overlay-child.h"
-
-#define GEDIT_OVERLAY_GET_PRIVATE(object)(G_TYPE_INSTANCE_GET_PRIVATE((object), GEDIT_TYPE_OVERLAY, GeditOverlayPrivate))
-
-struct _GeditOverlayPrivate
-{
-	GtkWidget *main_widget;
-	GtkWidget *relative_widget;
-	GSList    *children;
-};
-
-enum
-{
-	PROP_0,
-	PROP_MAIN_WIDGET,
-	PROP_RELATIVE_WIDGET
-};
-
-G_DEFINE_TYPE (GeditOverlay, gedit_overlay, GTK_TYPE_CONTAINER)
-
-static void
-add_toplevel_widget (GeditOverlay *overlay,
-                     GtkWidget    *child)
-{
-	gtk_widget_set_parent (child, GTK_WIDGET (overlay));
-
-	overlay->priv->children = g_slist_append (overlay->priv->children,
-	                                          child);
-}
-
-static void
-gedit_overlay_dispose (GObject *object)
-{
-	G_OBJECT_CLASS (gedit_overlay_parent_class)->dispose (object);
-}
-
-static void
-gedit_overlay_get_property (GObject    *object,
-                            guint       prop_id,
-                            GValue     *value,
-                            GParamSpec *pspec)
-{
-	GeditOverlay *overlay = GEDIT_OVERLAY (object);
-	GeditOverlayPrivate *priv = overlay->priv;
-
-	switch (prop_id)
-	{
-		case PROP_MAIN_WIDGET:
-			g_value_set_object (value, priv->main_widget);
-			break;
-
-		case PROP_RELATIVE_WIDGET:
-			g_value_set_object (value, priv->relative_widget);
-			break;
-
-		default:
-			G_OBJECT_WARN_INVALID_PROPERTY_ID (object, prop_id, pspec);
-			break;
-	}
-}
-
-static void
-gedit_overlay_set_property (GObject      *object,
-                            guint         prop_id,
-                            const GValue *value,
-                            GParamSpec   *pspec)
-{
-	GeditOverlay *overlay = GEDIT_OVERLAY (object);
-	GeditOverlayPrivate *priv = overlay->priv;
-
-	switch (prop_id)
-	{
-		case PROP_MAIN_WIDGET:
-			priv->main_widget = g_value_get_object (value);
-			add_toplevel_widget (overlay, priv->main_widget);
-			break;
-
-		case PROP_RELATIVE_WIDGET:
-			priv->relative_widget = g_value_get_object (value);
-			break;
-
-		default:
-			G_OBJECT_WARN_INVALID_PROPERTY_ID (object, prop_id, pspec);
-			break;
-	}
-}
-
-static void
-gedit_overlay_realize (GtkWidget *widget)
-{
-	GtkAllocation allocation;
-	GdkWindow *window;
-	GdkWindowAttr attributes;
-	gint attributes_mask;
-	GtkStyleContext *context;
-
-	gtk_widget_set_realized (widget, TRUE);
-
-	gtk_widget_get_allocation (widget, &allocation);
-
-	attributes.window_type = GDK_WINDOW_CHILD;
-	attributes.x = allocation.x;
-	attributes.y = allocation.y;
-	attributes.width = allocation.width;
-	attributes.height = allocation.height;
-	attributes.wclass = GDK_INPUT_OUTPUT;
-	attributes.visual = gtk_widget_get_visual (widget);
-	attributes.event_mask = gtk_widget_get_events (widget);
-	attributes.event_mask |= GDK_EXPOSURE_MASK | GDK_BUTTON_PRESS_MASK;
-
-	attributes_mask = GDK_WA_X | GDK_WA_Y | GDK_WA_VISUAL;
-
-	window = gdk_window_new (gtk_widget_get_parent_window (widget),
-	                         &attributes, attributes_mask);
-	gtk_widget_set_window (widget, window);
-	gdk_window_set_user_data (window, widget);
-
-	context = gtk_widget_get_style_context (widget);
-	gtk_style_context_set_state (context, GTK_STATE_FLAG_NORMAL);
-	gtk_style_context_set_background (context, window);
-}
-
-static void
-gedit_overlay_get_preferred_width (GtkWidget *widget,
-                                   gint      *minimum,
-                                   gint      *natural)
-{
-	GeditOverlayPrivate *priv = GEDIT_OVERLAY (widget)->priv;
-
-	*minimum = 0;
-	*natural = 0;
-
-	if (priv->main_widget)
-	{
-		gtk_widget_get_preferred_width (priv->main_widget, minimum, natural);
-	}
-}
-
-static void
-gedit_overlay_get_preferred_height (GtkWidget *widget,
-                                    gint      *minimum,
-                                    gint      *natural)
-{
-	GeditOverlayPrivate *priv = GEDIT_OVERLAY (widget)->priv;
-
-	*minimum = 0;
-	*natural = 0;
-
-	if (priv->main_widget)
-	{
-		gtk_widget_get_preferred_height (priv->main_widget, minimum, natural);
-	}
-}
-
-static void
-gedit_overlay_size_allocate (GtkWidget     *widget,
-                             GtkAllocation *allocation)
-{
-	GeditOverlay *overlay = GEDIT_OVERLAY (widget);
-	GeditOverlayPrivate *priv = overlay->priv;
-	GtkAllocation main_alloc;
-	GSList *l;
-
-	GTK_WIDGET_CLASS (gedit_overlay_parent_class)->size_allocate (widget, allocation);
-
-	/* main widget allocation */
-	main_alloc.x = 0;
-	main_alloc.y = 0;
-	main_alloc.width = allocation->width;
-	main_alloc.height = allocation->height;
-
-	gtk_widget_size_allocate (overlay->priv->main_widget, &main_alloc);
-
-	/* if a relative widget exists place the floating widgets in relation to it */
-	if (priv->relative_widget)
-	{
-		gtk_widget_get_allocation (priv->relative_widget, &main_alloc);
-	}
-
-	for (l = priv->children; l != NULL; l = g_slist_next (l))
-	{
-		GtkWidget *child = GTK_WIDGET (l->data);
-		GtkRequisition req;
-		GtkAllocation alloc;
-		guint offset;
-
-		if (child == priv->main_widget)
-			continue;
-
-		gtk_widget_get_preferred_size (child, NULL, &req);
-		offset = gedit_overlay_child_get_offset (GEDIT_OVERLAY_CHILD (child));
-
-		/* FIXME: Add all the positions here */
-		switch (gedit_overlay_child_get_position (GEDIT_OVERLAY_CHILD (child)))
-		{
-			/* The gravity is treated as position and not as a gravity */
-			case GEDIT_OVERLAY_CHILD_POSITION_NORTH_EAST:
-				alloc.x = MAX (main_alloc.x, main_alloc.width - req.width - (gint) offset);
-				alloc.y = 0;
-				break;
-			case GEDIT_OVERLAY_CHILD_POSITION_NORTH_WEST:
-				alloc.x = offset;
-				alloc.y = 0;
-				break;
-			case GEDIT_OVERLAY_CHILD_POSITION_SOUTH_WEST:
-				alloc.x = offset;
-				alloc.y = MAX (main_alloc.y, main_alloc.height - req.height);
-				break;
-			case GEDIT_OVERLAY_CHILD_POSITION_SOUTH_EAST:
-				alloc.x = MAX (main_alloc.x, main_alloc.width - req.width - (gint) offset);
-				alloc.y = MAX (main_alloc.y, main_alloc.height - req.height);
-				break;
-			default:
-				alloc.x = 0;
-				alloc.y = 0;
-		}
-
-		alloc.width = MIN (main_alloc.width, req.width);
-		alloc.height = MIN (main_alloc.height, req.height);
-
-		gtk_widget_size_allocate (child, &alloc);
-	}
-}
-
-static GeditOverlayChild *
-get_overlay_child (GeditOverlay *overlay,
-                   GtkWidget    *widget)
-{
-	GeditOverlayChild *overlay_child = NULL;
-	GSList *l;
-
-	for (l = overlay->priv->children; l != NULL; l = g_slist_next (l))
-	{
-		GtkWidget *child = GTK_WIDGET (l->data);
-
-		/* skip the main widget as it is not a OverlayChild */
-		if (child == overlay->priv->main_widget)
-			continue;
-
-		if (child == widget)
-		{
-			overlay_child = GEDIT_OVERLAY_CHILD (child);
-			break;
-		}
-		else
-		{
-			GtkWidget *in_widget;
-
-			/* let's try also with the internal widget */
-			g_object_get (child, "widget", &in_widget, NULL);
-			g_assert (in_widget != NULL);
-
-			if (in_widget == widget)
-			{
-				overlay_child = GEDIT_OVERLAY_CHILD (child);
-				g_object_unref (in_widget);
-
-				break;
-			}
-
-			g_object_unref (in_widget);
-		}
-	}
-
-	return overlay_child;
-}
-
-static void
-overlay_add (GtkContainer *overlay,
-             GtkWidget    *widget)
-{
-	GeditOverlayChild *child;
-
-	/* check that the widget is not added yet */
-	child = get_overlay_child (GEDIT_OVERLAY (overlay), widget);
-
-	if (child == NULL)
-	{
-		if (GEDIT_IS_OVERLAY_CHILD (widget))
-		{
-			child = GEDIT_OVERLAY_CHILD (widget);
-		}
-		else
-		{
-			child = gedit_overlay_child_new (widget);
-			gtk_widget_show (GTK_WIDGET (child));
-
-			g_signal_connect_swapped (widget, "destroy",
-			                          G_CALLBACK (gtk_widget_destroy), child);
-		}
-
-		add_toplevel_widget (GEDIT_OVERLAY (overlay), GTK_WIDGET (child));
-	}
-}
-
-static void
-gedit_overlay_remove (GtkContainer *overlay,
-                      GtkWidget    *widget)
-{
-	GeditOverlayPrivate *priv = GEDIT_OVERLAY (overlay)->priv;
-	GSList *l;
-
-	for (l = priv->children; l != NULL; l = g_slist_next (l))
-	{
-		GtkWidget *child = l->data;
-
-		if (child == widget)
-		{
-			gtk_widget_unparent (widget);
-			priv->children = g_slist_remove_link (priv->children,
-			                                      l);
-
-			g_slist_free (l);
-			break;
-		}
-	}
-}
-
-static void
-gedit_overlay_forall (GtkContainer *overlay,
-                      gboolean      include_internals,
-                      GtkCallback   callback,
-                      gpointer      callback_data)
-{
-	GeditOverlayPrivate *priv = GEDIT_OVERLAY (overlay)->priv;
-	GSList *children;
-
-	children = priv->children;
-	while (children)
-	{
-		GtkWidget *child = GTK_WIDGET (children->data);
-		children = children->next;
-
-		(* callback) (child, callback_data);
-	}
-}
-
-static GType
-gedit_overlay_child_type (GtkContainer *overlay)
-{
-	return GTK_TYPE_WIDGET;
-}
-
-
-static void
-gedit_overlay_class_init (GeditOverlayClass *klass)
-{
-	GObjectClass *object_class = G_OBJECT_CLASS (klass);
-	GtkWidgetClass *widget_class = GTK_WIDGET_CLASS (klass);
-	GtkContainerClass *container_class = GTK_CONTAINER_CLASS (klass);
-
-	object_class->dispose = gedit_overlay_dispose;
-	object_class->get_property = gedit_overlay_get_property;
-	object_class->set_property = gedit_overlay_set_property;
-
-	widget_class->realize = gedit_overlay_realize;
-	widget_class->get_preferred_width = gedit_overlay_get_preferred_width;
-	widget_class->get_preferred_height = gedit_overlay_get_preferred_height;
-	widget_class->size_allocate = gedit_overlay_size_allocate;
-
-	container_class->add = overlay_add;
-	container_class->remove = gedit_overlay_remove;
-	container_class->forall = gedit_overlay_forall;
-	container_class->child_type = gedit_overlay_child_type;
-
-	g_object_class_install_property (object_class, PROP_MAIN_WIDGET,
-	                                 g_param_spec_object ("main-widget",
-	                                                      "Main Widget",
-	                                                      "The Main Widget",
-	                                                      GTK_TYPE_WIDGET,
-	                                                      G_PARAM_READWRITE |
-	                                                      G_PARAM_CONSTRUCT_ONLY |
-	                                                      G_PARAM_STATIC_STRINGS));
-
-	g_object_class_install_property (object_class, PROP_RELATIVE_WIDGET,
-	                                 g_param_spec_object ("relative-widget",
-	                                                      "Relative Widget",
-	                                                      "Widget on which the floating widgets are placed",
-	                                                      GTK_TYPE_WIDGET,
-	                                                      G_PARAM_READWRITE |
-	                                                      G_PARAM_STATIC_STRINGS));
-
-	g_type_class_add_private (object_class, sizeof (GeditOverlayPrivate));
-}
-
-static void
-gedit_overlay_init (GeditOverlay *overlay)
-{
-	overlay->priv = GEDIT_OVERLAY_GET_PRIVATE (overlay);
-}
-
-/**
- * gedit_overlay_new:
- * @main_widget: a #GtkWidget
- * @relative_widget: (allow-none): a #Gtkwidget
- *
- * Creates a new #GeditOverlay. If @relative_widget is not %NULL the floating
- * widgets will be placed in relation to it, if not @main_widget will be use
- * for this purpose.
- *
- * Returns: a new #GeditOverlay object.
- */
-GtkWidget *
-gedit_overlay_new (GtkWidget *main_widget,
-                   GtkWidget *relative_widget)
-{
-	g_return_val_if_fail (GTK_IS_WIDGET (main_widget), NULL);
-
-	return GTK_WIDGET (g_object_new (GEDIT_TYPE_OVERLAY,
-	                                 "main-widget", main_widget,
-	                                 "relative-widget", relative_widget,
-	                                 NULL));
-}
-
-/**
- * gedit_overlay_add:
- * @overlay: a #GeditOverlay
- * @widget: a #GtkWidget to be added to the container
- * @position: a #GeditOverlayChildPosition
- * @offset: offset for @widget
- *
- * Adds @widget to @overlay in a specific position.
- */
-void
-gedit_overlay_add (GeditOverlay             *overlay,
-                   GtkWidget                *widget,
-                   GeditOverlayChildPosition position,
-                   guint                     offset)
-{
-	GeditOverlayChild *child;
-
-	g_return_if_fail (GEDIT_IS_OVERLAY (overlay));
-	g_return_if_fail (GTK_IS_WIDGET (widget));
-
-	gtk_container_add (GTK_CONTAINER (overlay), widget);
-
-	/* NOTE: can we improve this without exposing overlay child? */
-	child = get_overlay_child (overlay, widget);
-	g_assert (child != NULL);
-
-	gedit_overlay_child_set_position (child, position);
-	gedit_overlay_child_set_offset (child, offset);
-}
diff -pruN 3.0.2-4/src/gedit-overlay-child.c 1:3.2.0-0ubuntu5/src/gedit-overlay-child.c
--- 3.0.2-4/src/gedit-overlay-child.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/gedit-overlay-child.c	1970-01-01 00:00:00.000000000 +0000
@@ -1,356 +0,0 @@
-/*
- * gedit-overlay-child.c
- * This file is part of gedit
- *
- * Copyright (C) 2011 - Ignacio Casal Quinteiro
- *
- * gedit is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * gedit is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
- */
-
-#include "gedit-overlay-child.h"
-
-struct _GeditOverlayChildPrivate
-{
-	GtkWidget		 *widget;
-	GBinding		 *binding;
-	GeditOverlayChildPosition position;
-	guint                     offset;
-};
-
-enum
-{
-	PROP_0,
-	PROP_WIDGET,
-	PROP_POSITION,
-	PROP_OFFSET
-};
-
-G_DEFINE_TYPE (GeditOverlayChild, gedit_overlay_child, GTK_TYPE_BIN)
-
-static void
-gedit_overlay_child_get_property (GObject    *object,
-                                  guint       prop_id,
-                                  GValue     *value,
-                                  GParamSpec *pspec)
-{
-	GeditOverlayChild *child = GEDIT_OVERLAY_CHILD (object);
-
-	switch (prop_id)
-	{
-		case PROP_WIDGET:
-			g_value_set_object (value, child->priv->widget);
-			break;
-		case PROP_POSITION:
-			g_value_set_uint (value, child->priv->position);
-			break;
-		case PROP_OFFSET:
-			g_value_set_uint (value, child->priv->offset);
-			break;
-		default:
-			G_OBJECT_WARN_INVALID_PROPERTY_ID (object, prop_id, pspec);
-			break;
-	}
-}
-
-static void
-gedit_overlay_child_set_property (GObject      *object,
-                                  guint         prop_id,
-                                  const GValue *value,
-                                  GParamSpec   *pspec)
-{
-	GeditOverlayChild *child = GEDIT_OVERLAY_CHILD (object);
-
-	switch (prop_id)
-	{
-		case PROP_WIDGET:
-			gtk_container_add (GTK_CONTAINER (child),
-			                   g_value_get_object (value));
-			break;
-		case PROP_POSITION:
-			child->priv->position = g_value_get_uint (value);
-			break;
-		case PROP_OFFSET:
-			child->priv->offset = g_value_get_uint (value);
-			break;
-		default:
-			G_OBJECT_WARN_INVALID_PROPERTY_ID (object, prop_id, pspec);
-			break;
-	}
-}
-
-static void
-gedit_overlay_child_realize (GtkWidget *widget)
-{
-	GdkWindowAttr attributes;
-	GdkWindow *parent_window;
-	GdkWindow *window;
-	GtkStyleContext *context;
-
-	gtk_widget_set_realized (widget, TRUE);
-
-	parent_window = gtk_widget_get_parent_window (widget);
-	context = gtk_widget_get_style_context (widget);
-
-	attributes.window_type = GDK_WINDOW_CHILD;
-	attributes.wclass = GDK_INPUT_OUTPUT;
-	attributes.event_mask = GDK_EXPOSURE_MASK;
-	attributes.width = 0;
-	attributes.height = 0;
-
-	window = gdk_window_new (parent_window, &attributes, 0);
-	gdk_window_set_user_data (window, widget);
-	gtk_widget_set_window (widget, window);
-	gtk_style_context_set_state (context, GTK_STATE_FLAG_NORMAL);
-	gtk_style_context_set_background (context, window);
-}
-
-static void
-gedit_overlay_child_get_preferred_width (GtkWidget *widget,
-                                         gint      *minimum,
-                                         gint      *natural)
-{
-	GeditOverlayChild *child = GEDIT_OVERLAY_CHILD (widget);
-        gint child_min = 0, child_nat = 0;
-
-	if (child->priv->widget != NULL)
-	{
-		gtk_widget_get_preferred_width (child->priv->widget,
-		                                &child_min, &child_nat);
-	}
-
-	*minimum = child_min;
-        *natural = child_nat;
-}
-
-static void
-gedit_overlay_child_get_preferred_height (GtkWidget *widget,
-                                          gint      *minimum,
-                                          gint      *natural)
-{
-	GeditOverlayChild *child = GEDIT_OVERLAY_CHILD (widget);
-        gint child_min = 0, child_nat = 0;
-
-	if (child->priv->widget != NULL)
-	{
-		gtk_widget_get_preferred_height (child->priv->widget,
-		                                 &child_min, &child_nat);
-	}
-
-	*minimum = child_min;
-        *natural = child_nat;
-}
-
-static void
-gedit_overlay_child_size_allocate (GtkWidget     *widget,
-                                   GtkAllocation *allocation)
-{
-	GeditOverlayChild *child = GEDIT_OVERLAY_CHILD (widget);
-        GtkAllocation tmp;
-
-        tmp.width = allocation->width;
-        tmp.height = allocation->height;
-        tmp.x = tmp.y = 0;
-        
-	GTK_WIDGET_CLASS (gedit_overlay_child_parent_class)->size_allocate (widget, allocation);
-
-	if (child->priv->widget != NULL)
-	{
-		gtk_widget_size_allocate (child->priv->widget,
-		                          &tmp);
-	}
-}
-
-static void
-gedit_overlay_child_add (GtkContainer *container,
-                         GtkWidget    *widget)
-{
-	GeditOverlayChild *child = GEDIT_OVERLAY_CHILD (container);
-
-	child->priv->widget = widget;
-
-	child->priv->binding = g_object_bind_property (G_OBJECT (widget), "visible",
-						       G_OBJECT (container), "visible",
-						       G_BINDING_BIDIRECTIONAL);
-
-	GTK_CONTAINER_CLASS (gedit_overlay_child_parent_class)->add (container, widget);
-}
-
-static void
-gedit_overlay_child_remove (GtkContainer *container,
-                            GtkWidget    *widget)
-{
-	GeditOverlayChild *child = GEDIT_OVERLAY_CHILD (container);
-
-	child->priv->widget = NULL;
-
-	g_object_unref (child->priv->binding);
-
-	GTK_CONTAINER_CLASS (gedit_overlay_child_parent_class)->remove (container, widget);
-}
-
-static void
-gedit_overlay_child_class_init (GeditOverlayChildClass *klass)
-{
-	GObjectClass *object_class = G_OBJECT_CLASS (klass);
-	GtkWidgetClass *widget_class = GTK_WIDGET_CLASS (klass);
-	GtkContainerClass *container_class = GTK_CONTAINER_CLASS (klass);
-	
-	object_class->get_property = gedit_overlay_child_get_property;
-	object_class->set_property = gedit_overlay_child_set_property;
-
-	widget_class->realize = gedit_overlay_child_realize;
-	widget_class->get_preferred_width = gedit_overlay_child_get_preferred_width;
-	widget_class->get_preferred_height = gedit_overlay_child_get_preferred_height;
-	widget_class->size_allocate = gedit_overlay_child_size_allocate;
-
-	container_class->add = gedit_overlay_child_add;
-	container_class->remove = gedit_overlay_child_remove;
-
-	g_object_class_install_property (object_class, PROP_WIDGET,
-	                                 g_param_spec_object ("widget",
-	                                                      "Widget",
-	                                                      "The Widget",
-	                                                      GTK_TYPE_WIDGET,
-	                                                      G_PARAM_READWRITE |
-	                                                      G_PARAM_CONSTRUCT_ONLY |
-	                                                      G_PARAM_STATIC_STRINGS));
-
-	g_object_class_install_property (object_class, PROP_POSITION,
-	                                 g_param_spec_uint ("position",
-	                                                    "Position",
-	                                                    "The Widget Position",
-                                                            0, 
-	                                                    GEDIT_OVERLAY_CHILD_POSITION_STATIC,
-                                                            0,
-	                                                    G_PARAM_READWRITE |
-	                                                    G_PARAM_CONSTRUCT |
-	                                                    G_PARAM_STATIC_STRINGS));
-
-	g_object_class_install_property (object_class, PROP_OFFSET,
-	                                 g_param_spec_uint ("offset",
-	                                                    "Offset",
-	                                                    "The Widget Offset",
-	                                                    0,
-	                                                    G_MAXUINT,
-	                                                    0,
-	                                                    G_PARAM_READWRITE |
-	                                                    G_PARAM_CONSTRUCT |
-	                                                    G_PARAM_STATIC_STRINGS));
-
-	g_type_class_add_private (object_class, sizeof (GeditOverlayChildPrivate));
-}
-
-static void
-gedit_overlay_child_init (GeditOverlayChild *child)
-{
-	child->priv = G_TYPE_INSTANCE_GET_PRIVATE (child,
-	                                           GEDIT_TYPE_OVERLAY_CHILD,
-	                                           GeditOverlayChildPrivate);
-
-	gtk_widget_set_has_window (GTK_WIDGET (child), TRUE);
-}
-
-/**
- * gedit_overlay_child_new:
- * @widget: a #GtkWidget
- *
- * Creates a new #GeditOverlayChild object
- *
- * Returns: a new #GeditOverlayChild object
- */
-GeditOverlayChild *
-gedit_overlay_child_new (GtkWidget *widget)
-{
-	return g_object_new (GEDIT_TYPE_OVERLAY_CHILD,
-	                     "widget", widget,
-	                     NULL);
-}
-
-/**
- * gedit_overlay_child_get_position:
- * @child: a #GeditOverlayChild
- *
- * Gets the position of the widget
- *
- * Returns: wether the child should be placed in a #GeditOverlay
- */
-GeditOverlayChildPosition
-gedit_overlay_child_get_position (GeditOverlayChild *child)
-{
-	g_return_val_if_fail (GEDIT_IS_OVERLAY_CHILD (child), GEDIT_OVERLAY_CHILD_POSITION_STATIC);
-
-	return child->priv->position;
-}
-
-/**
- * gedit_overlay_child_set_position:
- * @child: a #GeditOverlayChild
- * @position: a #GeditOverlayChildPosition
- *
- * Sets the new position for @child
- */
-void
-gedit_overlay_child_set_position (GeditOverlayChild        *child,
-                                  GeditOverlayChildPosition position)
-{
-	g_return_if_fail (GEDIT_IS_OVERLAY_CHILD (child));
-
-	if (child->priv->position != position)
-	{
-		child->priv->position = position;
-
-		g_object_notify (G_OBJECT (child), "position");
-	}
-}
-
-/**
- * gedit_overlay_child_get_offset:
- * @child: a #GeditOverlayChild
- *
- * Gets the offset for @child. The offset is usually used by #GeditOverlay
- * to not place the widget directly in the border of the container
- *
- * Returns: the offset for @child
- */
-guint
-gedit_overlay_child_get_offset (GeditOverlayChild *child)
-{
-	g_return_val_if_fail (GEDIT_IS_OVERLAY_CHILD (child), 0);
-
-	return child->priv->offset;
-}
-
-/**
- * gedit_overlay_child_set_offset:
- * @child: a #GeditOverlayChild
- * @offset: the offset for @child
- *
- * Sets the new offset for @child
- */
-void
-gedit_overlay_child_set_offset (GeditOverlayChild *child,
-                                guint              offset)
-{
-	g_return_if_fail (GEDIT_IS_OVERLAY_CHILD (child));
-
-	if (child->priv->offset != offset)
-	{
-		child->priv->offset = offset;
-
-		g_object_notify (G_OBJECT (child), "offset");
-	}
-}
-
-/* ex:set ts=8 noet: */
diff -pruN 3.0.2-4/src/gedit-overlay-child.h 1:3.2.0-0ubuntu5/src/gedit-overlay-child.h
--- 3.0.2-4/src/gedit-overlay-child.h	2011-05-23 21:30:41.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/gedit-overlay-child.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,89 +0,0 @@
-/*
- * gedit-overlay-child.h
- * This file is part of gedit
- *
- * Copyright (C) 2011 - Ignacio Casal Quinteiro
- *
- * gedit is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * gedit is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
- */
-
-#ifndef __GEDIT_OVERLAY_CHILD_H__
-#define __GEDIT_OVERLAY_CHILD_H__
-
-#include <glib-object.h>
-#include <gtk/gtk.h>
-
-G_BEGIN_DECLS
-
-#define GEDIT_TYPE_OVERLAY_CHILD		(gedit_overlay_child_get_type ())
-#define GEDIT_OVERLAY_CHILD(obj)		(G_TYPE_CHECK_INSTANCE_CAST ((obj), GEDIT_TYPE_OVERLAY_CHILD, GeditOverlayChild))
-#define GEDIT_OVERLAY_CHILD_CONST(obj)		(G_TYPE_CHECK_INSTANCE_CAST ((obj), GEDIT_TYPE_OVERLAY_CHILD, GeditOverlayChild const))
-#define GEDIT_OVERLAY_CHILD_CLASS(klass)	(G_TYPE_CHECK_CLASS_CAST ((klass), GEDIT_TYPE_OVERLAY_CHILD, GeditOverlayChildClass))
-#define GEDIT_IS_OVERLAY_CHILD(obj)		(G_TYPE_CHECK_INSTANCE_TYPE ((obj), GEDIT_TYPE_OVERLAY_CHILD))
-#define GEDIT_IS_OVERLAY_CHILD_CLASS(klass)	(G_TYPE_CHECK_CLASS_TYPE ((klass), GEDIT_TYPE_OVERLAY_CHILD))
-#define GEDIT_OVERLAY_CHILD_GET_CLASS(obj)	(G_TYPE_INSTANCE_GET_CLASS ((obj), GEDIT_TYPE_OVERLAY_CHILD, GeditOverlayChildClass))
-
-typedef struct _GeditOverlayChild		GeditOverlayChild;
-typedef struct _GeditOverlayChildClass		GeditOverlayChildClass;
-typedef struct _GeditOverlayChildPrivate	GeditOverlayChildPrivate;
-
-struct _GeditOverlayChild
-{
-	GtkBin parent;
-
-	GeditOverlayChildPrivate *priv;
-};
-
-struct _GeditOverlayChildClass
-{
-	GtkBinClass parent_class;
-};
-
-typedef enum
-{
-	GEDIT_OVERLAY_CHILD_POSITION_NORTH_WEST = 1,
-	GEDIT_OVERLAY_CHILD_POSITION_NORTH,
-	GEDIT_OVERLAY_CHILD_POSITION_NORTH_EAST,
-	GEDIT_OVERLAY_CHILD_POSITION_WEST,
-	GEDIT_OVERLAY_CHILD_POSITION_CENTER,
-	GEDIT_OVERLAY_CHILD_POSITION_EAST,
-	GEDIT_OVERLAY_CHILD_POSITION_SOUTH_WEST,
-	GEDIT_OVERLAY_CHILD_POSITION_SOUTH,
-	GEDIT_OVERLAY_CHILD_POSITION_SOUTH_EAST,
-	GEDIT_OVERLAY_CHILD_POSITION_STATIC
-} GeditOverlayChildPosition;
-
-GType                     gedit_overlay_child_get_type     (void) G_GNUC_CONST;
-
-GeditOverlayChild        *gedit_overlay_child_new          (GtkWidget *widget);
-
-GeditOverlayChildPosition gedit_overlay_child_get_position (GeditOverlayChild *child);
-
-void                      gedit_overlay_child_set_position (GeditOverlayChild        *child,
-                                                            GeditOverlayChildPosition position);
-
-guint                     gedit_overlay_child_get_offset   (GeditOverlayChild *child);
-
-void                      gedit_overlay_child_set_offset   (GeditOverlayChild *child,
-                                                            guint              offset);
-
-gboolean                  gedit_overlay_child_get_fixed    (GeditOverlayChild *child);
-
-void                      gedit_overlay_child_set_fixed    (GeditOverlayChild *child,
-                                                            gboolean           fixed);
-
-G_END_DECLS
-
-#endif /* __GEDIT_OVERLAY_CHILD_H__ */
diff -pruN 3.0.2-4/src/gedit-overlay.h 1:3.2.0-0ubuntu5/src/gedit-overlay.h
--- 3.0.2-4/src/gedit-overlay.h	2011-05-23 22:31:21.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/gedit-overlay.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,67 +0,0 @@
-/*
- * gedit-overlay.h
- * This file is part of gedit
- *
- * Copyright (C) 2011 - Ignacio Casal Quinteiro
- *
- * gedit is free software; you can redistribute it and/or
- * modify it under the terms of the GNU Lesser General Public
- * License as published by the Free Software Foundation; either
- * version 2.1 of the License, or (at your option) any later version.
- * 
- * gedit is distributed in the hope that it will be useful,
- * but WITHOUT ANY WARRANTY; without even the implied warranty of
- * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
- * Lesser General Public License for more details.
- * 
- * You should have received a copy of the GNU Lesser General Public
- * License along with this library; if not, write to the Free Software
- * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
- */
-
-#ifndef __GEDIT_OVERLAY_H__
-#define __GEDIT_OVERLAY_H__
-
-#include <glib-object.h>
-#include <gtk/gtk.h>
-#include "gedit-overlay-child.h"
-
-G_BEGIN_DECLS
-
-#define GEDIT_TYPE_OVERLAY		(gedit_overlay_get_type ())
-#define GEDIT_OVERLAY(obj)		(G_TYPE_CHECK_INSTANCE_CAST ((obj), GEDIT_TYPE_OVERLAY, GeditOverlay))
-#define GEDIT_OVERLAY_CONST(obj)	(G_TYPE_CHECK_INSTANCE_CAST ((obj), GEDIT_TYPE_OVERLAY, GeditOverlay const))
-#define GEDIT_OVERLAY_CLASS(klass)	(G_TYPE_CHECK_CLASS_CAST ((klass), GEDIT_TYPE_OVERLAY, GeditOverlayClass))
-#define GEDIT_IS_OVERLAY(obj)		(G_TYPE_CHECK_INSTANCE_TYPE ((obj), GEDIT_TYPE_OVERLAY))
-#define GEDIT_IS_OVERLAY_CLASS(klass)	(G_TYPE_CHECK_CLASS_TYPE ((klass), GEDIT_TYPE_OVERLAY))
-#define GEDIT_OVERLAY_GET_CLASS(obj)	(G_TYPE_INSTANCE_GET_CLASS ((obj), GEDIT_TYPE_OVERLAY, GeditOverlayClass))
-
-typedef struct _GeditOverlay		GeditOverlay;
-typedef struct _GeditOverlayClass	GeditOverlayClass;
-typedef struct _GeditOverlayPrivate	GeditOverlayPrivate;
-
-struct _GeditOverlay
-{
-	GtkContainer parent;
-
-	GeditOverlayPrivate *priv;
-};
-
-struct _GeditOverlayClass
-{
-	GtkContainerClass parent_class;
-};
-
-GType		 gedit_overlay_get_type			(void) G_GNUC_CONST;
-
-GtkWidget	*gedit_overlay_new			(GtkWidget *main_widget,
-                                                         GtkWidget *relative_widget);
-
-void		 gedit_overlay_add			(GeditOverlay             *overlay,
-							 GtkWidget                *widget,
-							 GeditOverlayChildPosition position,
-							 guint                     offset);
-
-G_END_DECLS
-
-#endif /* __GEDIT_OVERLAY_H__ */
diff -pruN 3.0.2-4/src/Makefile.am 1:3.2.0-0ubuntu5/src/Makefile.am
--- 3.0.2-4/src/Makefile.am	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/Makefile.am	2011-10-14 14:53:23.000000000 +0000
@@ -30,6 +30,8 @@ INCLUDES =							\
 	-DSYSCONFDIR=\""$(sysconfdir)"\" 			\
 	-DVERSION="\"$(VERSION)\"" 				\
 	$(DISABLE_DEPRECATED_CFLAGS)                            \
+	$(APP_INDICATOR_CFLAGS)                                 \
+	$(UNITY_CFLAGS)                                         \
 	$(NULL)
 
 LDADD =\
@@ -41,22 +43,14 @@ LDADD =\
 	$(EXIF_LIBS) \
 	$(EXEMPI_LIBS) \
 	$(POPT_LIBS) \
-	$(NULL)
-
-BUILT_SOURCES = \
-	nautilus-src-marshal.c \
-	nautilus-src-marshal.h \
+	$(APP_INDICATOR_LIBS) \
+	$(UNITY_LIBS) \
 	$(NULL)
 
 nautilus_SOURCES = \
-	gedit-overlay.h				\
-	gedit-overlay.c				\
-	gedit-overlay-child.h			\
-	gedit-overlay-child.c			\
 	nautilus-actions.h			\
 	nautilus-application.c			\
 	nautilus-application.h			\
-	nautilus-audio-mime-types.h		\
 	nautilus-bookmark-list.c		\
 	nautilus-bookmark-list.h		\
 	nautilus-bookmarks-window.c		\
@@ -106,6 +100,8 @@ nautilus_SOURCES = \
 	nautilus-pathbar.h			\
 	nautilus-places-sidebar.c		\
 	nautilus-places-sidebar.h		\
+	nautilus-previewer.c			\
+	nautilus-previewer.h			\
 	nautilus-progress-info-widget.c		\
 	nautilus-progress-info-widget.h		\
 	nautilus-progress-ui-handler.c		\
@@ -159,28 +155,6 @@ if ENABLE_EMPTY_VIEW
 nautilus_SOURCES += $(EMPTY_VIEW_SOURCES)
 endif
 
-nodist_nautilus_SOURCES = \
-	$(BUILT_SOURCES) \
-	$(NULL)
-
-nautilus-src-marshal.list: $(nautilus_SOURCES) Makefile.am
-	$(AM_V_GEN)( cd $(srcdir) && \
-	sed -n -e 's/.*nautilus_src_marshal_\([[:upper:][:digit:]]*__[[:upper:][:digit:]_]*\).*/\1/p' \
-	$(nautilus_SOURCES) ) \
-	| sed -e 's/__/:/' -e 'y/_/,/' | sort -u > $@.tmp
-	@if cmp -s $@.tmp $@; then \
-		rm $@.tmp; \
-	else \
-		mv $@.tmp $@; \
-	fi
-
-%-marshal.c: %-marshal.list Makefile
-	$(AM_V_GEN)echo "#include \"nautilus-src-marshal.h\"" > $@ && \
-	$(GLIB_GENMARSHAL) --body --prefix=$(subst -,_,$*)_marshal $< >> $*-marshal.c
-
-%-marshal.h: %-marshal.list Makefile
-	$(AM_V_GEN)$(GLIB_GENMARSHAL) --header --prefix=$(subst -,_,$*)_marshal $< > $*-marshal.h
-
 nautilus_autorun_software_SOURCES= 			\
 	nautilus-autorun-software.c			\
 	$(NULL)
@@ -209,6 +183,7 @@ ui_DATA = 					\
 	nautilus-file-management-properties.ui	\
 	nautilus-bookmarks-window.ui		\
 	nautilus-desktop-icon-view-ui.xml	\
+	nautilus-desktop-window-ui.xml	\
 	nautilus-directory-view-ui.xml		\
 	nautilus-icon-view-ui.xml		\
 	nautilus-list-view-ui.xml		\
@@ -216,13 +191,10 @@ ui_DATA = 					\
 	$(NULL)
 
 CLEANFILES = \
-	nautilus-src-marshal.list		\
-	$(BUILT_SOURCES)			\
 	$(server_DATA)				\
 	$(NULL)
 
 EXTRA_DIST =					\
-	nautilus-src-marshal.list		\
 	$(server_in_files)			\
 	$(ui_DATA)				\
 	check-nautilus				\
diff -pruN 3.0.2-4/src/Makefile.in 1:3.2.0-0ubuntu5/src/Makefile.in
--- 3.0.2-4/src/Makefile.in	2011-05-24 18:50:52.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/Makefile.in	2011-10-14 14:53:23.000000000 +0000
@@ -58,10 +58,8 @@ am__EXEEXT_1 =
 am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(libexecdir)" \
 	"$(DESTDIR)$(uidir)"
 PROGRAMS = $(bin_PROGRAMS) $(libexec_PROGRAMS)
-am__nautilus_SOURCES_DIST = gedit-overlay.h gedit-overlay.c \
-	gedit-overlay-child.h gedit-overlay-child.c nautilus-actions.h \
-	nautilus-application.c nautilus-application.h \
-	nautilus-audio-mime-types.h nautilus-bookmark-list.c \
+am__nautilus_SOURCES_DIST = nautilus-actions.h nautilus-application.c \
+	nautilus-application.h nautilus-bookmark-list.c \
 	nautilus-bookmark-list.h nautilus-bookmarks-window.c \
 	nautilus-bookmarks-window.h nautilus-connect-server-dialog.c \
 	nautilus-connect-server-dialog.h \
@@ -90,6 +88,7 @@ am__nautilus_SOURCES_DIST = gedit-overla
 	nautilus-navigation-state.h nautilus-notebook.c \
 	nautilus-notebook.h nautilus-pathbar.c nautilus-pathbar.h \
 	nautilus-places-sidebar.c nautilus-places-sidebar.h \
+	nautilus-previewer.c nautilus-previewer.h \
 	nautilus-progress-info-widget.c \
 	nautilus-progress-info-widget.h nautilus-progress-ui-handler.c \
 	nautilus-progress-ui-handler.h nautilus-properties-window.c \
@@ -115,8 +114,7 @@ am__nautilus_SOURCES_DIST = gedit-overla
 am__objects_1 =
 am__objects_2 = nautilus-empty-view.$(OBJEXT)
 @ENABLE_EMPTY_VIEW_TRUE@am__objects_3 = $(am__objects_2)
-am_nautilus_OBJECTS = gedit-overlay.$(OBJEXT) \
-	gedit-overlay-child.$(OBJEXT) nautilus-application.$(OBJEXT) \
+am_nautilus_OBJECTS = nautilus-application.$(OBJEXT) \
 	nautilus-bookmark-list.$(OBJEXT) \
 	nautilus-bookmarks-window.$(OBJEXT) \
 	nautilus-connect-server-dialog.$(OBJEXT) \
@@ -137,7 +135,7 @@ am_nautilus_OBJECTS = gedit-overlay.$(OB
 	nautilus-navigation-action.$(OBJEXT) \
 	nautilus-navigation-state.$(OBJEXT) \
 	nautilus-notebook.$(OBJEXT) nautilus-pathbar.$(OBJEXT) \
-	nautilus-places-sidebar.$(OBJEXT) \
+	nautilus-places-sidebar.$(OBJEXT) nautilus-previewer.$(OBJEXT) \
 	nautilus-progress-info-widget.$(OBJEXT) \
 	nautilus-progress-ui-handler.$(OBJEXT) \
 	nautilus-properties-window.$(OBJEXT) \
@@ -154,9 +152,7 @@ am_nautilus_OBJECTS = gedit-overlay.$(OB
 	nautilus-window-slot-dnd.$(OBJEXT) nautilus-window.$(OBJEXT) \
 	nautilus-x-content-bar.$(OBJEXT) $(am__objects_1) \
 	$(am__objects_3)
-am__objects_4 = nautilus-src-marshal.$(OBJEXT) $(am__objects_1)
-nodist_nautilus_OBJECTS = $(am__objects_4) $(am__objects_1)
-nautilus_OBJECTS = $(am_nautilus_OBJECTS) $(nodist_nautilus_OBJECTS)
+nautilus_OBJECTS = $(am_nautilus_OBJECTS)
 nautilus_LDADD = $(LDADD)
 am__DEPENDENCIES_1 =
 nautilus_DEPENDENCIES =  \
@@ -225,8 +221,7 @@ am__v_CCLD_0 = @echo "  CCLD  " $@;
 AM_V_GEN = $(am__v_GEN_$(V))
 am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
 am__v_GEN_0 = @echo "  GEN   " $@;
-SOURCES = $(nautilus_SOURCES) $(nodist_nautilus_SOURCES) \
-	$(nautilus_autorun_software_SOURCES) \
+SOURCES = $(nautilus_SOURCES) $(nautilus_autorun_software_SOURCES) \
 	$(nautilus_connect_server_SOURCES) \
 	$(nautilus_convert_metadata_SOURCES)
 DIST_SOURCES = $(am__nautilus_SOURCES_DIST) \
@@ -309,6 +304,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -378,6 +375,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
@@ -470,15 +469,8 @@ LDADD = \
 	$(POPT_LIBS) \
 	$(NULL)
 
-BUILT_SOURCES = \
-	nautilus-src-marshal.c \
-	nautilus-src-marshal.h \
-	$(NULL)
-
-nautilus_SOURCES = gedit-overlay.h gedit-overlay.c \
-	gedit-overlay-child.h gedit-overlay-child.c nautilus-actions.h \
-	nautilus-application.c nautilus-application.h \
-	nautilus-audio-mime-types.h nautilus-bookmark-list.c \
+nautilus_SOURCES = nautilus-actions.h nautilus-application.c \
+	nautilus-application.h nautilus-bookmark-list.c \
 	nautilus-bookmark-list.h nautilus-bookmarks-window.c \
 	nautilus-bookmarks-window.h nautilus-connect-server-dialog.c \
 	nautilus-connect-server-dialog.h \
@@ -507,6 +499,7 @@ nautilus_SOURCES = gedit-overlay.h gedit
 	nautilus-navigation-state.h nautilus-notebook.c \
 	nautilus-notebook.h nautilus-pathbar.c nautilus-pathbar.h \
 	nautilus-places-sidebar.c nautilus-places-sidebar.h \
+	nautilus-previewer.c nautilus-previewer.h \
 	nautilus-progress-info-widget.c \
 	nautilus-progress-info-widget.h nautilus-progress-ui-handler.c \
 	nautilus-progress-ui-handler.h nautilus-properties-window.c \
@@ -533,10 +526,6 @@ EMPTY_VIEW_SOURCES = \
 	nautilus-empty-view.c 			\
 	nautilus-empty-view.h
 
-nodist_nautilus_SOURCES = \
-	$(BUILT_SOURCES) \
-	$(NULL)
-
 nautilus_autorun_software_SOURCES = \
 	nautilus-autorun-software.c			\
 	$(NULL)
@@ -562,6 +551,7 @@ ui_DATA = \
 	nautilus-file-management-properties.ui	\
 	nautilus-bookmarks-window.ui		\
 	nautilus-desktop-icon-view-ui.xml	\
+	nautilus-desktop-window-ui.xml	\
 	nautilus-directory-view-ui.xml		\
 	nautilus-icon-view-ui.xml		\
 	nautilus-list-view-ui.xml		\
@@ -569,20 +559,16 @@ ui_DATA = \
 	$(NULL)
 
 CLEANFILES = \
-	nautilus-src-marshal.list		\
-	$(BUILT_SOURCES)			\
 	$(server_DATA)				\
 	$(NULL)
 
 EXTRA_DIST = \
-	nautilus-src-marshal.list		\
 	$(server_in_files)			\
 	$(ui_DATA)				\
 	check-nautilus				\
 	$(NULL)
 
-all: $(BUILT_SOURCES)
-	$(MAKE) $(AM_MAKEFLAGS) all-am
+all: all-am
 
 .SUFFIXES:
 .SUFFIXES: .c .lo .o .obj
@@ -721,8 +707,6 @@ mostlyclean-compile:
 distclean-compile:
 	-rm -f *.tab.c
 
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gedit-overlay-child.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/gedit-overlay.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-application.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-autorun-software.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-bookmark-list.Po@am__quote@
@@ -753,13 +737,13 @@ distclean-compile:
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-notebook.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-pathbar.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-places-sidebar.Po@am__quote@
+@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-previewer.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-progress-info-widget.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-progress-ui-handler.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-properties-window.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-query-editor.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-search-bar.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-self-check-functions.Po@am__quote@
-@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-src-marshal.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-toolbar.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-trash-bar.Po@am__quote@
 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/nautilus-tree-sidebar-model.Po@am__quote@
@@ -1005,15 +989,13 @@ distdir: $(DISTFILES)
 	  dist-hook
 check-am: all-am
 	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
-check: $(BUILT_SOURCES)
-	$(MAKE) $(AM_MAKEFLAGS) check-am
+check: check-am
 all-am: Makefile $(PROGRAMS) $(DATA)
 installdirs:
 	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(libexecdir)" "$(DESTDIR)$(uidir)"; do \
 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
 	done
-install: $(BUILT_SOURCES)
-	$(MAKE) $(AM_MAKEFLAGS) install-am
+install: install-am
 install-exec: install-exec-am
 install-data: install-data-am
 uninstall: uninstall-am
@@ -1039,7 +1021,6 @@ distclean-generic:
 maintainer-clean-generic:
 	@echo "This command is intended for maintainers to use"
 	@echo "it deletes files that may require special tools to rebuild."
-	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
 clean: clean-am
 
 clean-am: clean-binPROGRAMS clean-generic clean-libexecPROGRAMS \
@@ -1112,7 +1093,7 @@ ps-am:
 uninstall-am: uninstall-binPROGRAMS uninstall-libexecPROGRAMS \
 	uninstall-uiDATA
 
-.MAKE: all check check-am install install-am install-strip
+.MAKE: check-am install-am install-strip
 
 .PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
 	clean-binPROGRAMS clean-generic clean-libexecPROGRAMS \
@@ -1131,24 +1112,6 @@ uninstall-am: uninstall-binPROGRAMS unin
 	uninstall-libexecPROGRAMS uninstall-uiDATA
 
 
-nautilus-src-marshal.list: $(nautilus_SOURCES) Makefile.am
-	$(AM_V_GEN)( cd $(srcdir) && \
-	sed -n -e 's/.*nautilus_src_marshal_\([[:upper:][:digit:]]*__[[:upper:][:digit:]_]*\).*/\1/p' \
-	$(nautilus_SOURCES) ) \
-	| sed -e 's/__/:/' -e 'y/_/,/' | sort -u > $@.tmp
-	@if cmp -s $@.tmp $@; then \
-		rm $@.tmp; \
-	else \
-		mv $@.tmp $@; \
-	fi
-
-%-marshal.c: %-marshal.list Makefile
-	$(AM_V_GEN)echo "#include \"nautilus-src-marshal.h\"" > $@ && \
-	$(GLIB_GENMARSHAL) --body --prefix=$(subst -,_,$*)_marshal $< >> $*-marshal.c
-
-%-marshal.h: %-marshal.list Makefile
-	$(AM_V_GEN)$(GLIB_GENMARSHAL) --header --prefix=$(subst -,_,$*)_marshal $< > $*-marshal.h
-
 @INTLTOOL_SERVER_RULE@
 
 dist-hook:
diff -pruN 3.0.2-4/src/nautilus-actions.h 1:3.2.0-0ubuntu5/src/nautilus-actions.h
--- 3.0.2-4/src/nautilus-actions.h	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-actions.h	2011-09-12 23:14:32.000000000 +0000
@@ -81,8 +81,6 @@
 #define NAUTILUS_ACTION_COPY_TO_DESKTOP "Copy to Desktop"
 #define NAUTILUS_ACTION_MOVE_TO_DESKTOP "Move to Desktop"
 #define NAUTILUS_ACTION_LOCATION_PASTE_FILES_INTO "LocationPasteFilesInto"
-#define NAUTILUS_ACTION_NEW_LAUNCHER "New Launcher"
-#define NAUTILUS_ACTION_NEW_LAUNCHER_DESKTOP "New Launcher Desktop"
 #define NAUTILUS_ACTION_RENAME "Rename"
 #define NAUTILUS_ACTION_DUPLICATE "Duplicate"
 #define NAUTILUS_ACTION_CREATE_LINK "Create Link"
diff -pruN 3.0.2-4/src/nautilus-application.c 1:3.2.0-0ubuntu5/src/nautilus-application.c
--- 3.0.2-4/src/nautilus-application.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-application.c	2011-09-21 18:11:33.000000000 +0000
@@ -39,6 +39,7 @@
 #include "nautilus-icon-view.h"
 #include "nautilus-image-properties-page.h"
 #include "nautilus-list-view.h"
+#include "nautilus-previewer.h"
 #include "nautilus-progress-ui-handler.h"
 #include "nautilus-self-check-functions.h"
 #include "nautilus-window.h"
@@ -106,7 +107,8 @@ struct _NautilusApplicationPriv {
 	GVolumeMonitor *volume_monitor;
 	NautilusProgressUIHandler *progress_handler;
 
-	gboolean initialized;
+	gboolean no_desktop;
+	gchar *geometry;
 };
 
 static gboolean
@@ -260,14 +262,13 @@ mark_desktop_files_trusted (void)
 }
 
 static void
-do_upgrades_once (NautilusApplication *application,
-		  gboolean no_desktop)
+do_upgrades_once (NautilusApplication *self)
 {
 	char *metafile_dir, *updated, *nautilus_dir, *xdg_dir;
 	const gchar *message;
 	int fd, res;
 
-	if (!no_desktop) {
+	if (!self->priv->no_desktop) {
 		mark_desktop_files_trusted ();
 	}
 
@@ -316,119 +317,6 @@ do_upgrades_once (NautilusApplication *a
 	g_free (xdg_dir);
 }
 
-static void
-finish_startup (NautilusApplication *application,
-		gboolean no_desktop)
-{
-	do_upgrades_once (application, no_desktop);
-	
-	/* initialize nautilus modules */
-	nautilus_module_setup ();
-
-	/* attach menu-provider module callback */
-	menu_provider_init_callback ();
-	
-	/* Initialize the desktop link monitor singleton */
-	nautilus_desktop_link_monitor_get ();
-
-	/* Initialize the UI handler singleton for file operations */
-	notify_init (GETTEXT_PACKAGE);
-	application->priv->progress_handler = nautilus_progress_ui_handler_new ();
-
-	/* Watch for unmounts so we can close open windows */
-	/* TODO-gio: This should be using the UNMOUNTED feature of GFileMonitor instead */
-	application->priv->volume_monitor = g_volume_monitor_get ();
-	g_signal_connect_object (application->priv->volume_monitor, "mount_removed",
-				 G_CALLBACK (mount_removed_callback), application, 0);
-	g_signal_connect_object (application->priv->volume_monitor, "mount_added",
-				 G_CALLBACK (mount_added_callback), application, 0);
-}
-
-static void
-open_window (NautilusApplication *application,
-	     const char *startup_id,
-	     const char *uri, GdkScreen *screen, const char *geometry)
-{
-	GFile *location;
-	NautilusWindow *window;
-
-	if (uri == NULL) {
-		location = g_file_new_for_path (g_get_home_dir ());
-	} else {
-		location = g_file_new_for_uri (uri);
-	}
-
-	DEBUG ("Opening new window at uri %s", uri);
-
-	window = nautilus_application_create_window (application,
-						     startup_id,
-						     screen);
-	nautilus_window_go_to (window, location);
-
-	g_object_unref (location);
-
-	if (geometry != NULL && !gtk_widget_get_visible (GTK_WIDGET (window))) {
-		/* never maximize windows opened from shell if a
-		 * custom geometry has been requested.
-		 */
-		gtk_window_unmaximize (GTK_WINDOW (window));
-		eel_gtk_window_set_initial_geometry_from_string (GTK_WINDOW (window),
-								 geometry,
-								 APPLICATION_WINDOW_MIN_WIDTH,
-								 APPLICATION_WINDOW_MIN_HEIGHT,
-								 FALSE);
-	}
-}
-
-static void
-open_windows (NautilusApplication *application,
-	      const char *startup_id,
-	      char **uris,
-	      GdkScreen *screen,
-	      const char *geometry)
-{
-	guint i;
-
-	if (uris == NULL || uris[0] == NULL) {
-		/* Open a window pointing at the default location. */
-		open_window (application, startup_id, NULL, screen, geometry);
-	} else {
-		/* Open windows at each requested location. */
-		for (i = 0; uris[i] != NULL; i++) {
-			open_window (application, startup_id, uris[i], screen, geometry);
-		}
-	}
-}
-
-static gboolean 
-nautilus_application_save_accel_map (gpointer data)
-{
-	if (save_of_accel_map_requested) {
-		char *accel_map_filename;
-	 	accel_map_filename = nautilus_get_accel_map_file ();
-	 	if (accel_map_filename) {
-	 		gtk_accel_map_save (accel_map_filename);
-	 		g_free (accel_map_filename);
-	 	}
-		save_of_accel_map_requested = FALSE;
-	}
-
-	return FALSE;
-}
-
-
-static void 
-queue_accel_map_save_callback (GtkAccelMap *object, gchar *accel_path,
-		guint accel_key, GdkModifierType accel_mods,
-		gpointer user_data)
-{
-	if (!save_of_accel_map_requested) {
-		save_of_accel_map_requested = TRUE;
-		g_timeout_add_seconds (NAUTILUS_ACCEL_MAP_SAVE_DELAY, 
-				nautilus_application_save_accel_map, NULL);
-	}
-}
-
 static void 
 selection_get_cb (GtkWidget          *widget,
 		  GtkSelectionData   *selection_data,
@@ -512,9 +400,8 @@ nautilus_application_create_desktop_wind
 		
 		selection_widget = get_desktop_manager_selection (display, i);
 		if (selection_widget != NULL) {
-			window = nautilus_desktop_window_new (application,
-							      gdk_display_get_screen (display, i));
-			
+			window = nautilus_desktop_window_new (gdk_display_get_screen (display, i));
+
 			g_signal_connect (selection_widget, "selection_clear_event",
 					  G_CALLBACK (selection_clear_event_cb), window);
 			
@@ -562,14 +449,6 @@ nautilus_application_close_all_windows (
 	GList *l;
 	
 	list_copy = g_list_copy (gtk_application_get_windows (GTK_APPLICATION (self)));
-	/* First hide all window to get the feeling of quick response */
-	for (l = list_copy; l != NULL; l = l->next) {
-		NautilusWindow *window;
-		
-		window = NAUTILUS_WINDOW (l->data);
-		gtk_widget_hide (GTK_WIDGET (window));
-	}
-
 	for (l = list_copy; l != NULL; l = l->next) {
 		NautilusWindow *window;
 		
@@ -595,7 +474,6 @@ nautilus_window_delete_event_callback (G
 
 static NautilusWindow *
 create_window (NautilusApplication *application,
-	       const char *startup_id,
 	       GdkScreen *screen)
 {
 	NautilusWindow *window;
@@ -603,14 +481,9 @@ create_window (NautilusApplication *appl
 	g_return_val_if_fail (NAUTILUS_IS_APPLICATION (application), NULL);
 	
 	window = g_object_new (NAUTILUS_TYPE_WINDOW,
-			       "app", application,
 			       "screen", screen,
 			       NULL);
 
-	if (startup_id) {
-		gtk_window_set_startup_id (GTK_WINDOW (window), startup_id);
-	}
-	
 	g_signal_connect_data (window, "delete_event",
 			       G_CALLBACK (nautilus_window_delete_event_callback), NULL, NULL,
 			       G_CONNECT_AFTER);
@@ -644,7 +517,6 @@ another_navigation_window_already_showin
 
 NautilusWindow *
 nautilus_application_create_window (NautilusApplication *application,
-				    const char          *startup_id,
 				    GdkScreen           *screen)
 {
 	NautilusWindow *window;
@@ -653,7 +525,7 @@ nautilus_application_create_window (Naut
 
 	g_return_val_if_fail (NAUTILUS_IS_APPLICATION (application), NULL);
 
-	window = create_window (application, startup_id, screen);
+	window = create_window (application, screen);
 
 	maximized = g_settings_get_boolean
 		(nautilus_window_state, NAUTILUS_WINDOW_STATE_MAXIMIZED);
@@ -839,6 +711,70 @@ mount_removed_callback (GVolumeMonitor *
 	g_list_free (close_list);
 }
 
+static void
+open_window (NautilusApplication *application,
+	     GFile *location, GdkScreen *screen, const char *geometry)
+{
+	NautilusWindow *window;
+	gchar *uri;
+
+	uri = g_file_get_uri (location);
+	DEBUG ("Opening new window at uri %s", uri);
+
+	window = nautilus_application_create_window (application,
+						     screen);
+	nautilus_window_go_to (window, location);
+
+	if (geometry != NULL && !gtk_widget_get_visible (GTK_WIDGET (window))) {
+		/* never maximize windows opened from shell if a
+		 * custom geometry has been requested.
+		 */
+		gtk_window_unmaximize (GTK_WINDOW (window));
+		eel_gtk_window_set_initial_geometry_from_string (GTK_WINDOW (window),
+								 geometry,
+								 APPLICATION_WINDOW_MIN_WIDTH,
+								 APPLICATION_WINDOW_MIN_HEIGHT,
+								 FALSE);
+	}
+
+	g_free (uri);
+}
+
+static void
+open_windows (NautilusApplication *application,
+	      GFile **files,
+	      gint n_files,
+	      GdkScreen *screen,
+	      const char *geometry)
+{
+	guint i;
+
+	if (files == NULL || files[0] == NULL) {
+		/* Open a window pointing at the default location. */
+		open_window (application, NULL, screen, geometry);
+	} else {
+		/* Open windows at each requested location. */
+		for (i = 0; i < n_files; i++) {
+			open_window (application, files[i], screen, geometry);
+		}
+	}
+}
+
+static void
+nautilus_application_open (GApplication *app,
+			   GFile **files,
+			   gint n_files,
+			   const gchar *hint)
+{
+	NautilusApplication *self = NAUTILUS_APPLICATION (app);
+
+	DEBUG ("Open called on the GApplication instance; %d files", n_files);
+
+	open_windows (self, files, n_files,
+		      gdk_screen_get_default (),
+		      self->priv->geometry);
+}
+
 static GObject *
 nautilus_application_constructor (GType type,
 				  guint n_construct_params,
@@ -847,7 +783,7 @@ nautilus_application_constructor (GType 
         GObject *retval;
 
         if (singleton != NULL) {
-                return g_object_ref (singleton);
+                return G_OBJECT (singleton);
         }
 
         retval = G_OBJECT_CLASS (nautilus_application_parent_class)->constructor
@@ -862,9 +798,25 @@ nautilus_application_constructor (GType 
 static void
 nautilus_application_init (NautilusApplication *application)
 {
+	GSimpleActionGroup *action_group;
+	GSimpleAction *action;
+
 	application->priv =
 		G_TYPE_INSTANCE_GET_PRIVATE (application, NAUTILUS_TYPE_APPLICATION,
 					     NautilusApplicationPriv);
+
+	action_group = g_simple_action_group_new ();
+	action = g_simple_action_new ("quit", NULL);
+	g_simple_action_group_insert (action_group, G_ACTION (action));
+
+	g_application_set_action_group (G_APPLICATION (application),
+					G_ACTION_GROUP (action_group));
+
+	g_signal_connect_swapped (action, "activate",
+				  G_CALLBACK (nautilus_application_quit), application);
+
+	g_object_unref (action_group);
+	g_object_unref (action);
 }
 
 static void
@@ -880,12 +832,66 @@ nautilus_application_finalize (GObject *
 	g_clear_object (&application->priv->volume_monitor);
 	g_clear_object (&application->priv->progress_handler);
 
+	g_free (application->priv->geometry);
+
 	nautilus_dbus_manager_stop ();
 	notify_uninit ();
 
         G_OBJECT_CLASS (nautilus_application_parent_class)->finalize (object);
 }
 
+static gboolean
+do_cmdline_sanity_checks (NautilusApplication *self,
+			  gboolean perform_self_check,
+			  gboolean version,
+			  gboolean kill_shell,
+			  gchar **remaining)
+{
+	gboolean retval = FALSE;
+
+	if (perform_self_check && (remaining != NULL || kill_shell)) {
+		g_printerr ("%s\n",
+			    _("--check cannot be used with other options."));
+		goto out;
+	}
+
+	if (kill_shell && remaining != NULL) {
+		g_printerr ("%s\n",
+			    _("--quit cannot be used with URIs."));
+		goto out;
+	}
+
+	if (self->priv->geometry != NULL &&
+	    remaining != NULL && remaining[0] != NULL && remaining[1] != NULL) {
+		g_printerr ("%s\n",
+			    _("--geometry cannot be used with more than one URI."));
+		goto out;
+	}
+
+	retval = TRUE;
+
+ out:
+	return retval;
+}
+
+static void
+do_perform_self_checks (gint *exit_status)
+{
+#ifndef NAUTILUS_OMIT_SELF_CHECK
+	/* Run the checks (each twice) for nautilus and libnautilus-private. */
+
+	nautilus_run_self_checks ();
+	nautilus_run_lib_self_checks ();
+	eel_exit_if_self_checks_failed ();
+
+	nautilus_run_self_checks ();
+	nautilus_run_lib_self_checks ();
+	eel_exit_if_self_checks_failed ();
+#endif
+
+	*exit_status = EXIT_SUCCESS;
+}
+
 void
 nautilus_application_quit (NautilusApplication *self)
 {
@@ -896,17 +902,18 @@ nautilus_application_quit (NautilusAppli
 	g_list_foreach (windows, (GFunc) gtk_widget_destroy, NULL);
 }
 
-static gint
-nautilus_application_command_line (GApplication *app,
-				   GApplicationCommandLine *command_line)
+static gboolean
+nautilus_application_local_command_line (GApplication *application,
+					 gchar ***arguments,
+					 gint *exit_status)
 {
 	gboolean perform_self_check = FALSE;
 	gboolean version = FALSE;
-	gboolean no_default_window = FALSE;
-	gboolean no_desktop = FALSE;
 	gboolean kill_shell = FALSE;
-	gchar *geometry = NULL;
+	gboolean no_default_window = FALSE;
 	gchar **remaining = NULL;
+	NautilusApplication *self = NAUTILUS_APPLICATION (application);
+
 	const GOptionEntry options[] = {
 #ifndef NAUTILUS_OMIT_SELF_CHECK
 		{ "check", 'c', 0, G_OPTION_ARG_NONE, &perform_self_check, 
@@ -914,11 +921,11 @@ nautilus_application_command_line (GAppl
 #endif
 		{ "version", '\0', 0, G_OPTION_ARG_NONE, &version,
 		  N_("Show the version of the program."), NULL },
-		{ "geometry", 'g', 0, G_OPTION_ARG_STRING, &geometry,
+		{ "geometry", 'g', 0, G_OPTION_ARG_STRING, &self->priv->geometry,
 		  N_("Create the initial window with the given geometry."), N_("GEOMETRY") },
 		{ "no-default-window", 'n', 0, G_OPTION_ARG_NONE, &no_default_window,
 		  N_("Only create windows for explicitly specified URIs."), NULL },
-		{ "no-desktop", '\0', 0, G_OPTION_ARG_NONE, &no_desktop,
+		{ "no-desktop", '\0', 0, G_OPTION_ARG_NONE, &self->priv->no_desktop,
 		  N_("Do not manage the desktop (ignore the preference set in the preferences dialog)."), NULL },
 		{ "quit", 'q', 0, G_OPTION_ARG_NONE, &kill_shell, 
 		  N_("Quit Nautilus."), NULL },
@@ -928,176 +935,184 @@ nautilus_application_command_line (GAppl
 	};
 	GOptionContext *context;
 	GError *error = NULL;
-	NautilusApplication *self = NAUTILUS_APPLICATION (app);
 	gint argc = 0;
-	gchar **argv = NULL, **uris = NULL;
-	gint retval = EXIT_SUCCESS;
+	gchar **argv = NULL;
+
+	*exit_status = EXIT_SUCCESS;
 
 	context = g_option_context_new (_("\n\nBrowse the file system with the file manager"));
 	g_option_context_add_main_entries (context, options, NULL);
 	g_option_context_add_group (context, gtk_get_option_group (TRUE));
 
-	argv = g_application_command_line_get_arguments (command_line, &argc);
+	argv = *arguments;
+	argc = g_strv_length (argv);
 
 	if (!g_option_context_parse (context, &argc, &argv, &error)) {
 		g_printerr ("Could not parse arguments: %s\n", error->message);
 		g_error_free (error);
 
-		retval = EXIT_FAILURE;
+		*exit_status = EXIT_FAILURE;
 		goto out;
 	}
 
 	if (version) {
-		g_application_command_line_print (command_line, "GNOME nautilus " PACKAGE_VERSION "\n");
-		goto out;
-	}
-	if (perform_self_check && (remaining != NULL || kill_shell)) {
-		g_application_command_line_printerr (command_line, "%s\n",
-						     _("--check cannot be used with other options."));
-		retval = EXIT_FAILURE;
+		g_print ("GNOME nautilus " PACKAGE_VERSION "\n");
 		goto out;
 	}
-	if (kill_shell && remaining != NULL) {
-		g_application_command_line_printerr (command_line, "%s\n",
-						     _("--quit cannot be used with URIs."));
-		retval = EXIT_FAILURE;
+
+	if (!do_cmdline_sanity_checks (self, perform_self_check,
+				       version, kill_shell, remaining)) {
+		*exit_status = EXIT_FAILURE;
 		goto out;
 	}
-	if (geometry != NULL &&
-	    remaining != NULL && remaining[0] != NULL && remaining[1] != NULL) {
-		g_application_command_line_printerr (command_line, "%s\n",
-						     _("--geometry cannot be used with more than one URI."));
-		retval = EXIT_FAILURE;
+
+	if (perform_self_check) {
+		do_perform_self_checks (exit_status);
 		goto out;
 	}
 
-	/* Do either the self-check or the real work. */
-	if (perform_self_check) {
-#ifndef NAUTILUS_OMIT_SELF_CHECK
-		/* Run the checks (each twice) for nautilus and libnautilus-private. */
+	DEBUG ("Parsing local command line, no_default_window %d, quit %d, "
+	       "self checks %d, no_desktop %d",
+	       no_default_window, kill_shell, perform_self_check, self->priv->no_desktop);
 
-		nautilus_run_self_checks ();
-		nautilus_run_lib_self_checks ();
-		eel_exit_if_self_checks_failed ();
+	g_application_register (application, NULL, &error);
 
-		nautilus_run_self_checks ();
-		nautilus_run_lib_self_checks ();
-		eel_exit_if_self_checks_failed ();
+	if (error != NULL) {
+		g_printerr ("Could not register the application: %s\n", error->message);
+		g_error_free (error);
 
-		retval = EXIT_SUCCESS;
+		*exit_status = EXIT_FAILURE;
 		goto out;
-#endif
 	}
 
-	/* Check the user's ~/.nautilus directories and post warnings
-	 * if there are problems.
-	 */
-	if (!kill_shell && !check_required_directories (self)) {
-		retval = EXIT_FAILURE;
+	if (kill_shell) {
+		DEBUG ("Killing application, as requested");
+		g_action_group_activate_action (G_ACTION_GROUP (application),
+						"quit", NULL);
 		goto out;
 	}
 
-	DEBUG ("Parsing command line, no_default_window %d, quit %d, "
-	       "self checks %d, no_desktop %d",
-	       no_default_window, kill_shell, perform_self_check, no_desktop);
-
-	if (kill_shell) {
-		nautilus_application_quit (self);
-	} else {
-		if (!self->priv->initialized) {
-			char *accel_map_filename;
-
-			if (!no_desktop &&
-			    !g_settings_get_boolean (gnome_background_preferences,
-						     NAUTILUS_PREFERENCES_SHOW_DESKTOP)) {
-				no_desktop = TRUE;
-			}
+	GFile **files;
+	gint idx, len;
 
-			if (!no_desktop) {
-				nautilus_application_open_desktop (self);
-			}
+	len = 0;
+	files = NULL;
 
-			finish_startup (self, no_desktop);
-
-			/* Monitor the preference to show or hide the desktop */
-			g_signal_connect_swapped (gnome_background_preferences, "changed::" NAUTILUS_PREFERENCES_SHOW_DESKTOP,
-						  G_CALLBACK (desktop_changed_callback),
-						  self);
-
-			/* load accelerator map, and register save callback */
-			accel_map_filename = nautilus_get_accel_map_file ();
-			if (accel_map_filename) {
-				gtk_accel_map_load (accel_map_filename);
-				g_free (accel_map_filename);
+	/* Convert args to GFiles */
+	if (remaining != NULL) {
+		GFile *file;
+		GPtrArray *file_array;
+
+		file_array = g_ptr_array_new ();
+
+		for (idx = 0; remaining[idx] != NULL; idx++) {
+			file = g_file_new_for_commandline_arg (remaining[idx]);
+			if (file != NULL) {
+				g_ptr_array_add (file_array, file);
 			}
+		}
 
-			g_signal_connect (gtk_accel_map_get (), "changed",
-					  G_CALLBACK (queue_accel_map_save_callback), NULL);
+		len = file_array->len;
+		files = (GFile **) g_ptr_array_free (file_array, FALSE);
+		g_strfreev (remaining);
+	}
 
-			self->priv->initialized = TRUE;
-		}
+	if (files == NULL && !no_default_window) {
+		files = g_malloc0 (2 * sizeof (GFile *));
+		len = 1;
 
-		/* Convert args to URIs */
-		if (remaining != NULL) {
-			GFile *file;
-			GPtrArray *uris_array;
-			gint i;
-			gchar *uri;
-
-			uris_array = g_ptr_array_new ();
-
-			for (i = 0; remaining[i] != NULL; i++) {
-				file = g_file_new_for_commandline_arg (remaining[i]);
-				if (file != NULL) {
-					uri = g_file_get_uri (file);
-					g_object_unref (file);
-					if (uri) {
-						g_ptr_array_add (uris_array, uri);
-					}
-				}
-			}
+		files[0] = g_file_new_for_path (g_get_home_dir ());
+		files[1] = NULL;
+	}
 
-			g_ptr_array_add (uris_array, NULL);
-			uris = (char **) g_ptr_array_free (uris_array, FALSE);
-			g_strfreev (remaining);
-		}
+	/* Invoke "Open" to create new windows */
+	if (len > 0) {
+		g_application_open (application, files, len, "");
+	}
 
-		/* Create the other windows. */
-		if (uris != NULL || !no_default_window) {
-			open_windows (self, NULL,
-				      uris,
-				      gdk_screen_get_default (),
-				      geometry);
-		}
+	for (idx = 0; idx < len; idx++) {
+		g_object_unref (files[idx]);
 	}
+	g_free (files);
 
  out:
 	g_option_context_free (context);
-	g_strfreev (argv);
 
-	return retval;
+	return TRUE;	
 }
 
 static void
-init_css (void)
+init_icons_and_styles (void)
 {
-	GtkCssProvider *provider;
-	GError *error = NULL;
+	/* initialize search path for custom icons */
+	gtk_icon_theme_append_search_path (gtk_icon_theme_get_default (),
+					   NAUTILUS_DATADIR G_DIR_SEPARATOR_S "icons");
+}
+
+static void
+init_desktop (NautilusApplication *self)
+{
+	/* Initialize the desktop link monitor singleton */
+	nautilus_desktop_link_monitor_get ();
 
-	provider = gtk_css_provider_new ();
-	gtk_css_provider_load_from_path (provider,
-					 NAUTILUS_DATADIR G_DIR_SEPARATOR_S "nautilus.css", &error);
+	if (!self->priv->no_desktop &&
+	    !g_settings_get_boolean (gnome_background_preferences,
+				     NAUTILUS_PREFERENCES_SHOW_DESKTOP)) {
+		self->priv->no_desktop = TRUE;
+	}
 
-	if (error != NULL) {
-		g_warning ("Can't parse Nautilus' CSS custom description: %s\n", error->message);
-		g_error_free (error);
-	} else {
-		gtk_style_context_add_provider_for_screen (gdk_screen_get_default (),
-							   GTK_STYLE_PROVIDER (provider),
-							   GTK_STYLE_PROVIDER_PRIORITY_APPLICATION);
+	if (!self->priv->no_desktop) {
+		nautilus_application_open_desktop (self);
+	}
+
+	/* Monitor the preference to show or hide the desktop */
+	g_signal_connect_swapped (gnome_background_preferences, "changed::" NAUTILUS_PREFERENCES_SHOW_DESKTOP,
+				  G_CALLBACK (desktop_changed_callback),
+				  self);
+}
+
+static gboolean 
+nautilus_application_save_accel_map (gpointer data)
+{
+	if (save_of_accel_map_requested) {
+		char *accel_map_filename;
+	 	accel_map_filename = nautilus_get_accel_map_file ();
+	 	if (accel_map_filename) {
+	 		gtk_accel_map_save (accel_map_filename);
+	 		g_free (accel_map_filename);
+	 	}
+		save_of_accel_map_requested = FALSE;
+	}
+
+	return FALSE;
+}
+
+static void 
+queue_accel_map_save_callback (GtkAccelMap *object, gchar *accel_path,
+		guint accel_key, GdkModifierType accel_mods,
+		gpointer user_data)
+{
+	if (!save_of_accel_map_requested) {
+		save_of_accel_map_requested = TRUE;
+		g_timeout_add_seconds (NAUTILUS_ACCEL_MAP_SAVE_DELAY, 
+				nautilus_application_save_accel_map, NULL);
+	}
+}
+
+static void
+init_gtk_accels (void)
+{
+	char *accel_map_filename;
+
+	/* load accelerator map, and register save callback */
+	accel_map_filename = nautilus_get_accel_map_file ();
+	if (accel_map_filename) {
+		gtk_accel_map_load (accel_map_filename);
+		g_free (accel_map_filename);
 	}
 
-	g_object_unref (provider);
+	g_signal_connect (gtk_accel_map_get (), "changed",
+			  G_CALLBACK (queue_accel_map_save_callback), NULL);
 }
 
 static void
@@ -1110,14 +1125,16 @@ nautilus_application_startup (GApplicati
 	 */
 	G_APPLICATION_CLASS (nautilus_application_parent_class)->startup (app);
 
-	DEBUG ("Application startup");
+	/* initialize the previewer singleton */
+	nautilus_previewer_get_singleton ();
 
 	/* create an undo manager */
 	self->undo_manager = nautilus_undo_manager_new ();
 
-	/* Initialize preferences. This is needed to create the
-	 * global GSettings objects.
-	 */
+	/* create DBus manager */
+	nautilus_dbus_manager_start (app);
+
+	/* initialize preferences and create the global GSettings objects */
 	nautilus_global_preferences_init ();
 
 	/* register views */
@@ -1127,19 +1144,40 @@ nautilus_application_startup (GApplicati
 	nautilus_icon_view_compact_register ();
 #if ENABLE_EMPTY_VIEW
 	nautilus_empty_view_register ();
-#endif /* ENABLE_EMPTY_VIEW */
+#endif
 
 	/* register property pages */
 	nautilus_image_properties_page_register ();
 
-	/* initialize CSS theming */
-	init_css ();
+	/* initialize theming */
+	init_icons_and_styles ();
+	init_gtk_accels ();
+	
+	/* initialize nautilus modules */
+	nautilus_module_setup ();
 
-	/* initialize search path for custom icons */
-	gtk_icon_theme_append_search_path (gtk_icon_theme_get_default (),
-					   NAUTILUS_DATADIR G_DIR_SEPARATOR_S "icons");
+	/* attach menu-provider module callback */
+	menu_provider_init_callback ();
+	
+	/* Initialize the UI handler singleton for file operations */
+	notify_init (GETTEXT_PACKAGE);
+	self->priv->progress_handler = nautilus_progress_ui_handler_new ();
 
-	nautilus_dbus_manager_start (app);
+	/* Watch for unmounts so we can close open windows */
+	/* TODO-gio: This should be using the UNMOUNTED feature of GFileMonitor instead */
+	self->priv->volume_monitor = g_volume_monitor_get ();
+	g_signal_connect_object (self->priv->volume_monitor, "mount_removed",
+				 G_CALLBACK (mount_removed_callback), self, 0);
+	g_signal_connect_object (self->priv->volume_monitor, "mount_added",
+				 G_CALLBACK (mount_added_callback), self, 0);
+
+	/* Check the user's ~/.nautilus directories and post warnings
+	 * if there are problems.
+	 */
+	check_required_directories (self);
+	init_desktop (self);
+
+	do_upgrades_once (self);
 }
 
 static void
@@ -1154,10 +1192,27 @@ nautilus_application_quit_mainloop (GApp
 }
 
 static void
+nautilus_application_window_removed (GtkApplication *app,
+				     GtkWindow *window)
+{
+	NautilusPreviewer *previewer;
+
+	/* chain to parent */
+	GTK_APPLICATION_CLASS (nautilus_application_parent_class)->window_removed (app, window);
+
+	/* if this was the last window, close the previewer */
+	if (g_list_length (gtk_application_get_windows (app)) == 0) {
+		previewer = nautilus_previewer_get_singleton ();
+		nautilus_previewer_call_close (previewer);
+	}
+}
+
+static void
 nautilus_application_class_init (NautilusApplicationClass *class)
 {
         GObjectClass *object_class;
 	GApplicationClass *application_class;
+	GtkApplicationClass *gtkapp_class;
 
         object_class = G_OBJECT_CLASS (class);
 	object_class->constructor = nautilus_application_constructor;
@@ -1165,17 +1220,21 @@ nautilus_application_class_init (Nautilu
 
 	application_class = G_APPLICATION_CLASS (class);
 	application_class->startup = nautilus_application_startup;
-	application_class->command_line = nautilus_application_command_line;
 	application_class->quit_mainloop = nautilus_application_quit_mainloop;
+	application_class->open = nautilus_application_open;
+	application_class->local_command_line = nautilus_application_local_command_line;
+
+	gtkapp_class = GTK_APPLICATION_CLASS (class);
+	gtkapp_class->window_removed = nautilus_application_window_removed;
 
 	g_type_class_add_private (class, sizeof (NautilusApplication));
 }
 
 NautilusApplication *
-nautilus_application_dup_singleton (void)
+nautilus_application_get_singleton (void)
 {
 	return g_object_new (NAUTILUS_TYPE_APPLICATION,
 			     "application-id", "org.gnome.NautilusApplication",
-			     "flags", G_APPLICATION_HANDLES_COMMAND_LINE,
+			     "flags", G_APPLICATION_HANDLES_OPEN,
 			     NULL);
 }
diff -pruN 3.0.2-4/src/nautilus-application.h 1:3.2.0-0ubuntu5/src/nautilus-application.h
--- 3.0.2-4/src/nautilus-application.h	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-application.h	2011-09-12 23:14:32.000000000 +0000
@@ -67,12 +67,11 @@ typedef struct {
 
 GType nautilus_application_get_type (void);
 
-NautilusApplication *nautilus_application_dup_singleton (void);
+NautilusApplication *nautilus_application_get_singleton (void);
 
 void nautilus_application_quit (NautilusApplication *self);
 
 NautilusWindow *     nautilus_application_create_window (NautilusApplication *application,
-							 const char          *startup_id,
 							 GdkScreen           *screen);
 
 void nautilus_application_close_all_windows (NautilusApplication *self);
diff -pruN 3.0.2-4/src/nautilus-audio-mime-types.h 1:3.2.0-0ubuntu5/src/nautilus-audio-mime-types.h
--- 3.0.2-4/src/nautilus-audio-mime-types.h	2011-04-05 01:08:30.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-audio-mime-types.h	1970-01-01 00:00:00.000000000 +0000
@@ -1,45 +0,0 @@
-/* generated with mime-types-include.sh in the totem module, don't edit or 
-   commit in the nautilus module without filing a bug against totem */
-static const char *audio_mime_types[] = {
-"audio/3gpp",
-"audio/ac3",
-"audio/AMR",
-"audio/AMR-WB",
-"audio/basic",
-"audio/midi",
-"audio/mp4",
-"audio/mpeg",
-"audio/ogg",
-"audio/prs.sid",
-"audio/vnd.rn-realaudio",
-"audio/x-aiff",
-"audio/x-ape",
-"audio/x-flac",
-"audio/x-gsm",
-"audio/x-it",
-"audio/x-m4a",
-"audio/x-matroska",
-"audio/x-mod",
-"audio/x-mp3",
-"audio/x-mpeg",
-"audio/x-ms-asf",
-"audio/x-ms-asx",
-"audio/x-ms-wax",
-"audio/x-ms-wma",
-"audio/x-musepack",
-"audio/x-pn-aiff",
-"audio/x-pn-au",
-"audio/x-pn-wav",
-"audio/x-pn-windows-acm",
-"audio/x-realaudio",
-"audio/x-real-audio",
-"audio/x-sbc",
-"audio/x-speex",
-"audio/x-tta",
-"audio/x-wav",
-"audio/x-wavpack",
-"audio/x-vorbis",
-"audio/x-vorbis+ogg",
-"audio/x-xm",
-"application/x-flac",
-};
diff -pruN 3.0.2-4/src/nautilus-autorun-software.c 1:3.2.0-0ubuntu5/src/nautilus-autorun-software.c
--- 3.0.2-4/src/nautilus-autorun-software.c	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-autorun-software.c	2011-09-21 18:11:33.000000000 +0000
@@ -99,8 +99,10 @@ autorun (GMount *mount)
 	char *error_string;
         GFile *root;
         GFile *program_to_spawn;
+        GFile *program_parameter_file;
         char *path_to_spawn;
         char *cwd_for_program;
+        char *program_parameter;
 
         root = g_mount_get_root (mount);
 
@@ -113,33 +115,31 @@ autorun (GMount *mount)
 
         program_to_spawn = NULL;
         path_to_spawn = NULL;
+        program_parameter_file = NULL;
+        program_parameter = NULL;
 
 	if (_check_file (root, ".autorun", TRUE)) {
                 program_to_spawn = g_file_get_child (root, ".autorun");
         } else if (_check_file (root, "autorun", TRUE)) {
                 program_to_spawn = g_file_get_child (root, "autorun");
         } else if (_check_file (root, "autorun.sh", TRUE)) {
-                program_to_spawn = g_file_get_child (root, "autorun.sh");
-        } else if (_check_file (root, "autorun.exe", TRUE)) {
-		/* TODO */
-        } else if (_check_file (root, "AUTORUN.EXE", TRUE)) {
-		/* TODO */
-        } else if (_check_file (root, "autorun.inf", FALSE)) {
-                /* TODO */
-        } else if (_check_file (root, "AUTORUN.INF", FALSE)) {
-                /* TODO */
+                program_to_spawn = g_file_new_for_path ("/bin/sh");
+                program_parameter_file = g_file_get_child (root, "autorun.sh");
         }
 
         if (program_to_spawn != NULL) {
                 path_to_spawn = g_file_get_path (program_to_spawn);
 	}
+        if (program_parameter_file != NULL) {
+                program_parameter = g_file_get_path (program_parameter_file);
+        }
 
         cwd_for_program = g_file_get_path (root);
 
 	error_string = NULL;
         if (path_to_spawn != NULL && cwd_for_program != NULL) {
                 if (chdir (cwd_for_program) == 0)  {
-                        execl (path_to_spawn, path_to_spawn, NULL);
+                        execl (path_to_spawn, path_to_spawn, program_parameter, NULL);
 			error_string = g_strdup_printf (_("Error starting autorun program: %s"), strerror (errno));
 			goto out;
                 }
@@ -152,11 +152,15 @@ out:
         if (program_to_spawn != NULL) {
                 g_object_unref (program_to_spawn);
 	}
+        if(program_parameter_file != NULL) {
+                g_object_unref (program_parameter_file);
+        }
 	if (root != NULL) {
 		g_object_unref (root);
 	}
         g_free (path_to_spawn);
         g_free (cwd_for_program);
+        g_free (program_parameter);
 
 	if (error_string != NULL) {
 		GtkWidget *dialog;
diff -pruN 3.0.2-4/src/nautilus-bookmarks-window.c 1:3.2.0-0ubuntu5/src/nautilus-bookmarks-window.c
--- 3.0.2-4/src/nautilus-bookmarks-window.c	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-bookmarks-window.c	2011-10-14 14:53:23.000000000 +0000
@@ -64,7 +64,6 @@ static int                   row_activat
 static int                   button_pressed_signal_id;
 static int                   key_pressed_signal_id;
 static int                   jump_button_signal_id;
-static NautilusApplication  *application;
 
 /* forward declarations */
 static guint    get_selected_row                            (void);
@@ -146,7 +145,7 @@ nautilus_bookmarks_window_response_callb
 		GError *error = NULL;
 
 		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
-			      "ghelp:gnome-help#nautilus-bookmarks-edit",
+			      "help:ubuntu-help/nautilus-bookmarks-edit",
 			      gtk_get_current_event_time (), &error);
 
 		if (error) {
@@ -265,8 +264,6 @@ create_bookmarks_window (NautilusBookmar
 	remove_button = (GtkWidget *)gtk_builder_get_object (builder, "bookmark_delete_button");
 	jump_button = (GtkWidget *)gtk_builder_get_object (builder, "bookmark_jump_button");
 
-	application = nautilus_application_dup_singleton ();
-
 	set_up_close_accelerator (window);
 	nautilus_undo_share_undo_manager (G_OBJECT (window), undo_manager_source);
 
@@ -912,7 +909,6 @@ on_window_destroy_event (GtkWidget *widg
 {
 	g_object_unref (bookmark_list_store);
 	g_object_unref (bookmark_empty_list_store);
-	g_object_unref (application);
 	g_source_remove_by_user_data (widget);
 }
 
diff -pruN 3.0.2-4/src/nautilus-bookmarks-window.ui 1:3.2.0-0ubuntu5/src/nautilus-bookmarks-window.ui
--- 3.0.2-4/src/nautilus-bookmarks-window.ui	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-bookmarks-window.ui	2011-09-12 23:14:32.000000000 +0000
@@ -1,360 +1,341 @@
-<?xml version="1.0"?>
-<!--*- mode: xml -*-->
+<?xml version="1.0" encoding="UTF-8"?>
 <interface>
+  <!-- interface-requires gtk+ 2.12 -->
   <object class="GtkDialog" id="bookmarks_dialog">
+    <property name="can_focus">False</property>
     <property name="border_width">5</property>
     <property name="title" translatable="yes">Edit Bookmarks</property>
-    <property name="type">GTK_WINDOW_TOPLEVEL</property>
-    <property name="window_position">GTK_WIN_POS_CENTER</property>
-    <property name="modal">False</property>
-    <property name="resizable">True</property>
-    <property name="destroy_with_parent">False</property>
+    <property name="window_position">center</property>
+    <property name="type_hint">normal</property>
     <child internal-child="vbox">
-      <object class="GtkVBox" id="dialog-vbox1">
+      <object class="GtkBox" id="dialog-vbox1">
         <property name="visible">True</property>
-        <property name="homogeneous">False</property>
+        <property name="can_focus">False</property>
+        <property name="orientation">vertical</property>
         <property name="spacing">2</property>
         <child internal-child="action_area">
-          <object class="GtkHButtonBox" id="dialog-action_area1">
+          <object class="GtkButtonBox" id="dialog-action_area1">
             <property name="visible">True</property>
-            <property name="layout_style">GTK_BUTTONBOX_END</property>
+            <property name="can_focus">False</property>
+            <property name="layout_style">end</property>
             <child>
               <object class="GtkButton" id="helpbutton1">
+                <property name="label">gtk-help</property>
                 <property name="visible">True</property>
-                <property name="can_default">True</property>
                 <property name="can_focus">True</property>
-                <property name="label">gtk-help</property>
+                <property name="can_default">True</property>
+                <property name="receives_default">False</property>
+                <property name="use_action_appearance">False</property>
                 <property name="use_stock">True</property>
-                <property name="relief">GTK_RELIEF_NORMAL</property>
               </object>
+              <packing>
+                <property name="expand">False</property>
+                <property name="fill">True</property>
+                <property name="position">0</property>
+              </packing>
             </child>
             <child>
               <object class="GtkButton" id="bookmark_jump_button">
+                <property name="label">gtk-jump-to</property>
                 <property name="visible">True</property>
-                <property name="can_default">True</property>
                 <property name="can_focus">True</property>
-                <property name="label">gtk-jump-to</property>
+                <property name="can_default">True</property>
+                <property name="receives_default">False</property>
+                <property name="use_action_appearance">False</property>
                 <property name="use_stock">True</property>
-                <property name="relief">GTK_RELIEF_NORMAL</property>
               </object>
+              <packing>
+                <property name="expand">False</property>
+                <property name="fill">True</property>
+                <property name="position">1</property>
+              </packing>
             </child>
             <child>
               <object class="GtkButton" id="bookmark_delete_button">
+                <property name="label">gtk-remove</property>
                 <property name="visible">True</property>
-                <property name="can_default">True</property>
                 <property name="can_focus">True</property>
-                <property name="label">gtk-remove</property>
+                <property name="can_default">True</property>
+                <property name="receives_default">False</property>
+                <property name="use_action_appearance">False</property>
                 <property name="use_stock">True</property>
-                <property name="relief">GTK_RELIEF_NORMAL</property>
               </object>
+              <packing>
+                <property name="expand">False</property>
+                <property name="fill">True</property>
+                <property name="position">2</property>
+              </packing>
             </child>
             <child>
               <object class="GtkButton" id="button2">
+                <property name="label">gtk-close</property>
                 <property name="visible">True</property>
-                <property name="can_default">True</property>
                 <property name="can_focus">True</property>
-                <property name="label">gtk-close</property>
+                <property name="can_default">True</property>
+                <property name="receives_default">False</property>
+                <property name="use_action_appearance">False</property>
                 <property name="use_stock">True</property>
-                <property name="relief">GTK_RELIEF_NORMAL</property>
               </object>
+              <packing>
+                <property name="expand">False</property>
+                <property name="fill">True</property>
+                <property name="position">3</property>
+              </packing>
             </child>
           </object>
           <packing>
-            <property name="padding">0</property>
             <property name="expand">False</property>
             <property name="fill">True</property>
-            <property name="pack_type">GTK_PACK_END</property>
+            <property name="pack_type">end</property>
+            <property name="position">0</property>
           </packing>
         </child>
         <child>
-          <object class="GtkHBox" id="hbox1">
-            <property name="border_width">5</property>
+          <object class="GtkBox" id="hbox1">
             <property name="visible">True</property>
-            <property name="homogeneous">True</property>
+            <property name="can_focus">False</property>
+            <property name="border_width">5</property>
             <property name="spacing">18</property>
+            <property name="homogeneous">True</property>
             <child>
               <object class="GtkAlignment" id="alignment1">
                 <property name="visible">True</property>
-                <property name="xalign">0.5</property>
-                <property name="yalign">0.5</property>
-                <property name="xscale">1</property>
-                <property name="yscale">1</property>
+                <property name="can_focus">False</property>
                 <child>
-                  <object class="GtkVBox" id="vbox1">
+                  <object class="GtkBox" id="vbox1">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label1">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;_Bookmarks&lt;/b&gt;</property>
-                        <property name="use_underline">True</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
+                        <property name="use_underline">True</property>
                         <property name="mnemonic_widget">bookmark_tree_view</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
-                      <object class="GtkHBox" id="hbox4">
+                      <object class="GtkBox" id="hbox4">
                         <property name="visible">True</property>
-                        <property name="homogeneous">False</property>
-                        <property name="spacing">0</property>
+                        <property name="can_focus">False</property>
                         <child>
                           <object class="GtkLabel" id="label4">
                             <property name="visible">True</property>
-                            <property name="label" translatable="no">    </property>
-                            <property name="use_underline">False</property>
-                            <property name="use_markup">False</property>
-                            <property name="justify">GTK_JUSTIFY_LEFT</property>
-                            <property name="wrap">False</property>
-                            <property name="selectable">False</property>
-                            <property name="xalign">0.5</property>
-                            <property name="yalign">0.5</property>
-                            <property name="xpad">0</property>
-                            <property name="ypad">0</property>
+                            <property name="can_focus">False</property>
+                            <property name="label">    </property>
                           </object>
                           <packing>
-                            <property name="padding">0</property>
                             <property name="expand">False</property>
                             <property name="fill">False</property>
+                            <property name="position">0</property>
                           </packing>
                         </child>
                         <child>
                           <object class="GtkScrolledWindow" id="bookmark_list_window">
                             <property name="visible">True</property>
                             <property name="can_focus">True</property>
-                            <property name="hscrollbar_policy">GTK_POLICY_NEVER</property>
-                            <property name="vscrollbar_policy">GTK_POLICY_AUTOMATIC</property>
-                            <property name="shadow_type">GTK_SHADOW_IN</property>
-                            <property name="window_placement">GTK_CORNER_TOP_LEFT</property>
+                            <property name="hscrollbar_policy">never</property>
+                            <property name="shadow_type">in</property>
                             <child>
                               <object class="GtkTreeView" id="bookmark_tree_view">
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
                                 <property name="headers_visible">False</property>
-                                <property name="rules_hint">False</property>
                                 <property name="reorderable">True</property>
-                                <property name="enable_search">True</property>
+                                <child internal-child="selection">
+                                  <object class="GtkTreeSelection" id="treeview-selection1"/>
+                                </child>
                               </object>
                             </child>
                           </object>
                           <packing>
-                            <property name="padding">0</property>
                             <property name="expand">True</property>
                             <property name="fill">True</property>
+                            <property name="position">1</property>
                           </packing>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">True</property>
                         <property name="fill">True</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                 </child>
               </object>
               <packing>
-                <property name="padding">0</property>
                 <property name="expand">True</property>
                 <property name="fill">True</property>
+                <property name="position">0</property>
               </packing>
             </child>
             <child>
               <object class="GtkAlignment" id="alignment2">
                 <property name="visible">True</property>
-                <property name="xalign">0.5</property>
-                <property name="yalign">0.5</property>
-                <property name="xscale">1</property>
-                <property name="yscale">1</property>
+                <property name="can_focus">False</property>
                 <child>
-                  <object class="GtkVBox" id="vbox2">
+                  <object class="GtkBox" id="vbox2">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="valign">start</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">18</property>
                     <child>
-                      <object class="GtkVBox" id="vbox4">
+                      <object class="GtkBox" id="vbox4">
                         <property name="visible">True</property>
-                        <property name="homogeneous">False</property>
+                        <property name="can_focus">False</property>
+                        <property name="orientation">vertical</property>
                         <property name="spacing">6</property>
                         <child>
                           <object class="GtkLabel" id="bookmark_name_label">
                             <property name="visible">True</property>
+                            <property name="can_focus">False</property>
+                            <property name="xalign">0</property>
                             <property name="label" translatable="yes">&lt;b&gt;_Name&lt;/b&gt;</property>
-                            <property name="use_underline">True</property>
                             <property name="use_markup">True</property>
-                            <property name="justify">GTK_JUSTIFY_LEFT</property>
-                            <property name="wrap">False</property>
-                            <property name="selectable">False</property>
-                            <property name="xalign">0</property>
-                            <property name="yalign">0.5</property>
-                            <property name="xpad">0</property>
-                            <property name="ypad">0</property>
+                            <property name="use_underline">True</property>
                           </object>
                           <packing>
-                            <property name="padding">0</property>
                             <property name="expand">False</property>
                             <property name="fill">False</property>
+                            <property name="position">0</property>
                           </packing>
                         </child>
                         <child>
-                          <object class="GtkHBox" id="hbox3">
+                          <object class="GtkBox" id="hbox3">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
-                            <property name="spacing">0</property>
+                            <property name="can_focus">False</property>
                             <child>
                               <object class="GtkLabel" id="label3">
                                 <property name="visible">True</property>
-                                <property name="label" translatable="no">    </property>
-                                <property name="use_underline">False</property>
-                                <property name="use_markup">False</property>
-                                <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                <property name="wrap">False</property>
-                                <property name="selectable">False</property>
-                                <property name="xalign">0.5</property>
-                                <property name="yalign">0.5</property>
-                                <property name="xpad">0</property>
-                                <property name="ypad">0</property>
+                                <property name="can_focus">False</property>
+                                <property name="label">    </property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
-                              <object class="GtkHBox" id="bookmark_name_placeholder">
+                              <object class="GtkBox" id="bookmark_name_placeholder">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
-                                <property name="spacing">0</property>
+                                <property name="can_focus">False</property>
                                 <child>
                                   <placeholder/>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">True</property>
                                 <property name="fill">True</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                           </object>
                           <packing>
-                            <property name="padding">0</property>
                             <property name="expand">True</property>
                             <property name="fill">True</property>
+                            <property name="position">1</property>
                           </packing>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">True</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
-                      <object class="GtkVBox" id="vbox3">
+                      <object class="GtkBox" id="vbox3">
                         <property name="visible">True</property>
-                        <property name="homogeneous">False</property>
+                        <property name="can_focus">False</property>
+                        <property name="orientation">vertical</property>
                         <property name="spacing">6</property>
                         <child>
                           <object class="GtkLabel" id="bookmark_location_label">
                             <property name="visible">True</property>
-                            <property name="label" translatable="yes">&lt;b&gt;_Location&lt;/b&gt;</property>
-                            <property name="use_underline">True</property>
-                            <property name="use_markup">True</property>
-                            <property name="justify">GTK_JUSTIFY_LEFT</property>
-                            <property name="wrap">False</property>
-                            <property name="selectable">False</property>
+                            <property name="can_focus">False</property>
                             <property name="xalign">0</property>
-                            <property name="yalign">0.5</property>
                             <property name="xpad">2</property>
                             <property name="ypad">2</property>
+                            <property name="label" translatable="yes">&lt;b&gt;_Location&lt;/b&gt;</property>
+                            <property name="use_markup">True</property>
+                            <property name="use_underline">True</property>
                           </object>
                           <packing>
-                            <property name="padding">0</property>
                             <property name="expand">False</property>
                             <property name="fill">False</property>
+                            <property name="position">0</property>
                           </packing>
                         </child>
                         <child>
-                          <object class="GtkHBox" id="hbox2">
+                          <object class="GtkBox" id="hbox2">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
-                            <property name="spacing">0</property>
+                            <property name="can_focus">False</property>
                             <child>
                               <object class="GtkLabel" id="label2">
                                 <property name="visible">True</property>
-                                <property name="label" translatable="no">    </property>
-                                <property name="use_underline">False</property>
-                                <property name="use_markup">False</property>
-                                <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                <property name="wrap">False</property>
-                                <property name="selectable">False</property>
-                                <property name="xalign">0.5</property>
-                                <property name="yalign">0.5</property>
-                                <property name="xpad">0</property>
-                                <property name="ypad">0</property>
+                                <property name="can_focus">False</property>
+                                <property name="label">    </property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
-                              <object class="GtkHBox" id="bookmark_location_placeholder">
+                              <object class="GtkBox" id="bookmark_location_placeholder">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
-                                <property name="spacing">0</property>
+                                <property name="can_focus">False</property>
                                 <child>
                                   <placeholder/>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">True</property>
                                 <property name="fill">True</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                           </object>
                           <packing>
-                            <property name="padding">0</property>
                             <property name="expand">True</property>
                             <property name="fill">True</property>
+                            <property name="position">1</property>
                           </packing>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">True</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                 </child>
               </object>
               <packing>
-                <property name="padding">0</property>
                 <property name="expand">True</property>
                 <property name="fill">True</property>
+                <property name="position">1</property>
               </packing>
             </child>
           </object>
           <packing>
-            <property name="padding">0</property>
             <property name="expand">True</property>
             <property name="fill">True</property>
+            <property name="position">1</property>
           </packing>
         </child>
       </object>
diff -pruN 3.0.2-4/src/nautilus-connect-server-dialog.c 1:3.2.0-0ubuntu5/src/nautilus-connect-server-dialog.c
--- 3.0.2-4/src/nautilus-connect-server-dialog.c	2011-05-23 15:22:59.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-connect-server-dialog.c	2011-10-14 14:53:23.000000000 +0000
@@ -73,6 +73,8 @@ struct _NautilusConnectServerDialogDetai
 	gboolean last_password_set;
 	gulong password_sensitive_id;
 	gboolean should_destroy;
+
+	GCancellable *mount_cancellable;
 };
 
 G_DEFINE_TYPE (NautilusConnectServerDialog, nautilus_connect_server_dialog,
@@ -169,7 +171,7 @@ connect_dialog_set_connecting (NautilusC
 
 	content_area = gtk_info_bar_get_content_area (GTK_INFO_BAR (dialog->details->info_bar));
 
-	hbox = gtk_hbox_new (FALSE, 6);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_container_add (GTK_CONTAINER (content_area), hbox);
 	gtk_widget_show (hbox);
 
@@ -198,7 +200,7 @@ connect_dialog_gvfs_error (NautilusConne
 
 	content_area = gtk_info_bar_get_content_area (GTK_INFO_BAR (dialog->details->info_bar));
 
-	hbox = gtk_hbox_new (FALSE, 6);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_container_add (GTK_CONTAINER (content_area), hbox);
 	gtk_widget_show (hbox);
 
@@ -310,7 +312,7 @@ connect_dialog_set_info_bar_error (Nauti
 	gtk_label_set_line_wrap (GTK_LABEL (label), TRUE);
 	gtk_widget_show (dialog->details->info_bar);
 
-	hbox = gtk_hbox_new (FALSE, 6);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_box_pack_start (GTK_BOX (content_area), hbox, FALSE, FALSE, 6);
 	gtk_widget_show (hbox);
 
@@ -385,7 +387,7 @@ connect_dialog_request_additional_detail
 
 	content_area = gtk_info_bar_get_content_area (GTK_INFO_BAR (self->details->info_bar));
 
-	hbox = gtk_hbox_new (FALSE, 6);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_box_pack_start (GTK_BOX (content_area), hbox, FALSE, FALSE, 6);
 	gtk_widget_show (hbox);
 
@@ -486,6 +488,8 @@ mount_enclosing_ready_cb (GObject *sourc
 		}
 	}
 
+	g_clear_object (&dialog->details->mount_cancellable);
+
 	if (error != NULL) {
 		g_error_free (error);
 	}
@@ -497,9 +501,11 @@ connect_dialog_present_uri_async (Nautil
 {
 	GMountOperation *op;
 
+	self->details->mount_cancellable = g_cancellable_new ();
+
 	op = nautilus_connect_server_operation_new (self);
 	g_file_mount_enclosing_volume (location,
-				       0, op, NULL,
+				       0, op, self->details->mount_cancellable,
 				       mount_enclosing_ready_cb, self);
 	g_object_unref (op);
 }
@@ -636,7 +642,12 @@ connect_to_server_or_finish_fill (Nautil
 static gboolean
 connect_dialog_abort_mount_operation (NautilusConnectServerDialog *dialog)
 {
-	if (dialog->details->fill_details_res != NULL) {
+	gboolean retval = FALSE;
+
+	if (dialog->details->mount_cancellable != NULL) {
+		g_cancellable_cancel (dialog->details->mount_cancellable);
+		retval = TRUE;
+	} else if (dialog->details->fill_details_res != NULL) {
 		g_simple_async_result_set_op_res_gboolean (dialog->details->fill_details_res, FALSE);
 		g_simple_async_result_complete (dialog->details->fill_details_res);
 
@@ -648,10 +659,10 @@ connect_dialog_abort_mount_operation (Na
 			dialog->details->fill_operation = NULL;
 		}
 
-		return TRUE;
+		retval = TRUE;
 	}
 
-	return FALSE;
+	return retval;
 }
 
 static void
@@ -659,6 +670,7 @@ connect_dialog_destroy (NautilusConnectS
 {
 	if (connect_dialog_abort_mount_operation (dialog)) {
 		dialog->details->should_destroy = TRUE;
+		gtk_widget_hide (GTK_WIDGET (dialog));
 	} else {
 		gtk_widget_destroy (GTK_WIDGET (dialog));
 	}
@@ -683,7 +695,7 @@ connect_dialog_response_cb (NautilusConn
 	case GTK_RESPONSE_HELP :
 		error = NULL;
 		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
-			      "ghelp:gnome-help#nautilus-connect",
+			      "help:ubuntu-help/nautilus-connect",
 			      gtk_get_current_event_time (), &error);
 		if (error) {
 			eel_show_error_dialog (_("There was an error displaying help."), error->message,
@@ -877,7 +889,7 @@ nautilus_connect_server_dialog_init (Nau
 	gtk_size_group_add_widget (dialog->details->labels_size_group, label);
 	gtk_widget_show (label);
 
-	hbox = gtk_hbox_new (FALSE, 6);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_widget_show (hbox);
 	gtk_table_attach (GTK_TABLE (table), hbox,
 			  1, 2,
@@ -1205,6 +1217,15 @@ nautilus_connect_server_dialog_fill_deta
 	const gchar *str;
 	GAskPasswordFlags set_flags;
 
+	if (g_cancellable_is_cancelled (self->details->mount_cancellable)) {
+		g_simple_async_report_error_in_idle (G_OBJECT (self),
+						     callback, user_data,
+						     G_IO_ERROR, G_IO_ERROR_CANCELLED,
+						     "%s", _("Operation cancelled"));
+
+		return;
+	}
+
 	fill_details_res = g_simple_async_result_new (G_OBJECT (self), callback, user_data,
 						      nautilus_connect_server_dialog_fill_details_async);
 
@@ -1222,6 +1243,12 @@ nautilus_connect_server_dialog_fill_deta
 			g_mount_operation_set_password (G_MOUNT_OPERATION (operation),
 							str);
 			set_flags ^= G_ASK_PASSWORD_NEED_PASSWORD;
+			
+			if (flags & G_ASK_PASSWORD_SAVING_SUPPORTED &&
+			    gtk_toggle_button_get_active (GTK_TOGGLE_BUTTON (self->details->remember_checkbox))) {
+				g_mount_operation_set_password_save (G_MOUNT_OPERATION (operation),
+								     G_PASSWORD_SAVE_PERMANENTLY);
+			}
 
 			self->details->last_password_set = TRUE;
 		}
diff -pruN 3.0.2-4/src/nautilus-connect-server-dialog-nonmain.c 1:3.2.0-0ubuntu5/src/nautilus-connect-server-dialog-nonmain.c
--- 3.0.2-4/src/nautilus-connect-server-dialog-nonmain.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-connect-server-dialog-nonmain.c	2011-09-12 23:14:32.000000000 +0000
@@ -68,7 +68,6 @@ nautilus_connect_server_dialog_display_l
 {
 	NautilusWindow *window;
 	GtkWidget *widget;
-	NautilusApplication *application;
 
 	widget = GTK_WIDGET (self);
 
@@ -77,14 +76,9 @@ nautilus_connect_server_dialog_display_l
 					   callback, user_data,
 					   nautilus_connect_server_dialog_display_location_async);
 
-	application = nautilus_application_dup_singleton ();
-
-	window = nautilus_application_create_window (application,
-						     NULL,
+	window = nautilus_application_create_window (nautilus_application_get_singleton (),
 						     gtk_widget_get_screen (widget));
 
 	nautilus_window_go_to_full (window, location,
 				    window_go_to_cb, self);
-
-	g_object_unref (application);
 }
diff -pruN 3.0.2-4/src/nautilus-connect-server-operation.c 1:3.2.0-0ubuntu5/src/nautilus-connect-server-operation.c
--- 3.0.2-4/src/nautilus-connect-server-operation.c	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-connect-server-operation.c	2011-09-12 23:14:32.000000000 +0000
@@ -93,7 +93,7 @@ nautilus_connect_server_operation_set_pr
 
 	switch (property_id) {
 	case PROP_DIALOG:
-		self->details->dialog = g_value_get_object (value);
+		self->details->dialog = g_value_dup_object (value);
 		break;
 	default:
 		G_OBJECT_WARN_INVALID_PROPERTY_ID (object, property_id, pspec);
@@ -102,6 +102,16 @@ nautilus_connect_server_operation_set_pr
 }
 
 static void
+nautilus_connect_server_operation_dispose (GObject *object)
+{
+	NautilusConnectServerOperation *self = NAUTILUS_CONNECT_SERVER_OPERATION (object);
+
+	g_clear_object (&self->details->dialog);
+
+	G_OBJECT_CLASS (nautilus_connect_server_operation_parent_class)->dispose (object);
+}
+
+static void
 nautilus_connect_server_operation_class_init (NautilusConnectServerOperationClass *klass)
 {
 	GMountOperationClass *mount_op_class;
@@ -110,6 +120,7 @@ nautilus_connect_server_operation_class_
 
 	object_class = G_OBJECT_CLASS (klass);
 	object_class->set_property = nautilus_connect_server_operation_set_property;
+	object_class->dispose = nautilus_connect_server_operation_dispose;
 
 	mount_op_class = G_MOUNT_OPERATION_CLASS (klass);
 	mount_op_class->ask_password = nautilus_connect_server_operation_ask_password;
diff -pruN 3.0.2-4/src/nautilus-desktop-icon-view.c 1:3.2.0-0ubuntu5/src/nautilus-desktop-icon-view.c
--- 3.0.2-4/src/nautilus-desktop-icon-view.c	2011-04-06 16:14:43.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-desktop-icon-view.c	2011-10-14 14:53:23.000000000 +0000
@@ -65,6 +65,11 @@
 /* Timeout to check the desktop directory for updates */
 #define RESCAN_TIMEOUT 4
 
+/* Unity launcher width */
+#define UNITY_LAUNCHER_WIDTH 66	
+
+static GDBusProxy *_proxy = NULL;
+
 struct NautilusDesktopIconViewDetails
 {
 	GdkWindow *root_window;
@@ -85,6 +90,7 @@ static void     real_merge_menus        
 static void     real_update_menus                                 (NautilusView        *view);
 static void     nautilus_desktop_icon_view_update_icon_container_fonts  (NautilusDesktopIconView      *view);
 static void     font_changed_callback                             (gpointer                callback_data);
+static void on_proxy_name_owner_changed (GDBusProxy *proxy, GParamSpec *pspec, gpointer data);
 
 G_DEFINE_TYPE (NautilusDesktopIconView, nautilus_desktop_icon_view, NAUTILUS_TYPE_ICON_VIEW)
 
@@ -109,18 +115,34 @@ icon_container_set_workarea (NautilusIco
 	int left, right, top, bottom;
 	int screen_width, screen_height;
 	int i;
+    gchar      *owner_name = NULL;
+    gboolean    under_unity_session = FALSE;
 
 	left = right = top = bottom = 0;
 
 	screen_width  = gdk_screen_get_width (screen);
 	screen_height = gdk_screen_get_height (screen);
 
+    if (_proxy)
+        owner_name = g_dbus_proxy_get_name_owner (_proxy);
+
+    if (owner_name) {
+        under_unity_session = TRUE;
+        g_free (owner_name);
+    }
+
 	for (i = 0; i < n_items; i += 4) {
 		int x      = workareas [i];
 		int y      = workareas [i + 1];
 		int width  = workareas [i + 2];
 		int height = workareas [i + 3];
 
+		// if x == UNITY_LAUNCHER_WIDTH, consider we are under unity with
+        // locked launcher. Reset it to 0 to then add a predictable margin
+        // launcher docked or not.
+		if (under_unity_session && (x == UNITY_LAUNCHER_WIDTH))
+			x = 0;
+
 		if ((x + width) > screen_width || (y + height) > screen_height)
 			continue;
 
@@ -130,6 +152,9 @@ icon_container_set_workarea (NautilusIco
 		bottom = MAX (bottom, screen_height - height - y);
 	}
 
+    if (under_unity_session)
+		left += UNITY_LAUNCHER_WIDTH - 15;
+
 	nautilus_icon_container_set_margins (icon_container,
 					     left, right, top, bottom);
 }
@@ -205,6 +230,31 @@ net_workarea_changed (NautilusDesktopIco
 						     0, 0, 0, 0);
 	} else {
 		screen = gdk_window_get_screen (window);
+        GError     *error = NULL;
+
+        if (!_proxy) {
+            _proxy = g_dbus_proxy_new_for_bus_sync (G_BUS_TYPE_SESSION,
+                  G_DBUS_PROXY_FLAGS_NONE,
+                  NULL,
+                  "com.canonical.Unity",
+                  "/com/canonical/Unity/Debug/Introspection",
+                  "com.canonical.Unity.Debug.Introspection",
+                  NULL,
+                  &error);
+
+             // set a callback if unity isn't up right now or if it will go down
+            if (_proxy)
+                  g_signal_connect (_proxy, "notify::g-name-owner",
+                      G_CALLBACK (on_proxy_name_owner_changed), icon_view);
+            }
+            else {
+                  // Can be either no unity running or proxy error
+                  if (error)
+                  {
+                          g_warning ("Can't get a proxy to unity dbus: %s", error->message);
+                          g_error_free (error);
+                  }
+            }
 
 		icon_container_set_workarea
 			(icon_container, screen, workareas, length_returned / sizeof (long));
@@ -217,6 +267,18 @@ net_workarea_changed (NautilusDesktopIco
 		g_free (workareas);
 }
 
+static void
+on_proxy_name_owner_changed (GDBusProxy *proxy,
+							 GParamSpec *pspec,
+                             gpointer data)
+{
+    NautilusDesktopIconView *icon_view;
+    icon_view = NAUTILUS_DESKTOP_ICON_VIEW (data);
+
+    net_workarea_changed (icon_view, icon_view->details->root_window);
+}
+
+
 static GdkFilterReturn
 desktop_icon_view_property_filter (GdkXEvent *gdk_xevent,
 				   GdkEvent *event,
@@ -646,23 +708,6 @@ nautilus_desktop_icon_view_init (Nautilu
 }
 
 static void
-action_new_launcher_callback (GtkAction *action, gpointer data)
-{
-	char *desktop_directory;
-
-        g_assert (NAUTILUS_VIEW (data));
-
-	desktop_directory = nautilus_get_desktop_directory ();
-
-	nautilus_launch_application_from_command (gtk_widget_get_screen (GTK_WIDGET (data)),
-						  "gnome-desktop-item-edit",
-						  FALSE,
-						  "--create-new", desktop_directory, NULL);
-	g_free (desktop_directory);
-
-}
-
-static void
 action_change_background_callback (GtkAction *action, 
 				   gpointer data)
 {
@@ -717,7 +762,6 @@ real_update_menus (NautilusView *view)
 {
 	NautilusDesktopIconView *desktop_view;
 	char *label;
-	gboolean disable_command_line;
 	gboolean include_empty_trash;
 	GtkAction *action;
 
@@ -727,13 +771,6 @@ real_update_menus (NautilusView *view)
 
 	desktop_view = NAUTILUS_DESKTOP_ICON_VIEW (view);
 
-	/* New Launcher */
-	disable_command_line = g_settings_get_boolean (gnome_lockdown_preferences, NAUTILUS_PREFERENCES_LOCKDOWN_COMMAND_LINE);
-	action = gtk_action_group_get_action (desktop_view->details->desktop_action_group,
-					      NAUTILUS_ACTION_NEW_LAUNCHER_DESKTOP);
-	gtk_action_set_visible (action,
-				!disable_command_line);
-
 	/* Empty Trash */
 	include_empty_trash = trash_link_is_selection (view);
 	action = gtk_action_group_get_action (desktop_view->details->desktop_action_group,
@@ -751,13 +788,6 @@ real_update_menus (NautilusView *view)
 
 static const GtkActionEntry desktop_view_entries[] = {
 	/* name, stock id */
-	{ "New Launcher Desktop", NULL,
-	  /* label, accelerator */
-	  N_("Create L_auncher..."), NULL,
-	  /* tooltip */
-	  N_("Create a new launcher"),
-	  G_CALLBACK (action_new_launcher_callback) },
-	/* name, stock id */
 	{ "Change Background", NULL,
 	  /* label, accelerator */
 	  N_("Change Desktop _Background"), NULL,
@@ -800,6 +830,15 @@ real_merge_menus (NautilusView *view)
 	ui = nautilus_ui_string_get ("nautilus-desktop-icon-view-ui.xml");
 	desktop_view->details->desktop_merge_id =
 		gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+
+	GList * agroups = gtk_ui_manager_get_action_groups(ui_manager);
+	while (agroups != NULL) {
+		if (g_strcmp0("DirViewActions", gtk_action_group_get_name(GTK_ACTION_GROUP(agroups->data))) == 0) {
+			GtkAction * defaults = gtk_action_group_get_action(GTK_ACTION_GROUP(agroups->data), "Reset to Defaults");
+			gtk_action_set_visible(defaults, FALSE);
+		}
+		agroups = g_list_next(agroups);
+	}
 }
 
 static NautilusView *
diff -pruN 3.0.2-4/src/nautilus-desktop-icon-view-ui.xml 1:3.2.0-0ubuntu5/src/nautilus-desktop-icon-view-ui.xml
--- 3.0.2-4/src/nautilus-desktop-icon-view-ui.xml	2011-04-05 01:08:30.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-desktop-icon-view-ui.xml	2011-09-12 23:14:32.000000000 +0000
@@ -4,7 +4,6 @@
                 <placeholder name="New Window Items">
                 </placeholder>
                 <placeholder name="New Object Items">
-                        <menuitem name="New Launcher" action="New Launcher Desktop"/>
                 </placeholder>
         </placeholder>
         <placeholder name="After Zoom Items">
diff -pruN 3.0.2-4/src/nautilus-desktop-item-properties.c 1:3.2.0-0ubuntu5/src/nautilus-desktop-item-properties.c
--- 3.0.2-4/src/nautilus-desktop-item-properties.c	2011-04-05 01:08:30.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-desktop-item-properties.c	2011-09-12 23:14:32.000000000 +0000
@@ -494,7 +494,7 @@ nautilus_desktop_item_properties_make_bo
 
 	g_assert (nautilus_desktop_item_properties_should_show (files));
 
-	box = gtk_vbox_new (FALSE, 6);
+	box = gtk_box_new (GTK_ORIENTATION_VERTICAL, 6);
 	g_object_set_data_full (G_OBJECT (box), "label-size-group",
 				label_size_group, (GDestroyNotify) g_object_unref);
 
diff -pruN 3.0.2-4/src/nautilus-desktop-window.c 1:3.2.0-0ubuntu5/src/nautilus-desktop-window.c
--- 3.0.2-4/src/nautilus-desktop-window.c	2011-04-25 17:01:26.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-desktop-window.c	2011-10-14 14:53:23.000000000 +0000
@@ -37,6 +37,7 @@
 #include <libnautilus-private/nautilus-file-utilities.h>
 #include <libnautilus-private/nautilus-icon-names.h>
 #include <libnautilus-private/nautilus-global-preferences.h>
+#include <libnautilus-private/nautilus-ui-utilities.h>
 
 struct NautilusDesktopWindowDetails {
 	gulong size_changed_id;
@@ -44,6 +45,31 @@ struct NautilusDesktopWindowDetails {
 	gboolean loaded;
 };
 
+static void
+desktop_background_cb (GtkAction * action, gpointer user_data)
+{
+	g_spawn_command_line_async("gnome-control-center background", NULL);
+	return;
+}
+
+static void
+ubuntu_docs_cb (GtkAction * action, gpointer user_data)
+{
+	g_spawn_command_line_async("yelp", NULL);
+	return;
+}
+
+static const GtkActionEntry desktop_entries[] = {
+	/* name, stock id, label */ { "Change Desktop Background", NULL, N_("Change Desktop _Background"),
+	/* accel, tooltip */          NULL, NULL,
+								  G_CALLBACK(desktop_background_cb)},
+	/* name, stock id, label */ { "Ubuntu Documentation",      NULL, N_("Ubuntu Help"),
+	/* accel, tooltip */          NULL, NULL,
+								  G_CALLBACK(ubuntu_docs_cb)}
+};
+
+static void set_wmspec_desktop_hint (GdkWindow *window);
+
 G_DEFINE_TYPE (NautilusDesktopWindow, nautilus_desktop_window, 
 	       NAUTILUS_TYPE_WINDOW);
 
@@ -76,6 +102,138 @@ nautilus_desktop_window_constructed (GOb
 					      NAUTILUS_ACTION_CLOSE);
 	gtk_action_set_sensitive (action, FALSE);
 
+	gtk_widget_hide (NAUTILUS_WINDOW (window)->details->statusbar);
+	gtk_widget_hide (NAUTILUS_WINDOW (window)->details->menubar);
+
+ 	UbuntuMenuProxy * proxy = ubuntu_menu_proxy_get();
+ 	if (proxy != NULL) {
+ 		ubuntu_menu_proxy_insert(proxy, GTK_WIDGET(window), NAUTILUS_WINDOW(window)->details->menubar, 0);
+ 	}
+
+	action = NULL;
+	/* Don't allow close action on desktop */
+	action = gtk_action_group_get_action (NAUTILUS_WINDOW (window)->details->main_action_group,
+					      NAUTILUS_ACTION_CLOSE);
+	gtk_action_set_sensitive (action, FALSE);
+
+ 	/* Add actions for the desktop */
+ 	GtkActionGroup * desktop_agroup = gtk_action_group_new("DesktopActions");
+ 	gtk_action_group_set_translation_domain(desktop_agroup, GETTEXT_PACKAGE);
+ 	gtk_action_group_add_actions(desktop_agroup, desktop_entries, G_N_ELEMENTS(desktop_entries), window);
+ 	gtk_ui_manager_insert_action_group(nautilus_window_get_ui_manager(NAUTILUS_WINDOW(window)),
+ 	                                   desktop_agroup, 0);
+ 	g_object_unref(desktop_agroup);
+ 
+ 	GtkUIManager * ui_manager = nautilus_window_get_ui_manager(NAUTILUS_WINDOW(window));
+ 	const gchar * ui = nautilus_ui_string_get ("nautilus-desktop-window-ui.xml");
+ 	if (ui != NULL) {
+ 		gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+ 	}
+
+ 	/* Hide actions that don't make sense on the desktop */
+ 	GList * agroups = gtk_ui_manager_get_action_groups(NAUTILUS_WINDOW(window)->details->ui_manager);
+ 	while (agroups != NULL) {
+ 		GtkActionGroup * agroup = GTK_ACTION_GROUP(agroups->data);
+ 		const gchar * name = gtk_action_group_get_name(agroup);
+ 
+ 		if (g_strcmp0(name, "LaunchpadIntegration") == 0) {
+ 			gtk_action_group_set_visible(agroup, FALSE);
+ 		} else if (g_strcmp0(name, "SpatialActions") == 0) {
+ 			GtkAction * action = NULL;
+ 
+ 			action = gtk_action_group_get_action(agroup, "Close Parent Folders");
+ 			gtk_action_set_visible(action, FALSE);
+ 
+ 			action = gtk_action_group_get_action(agroup, "Close All Folders");
+ 			gtk_action_set_visible(action, FALSE);
+ 		} else if (g_strcmp0(name, "ShellActions") == 0) {
+ 			GtkAction * action = NULL;
+ 
+ 			action = gtk_action_group_get_action(agroup, "Close All Windows");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_CLOSE);
+ 			gtk_action_set_visible(action, FALSE);
+ 
+ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_STOP);
+ 			gtk_action_set_visible(action, FALSE);
+ 
+ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_RELOAD);
+ 			gtk_action_set_visible(action, FALSE);
+ 
+ 			action = gtk_action_group_get_action(agroup, "Backgrounds and Emblems");
+ 			gtk_action_set_visible(action, FALSE);
+ 
+ 			action = gtk_action_group_get_action(agroup, "Preferences");
+ 			gtk_action_set_visible(action, FALSE);
+ 
+ 			action = gtk_action_group_get_action(agroup, "Nautilus Manual");
+ 			gtk_action_set_visible(action, FALSE);
+ 
+ 			action = gtk_action_group_get_action(agroup, "About Nautilus");
+ 			gtk_action_set_visible(action, FALSE);
+ 
+ 			action = gtk_action_group_get_action(agroup, "Up");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "New Tab");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_BACK);
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_FORWARD);
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, NAUTILUS_ACTION_SHOW_HIDE_EXTRA_PANE);
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "SplitViewSameLocation");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "Go to Location");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "Search");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "Add Bookmark");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "Show Hide Sidebar");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "Show Hide Statusbar");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "Show Hide Toolbar");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "Sidebar Places");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "Sidebar Tree");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "NautilusHelp");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "NautilusHelpSearch");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "NautilusHelpSort");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "NautilusHelpLost");
+ 			gtk_action_set_visible(action, FALSE);
+
+ 			action = gtk_action_group_get_action(agroup, "NautilusHelpShare");
+ 			gtk_action_set_visible(action, FALSE);
+ 		}
+ 
+ 		agroups = g_list_next(agroups);
+ 	}
+
 	/* Set the accessible name so that it doesn't inherit the cryptic desktop URI. */
 	accessible = gtk_widget_get_accessible (GTK_WIDGET (window));
 
@@ -106,6 +264,8 @@ nautilus_desktop_window_init (NautilusDe
 
 	g_object_set_data (G_OBJECT (window), "is_desktop_window", 
 			   GINT_TO_POINTER (1));
+
+ 
 }
 
 static gint
@@ -146,8 +306,7 @@ nautilus_desktop_window_screen_size_chan
 }
 
 NautilusDesktopWindow *
-nautilus_desktop_window_new (NautilusApplication *application,
-			     GdkScreen           *screen)
+nautilus_desktop_window_new (GdkScreen *screen)
 {
 	NautilusDesktopWindow *window;
 	int width_request, height_request;
@@ -157,7 +316,6 @@ nautilus_desktop_window_new (NautilusApp
 
 	window = g_object_new (NAUTILUS_TYPE_DESKTOP_WINDOW,
 			       "disable-chrome", TRUE,
-			       "app", application,
 			       "width_request", width_request,
 			       "height_request", height_request,
 			       "screen", screen,
@@ -284,6 +442,13 @@ real_sync_title (NautilusWindow *window,
 }
 
 static void
+real_window_close (NautilusWindow *window)
+{
+	/* stub, does nothing */
+	return;
+}
+
+static void
 nautilus_desktop_window_class_init (NautilusDesktopWindowClass *klass)
 {
 	GtkWidgetClass *wclass = GTK_WIDGET_CLASS (klass);
@@ -300,6 +465,7 @@ nautilus_desktop_window_class_init (Naut
 	nclass->window_type = NAUTILUS_WINDOW_DESKTOP;
 	nclass->sync_title = real_sync_title;
 	nclass->get_icon = real_get_icon;
+	nclass->close = real_window_close;
 
 	g_type_class_add_private (klass, sizeof (NautilusDesktopWindowDetails));
 }
diff -pruN 3.0.2-4/src/nautilus-desktop-window.h 1:3.2.0-0ubuntu5/src/nautilus-desktop-window.h
--- 3.0.2-4/src/nautilus-desktop-window.h	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-desktop-window.h	2011-09-12 23:14:32.000000000 +0000
@@ -29,7 +29,6 @@
 #define NAUTILUS_DESKTOP_WINDOW_H
 
 #include "nautilus-window.h"
-#include "nautilus-application.h"
 
 #define NAUTILUS_TYPE_DESKTOP_WINDOW nautilus_desktop_window_get_type()
 #define NAUTILUS_DESKTOP_WINDOW(obj) \
@@ -56,8 +55,7 @@ typedef struct {
 } NautilusDesktopWindowClass;
 
 GType                  nautilus_desktop_window_get_type            (void);
-NautilusDesktopWindow *nautilus_desktop_window_new                 (NautilusApplication *application,
-								    GdkScreen           *screen);
+NautilusDesktopWindow *nautilus_desktop_window_new                 (GdkScreen *screen);
 void                   nautilus_desktop_window_update_directory    (NautilusDesktopWindow *window);
 gboolean               nautilus_desktop_window_loaded              (NautilusDesktopWindow *window);
 
diff -pruN 3.0.2-4/src/nautilus-desktop-window-ui.xml 1:3.2.0-0ubuntu5/src/nautilus-desktop-window-ui.xml
--- 3.0.2-4/src/nautilus-desktop-window-ui.xml	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-desktop-window-ui.xml	2011-10-14 14:53:23.000000000 +0000
@@ -0,0 +1,14 @@
+<ui>
+<menubar name="MenuBar">
+	<menu action="Edit">
+		<placeholder name="Desktop Background">
+			<menuitem name="Change Desktop _Background" action="Change Desktop Background"/>
+		</placeholder>
+	</menu>
+	<menu action="Help">
+		<placeholder name="Ubuntu Desktop Help">
+			<menuitem name="Ubuntu Documentation" action="Ubuntu Documentation"/>
+		</placeholder>
+	</menu>
+</menubar>
+</ui>
diff -pruN 3.0.2-4/src/nautilus-directory-view-ui.xml 1:3.2.0-0ubuntu5/src/nautilus-directory-view-ui.xml
--- 3.0.2-4/src/nautilus-directory-view-ui.xml	2011-04-05 01:08:30.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-directory-view-ui.xml	2011-09-12 23:14:32.000000000 +0000
@@ -13,7 +13,6 @@
 				 <separator name="After New Documents"/>
 				 <menuitem name="New Empty Document" action="New Empty Document"/>
 			</menu>
-			<menuitem name="New Launcher" action="New Launcher"/>
 		</placeholder>
 		<placeholder name="Open Placeholder">
 			<menuitem name="Open" action="Open"/>
@@ -95,7 +94,6 @@
 	<placeholder name="Before Zoom Items">
 		<placeholder name="New Object Items">
 			<menuitem name="New Folder" action="New Folder"/>
-			<menuitem name="New Launcher" action="New Launcher"/>
 			<menu action="New Documents">
 		         	<menuitem name="No Templates" action="No Templates"/>
 			 	<placeholder name="New Documents Placeholder"/>
diff -pruN 3.0.2-4/src/nautilus-file-management-properties.c 1:3.2.0-0ubuntu5/src/nautilus-file-management-properties.c
--- 3.0.2-4/src/nautilus-file-management-properties.c	2011-04-25 17:02:09.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-file-management-properties.c	2011-10-14 14:53:23.000000000 +0000
@@ -49,7 +49,6 @@
 #define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_DATE_FORMAT_WIDGET "date_format_combobox"
 #define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_TEXT_WIDGET "preview_text_combobox"
 #define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_IMAGE_WIDGET "preview_image_combobox"
-#define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_SOUND_WIDGET "preview_sound_combobox"
 #define NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_FOLDER_WIDGET "preview_folder_combobox"
 
 /* bool preferences */
@@ -189,7 +188,7 @@ preferences_show_help (GtkWindow *parent
 	g_assert (helpfile != NULL);
 	g_assert (sect_id != NULL);
 
-	help_string = g_strdup_printf ("ghelp:%s#%s", helpfile, sect_id);
+	help_string = g_strdup_printf ("help:%s/%s", helpfile, sect_id);
 
 	gtk_show_uri (gtk_window_get_screen (parent),
 		      help_string, gtk_get_current_event_time (),
@@ -240,7 +239,7 @@ nautilus_file_management_properties_dial
 			section = "nautilus-preview";
 			break;
 		}
-		preferences_show_help (GTK_WINDOW (parent), "gnome-help", section);
+		preferences_show_help (GTK_WINDOW (parent), "ubuntu-help", section);
 	} else if (response_id == GTK_RESPONSE_CLOSE) {
 		gtk_widget_destroy (GTK_WIDGET (parent));
 	}
@@ -718,7 +717,7 @@ nautilus_file_management_properties_dial
 							       3);
 	nautilus_file_management_properties_size_group_create (builder,
 							       "preview_label",
-							       5);
+							       4);
 	create_date_format_menu (builder);
 
 	/* setup preferences */
@@ -778,10 +777,6 @@ nautilus_file_management_properties_dial
 			   NAUTILUS_PREFERENCES_SHOW_IMAGE_FILE_THUMBNAILS,
 			   (const char **) preview_values);
 	bind_builder_enum (builder, nautilus_preferences,
-			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_SOUND_WIDGET,
-			   NAUTILUS_PREFERENCES_PREVIEW_SOUND,
-			   (const char **) preview_values);
-	bind_builder_enum (builder, nautilus_preferences,
 			   NAUTILUS_FILE_MANAGEMENT_PROPERTIES_PREVIEW_FOLDER_WIDGET,
 			   NAUTILUS_PREFERENCES_SHOW_DIRECTORY_ITEM_COUNTS,
 			   (const char **) preview_values);
diff -pruN 3.0.2-4/src/nautilus-file-management-properties.ui 1:3.2.0-0ubuntu5/src/nautilus-file-management-properties.ui
--- 3.0.2-4/src/nautilus-file-management-properties.ui	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-file-management-properties.ui	2011-09-26 14:18:22.000000000 +0000
@@ -1,382 +1,130 @@
-<?xml version="1.0"?>
-<!--*- mode: xml -*-->
+<?xml version="1.0" encoding="UTF-8"?>
 <interface>
-  <object class="GtkListStore" id="model1">
-    <columns>
-      <column type="gchararray"/>
-    </columns>
-    <data>
-      <row>
-        <col id="0" translatable="yes">Icon View</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">List View</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">Compact View</col>
-      </row>
-    </data>
-  </object>
-  <object class="GtkListStore" id="model2">
-    <columns>
-      <column type="gchararray"/>
-    </columns>
-    <data>
-      <row>
-        <col id="0" translatable="yes">By Name</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">By Size</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">By Type</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">By Modification Date</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">By Access Date</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">By Trashed Date</col>
-      </row>
-    </data>
-  </object>
-  <object class="GtkListStore" id="model3">
-    <columns>
-      <column type="gchararray"/>
-    </columns>
-    <data>
-      <row>
-        <col id="0" translatable="yes">33%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">50%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">66%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">100%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">150%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">200%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">400%</col>
-      </row>
-    </data>
-  </object>
-  <object class="GtkListStore" id="model4">
-    <columns>
-      <column type="gchararray"/>
-    </columns>
-    <data>
-      <row>
-        <col id="0" translatable="yes">33%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">50%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">66%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">100%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">150%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">200%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">400%</col>
-      </row>
-    </data>
-  </object>
-  <object class="GtkListStore" id="model5">
-    <columns>
-      <column type="gchararray"/>
-    </columns>
-    <data>
-      <row>
-        <col id="0" translatable="yes">33%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">50%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">66%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">100%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">150%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">200%</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">400%</col>
-      </row>
-    </data>
-  </object>
-  <object class="GtkListStore" id="model6">
-    <columns>
-      <column type="gchararray"/>
-    </columns>
-    <data>
-      <row>
-        <col id="0" translatable="yes">Always</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">Local Files Only</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">Never</col>
-      </row>
-    </data>
-  </object>
-  <object class="GtkListStore" id="model7">
-    <columns>
-      <column type="gchararray"/>
-    </columns>
-    <data>
-      <row>
-        <col id="0" translatable="yes">Always</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">Local Files Only</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">Never</col>
-      </row>
-    </data>
-  </object>
-  <object class="GtkListStore" id="model8">
-    <columns>
-      <column type="gchararray"/>
-    </columns>
-    <data>
-      <row>
-        <col id="0" translatable="yes">100 KB</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">500 KB</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">1 MB</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">3 MB</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">5 MB</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">10 MB</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">100 MB</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">1 GB</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">2 GB</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">4 GB</col>
-      </row>
-    </data>
-  </object>
-  <object class="GtkListStore" id="model9">
-    <columns>
-      <column type="gchararray"/>
-    </columns>
-    <data>
-      <row>
-        <col id="0" translatable="yes">Always</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">Local Files Only</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">Never</col>
-      </row>
-    </data>
-  </object>
-  <object class="GtkListStore" id="model10">
-    <columns>
-      <column type="gchararray"/>
-    </columns>
-    <data>
-      <row>
-        <col id="0" translatable="yes">Always</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">Local Files Only</col>
-      </row>
-      <row>
-        <col id="0" translatable="yes">Never</col>
-      </row>
-    </data>
-  </object>
+  <!-- interface-requires gtk+ 2.12 -->
   <object class="GtkDialog" id="file_management_dialog">
+    <property name="can_focus">False</property>
     <property name="border_width">5</property>
     <property name="title" translatable="yes">File Management Preferences</property>
-    <property name="type">GTK_WINDOW_TOPLEVEL</property>
-    <property name="window_position">GTK_WIN_POS_CENTER</property>
-    <property name="modal">False</property>
-    <property name="resizable">True</property>
-    <property name="destroy_with_parent">False</property>
-    <property name="decorated">True</property>
-    <property name="skip_taskbar_hint">False</property>
-    <property name="skip_pager_hint">False</property>
-    <property name="type_hint">GDK_WINDOW_TYPE_HINT_DIALOG</property>
-    <property name="gravity">GDK_GRAVITY_NORTH_WEST</property>
-    <property name="focus_on_map">True</property>
-    <property name="urgency_hint">False</property>
+    <property name="window_position">center</property>
+    <property name="type_hint">dialog</property>
     <child internal-child="vbox">
-      <object class="GtkVBox" id="dialog-vbox1">
+      <object class="GtkBox" id="dialog-vbox1">
         <property name="visible">True</property>
-        <property name="homogeneous">False</property>
+        <property name="can_focus">False</property>
+        <property name="orientation">vertical</property>
         <property name="spacing">2</property>
         <child internal-child="action_area">
-          <object class="GtkHButtonBox" id="dialog-action_area1">
+          <object class="GtkButtonBox" id="dialog-action_area1">
             <property name="visible">True</property>
-            <property name="layout_style">GTK_BUTTONBOX_END</property>
+            <property name="can_focus">False</property>
+            <property name="layout_style">end</property>
             <child>
               <object class="GtkButton" id="helpbutton1">
+                <property name="label">gtk-help</property>
                 <property name="visible">True</property>
-                <property name="can_default">True</property>
                 <property name="can_focus">True</property>
-                <property name="label">gtk-help</property>
+                <property name="can_default">True</property>
+                <property name="receives_default">False</property>
+                <property name="use_action_appearance">False</property>
                 <property name="use_stock">True</property>
-                <property name="relief">GTK_RELIEF_NORMAL</property>
-                <property name="focus_on_click">True</property>
               </object>
+              <packing>
+                <property name="expand">False</property>
+                <property name="fill">True</property>
+                <property name="position">0</property>
+              </packing>
             </child>
             <child>
               <object class="GtkButton" id="closebutton1">
+                <property name="label">gtk-close</property>
                 <property name="visible">True</property>
-                <property name="can_default">True</property>
                 <property name="can_focus">True</property>
-                <property name="label">gtk-close</property>
+                <property name="can_default">True</property>
+                <property name="receives_default">False</property>
+                <property name="use_action_appearance">False</property>
                 <property name="use_stock">True</property>
-                <property name="relief">GTK_RELIEF_NORMAL</property>
-                <property name="focus_on_click">True</property>
               </object>
+              <packing>
+                <property name="expand">False</property>
+                <property name="fill">True</property>
+                <property name="position">1</property>
+              </packing>
             </child>
           </object>
           <packing>
-            <property name="padding">0</property>
             <property name="expand">False</property>
             <property name="fill">True</property>
-            <property name="pack_type">GTK_PACK_END</property>
+            <property name="pack_type">end</property>
+            <property name="position">0</property>
           </packing>
         </child>
         <child>
           <object class="GtkNotebook" id="notebook1">
-            <property name="border_width">5</property>
             <property name="visible">True</property>
             <property name="can_focus">True</property>
-            <property name="show_tabs">True</property>
-            <property name="show_border">True</property>
-            <property name="tab_pos">GTK_POS_TOP</property>
-            <property name="scrollable">False</property>
-            <property name="enable_popup">False</property>
+            <property name="border_width">5</property>
             <child>
-              <object class="GtkVBox" id="vbox1">
-                <property name="border_width">12</property>
+              <object class="GtkBox" id="vbox1">
                 <property name="visible">True</property>
-                <property name="homogeneous">False</property>
+                <property name="can_focus">False</property>
+                <property name="border_width">12</property>
+                <property name="orientation">vertical</property>
                 <property name="spacing">18</property>
                 <child>
-                  <object class="GtkVBox" id="vbox2">
+                  <object class="GtkBox" id="vbox2">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label4">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Default View&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment2">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox14">
+                          <object class="GtkBox" id="vbox14">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
-                              <object class="GtkHBox" id="hbox34">
+                              <object class="GtkBox" id="hbox34">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
+                                <property name="can_focus">False</property>
                                 <property name="spacing">12</property>
                                 <child>
                                   <object class="GtkLabel" id="views_label_0">
                                     <property name="visible">True</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="xalign">0</property>
                                     <property name="label" translatable="yes">View _new folders using:</property>
                                     <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
                                     <property name="mnemonic_widget">default_view_combobox</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBox" id="default_view_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
+                                    <property name="can_focus">False</property>
                                     <property name="model">model1</property>
                                     <child>
                                       <object class="GtkCellRendererText" id="renderer1"/>
@@ -386,51 +134,42 @@
                                     </child>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
+                                    <property name="fill">True</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
+                                <property name="fill">True</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
-                              <object class="GtkHBox" id="hbox11">
+                              <object class="GtkBox" id="hbox11">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
+                                <property name="can_focus">False</property>
                                 <property name="spacing">12</property>
                                 <child>
                                   <object class="GtkLabel" id="views_label_1">
                                     <property name="visible">True</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="xalign">0</property>
                                     <property name="label" translatable="yes">_Arrange items:</property>
                                     <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
                                     <property name="mnemonic_widget">sort_order_combobox</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBox" id="sort_order_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
+                                    <property name="can_focus">False</property>
                                     <property name="model">model2</property>
                                     <child>
                                       <object class="GtkCellRendererText" id="renderer2"/>
@@ -440,146 +179,121 @@
                                     </child>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
+                                    <property name="fill">True</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
+                                <property name="fill">True</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                             <child>
                               <object class="GtkCheckButton" id="sort_folders_first_checkbutton">
+                                <property name="label" translatable="yes">Sort _folders before files</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">Sort _folders before files</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">2</property>
                               </packing>
                             </child>
                             <child>
                               <object class="GtkCheckButton" id="hidden_files_checkbutton">
+                                <property name="label" translatable="yes">Show hidden and _backup files</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">Show hidden and _backup files</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">3</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
+                        <property name="fill">True</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
+                    <property name="fill">True</property>
+                    <property name="position">0</property>
                   </packing>
                 </child>
                 <child>
-                  <object class="GtkVBox" id="vbox3">
+                  <object class="GtkBox" id="vbox3">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label5">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Icon View Defaults&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment1">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox16">
+                          <object class="GtkBox" id="vbox16">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
-                              <object class="GtkHBox" id="hbox35">
+                              <object class="GtkBox" id="hbox35">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
+                                <property name="can_focus">False</property>
                                 <property name="spacing">12</property>
                                 <child>
                                   <object class="GtkLabel" id="views_label_2">
                                     <property name="visible">True</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="xalign">0</property>
                                     <property name="label" translatable="yes">Default _zoom level:</property>
                                     <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
                                     <property name="mnemonic_widget">icon_view_zoom_combobox</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBox" id="icon_view_zoom_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
+                                    <property name="can_focus">False</property>
                                     <property name="model">model3</property>
                                     <child>
                                       <object class="GtkCellRendererText" id="renderer3"/>
@@ -589,129 +303,105 @@
                                     </child>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
+                                    <property name="fill">True</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
+                                <property name="fill">True</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
                               <object class="GtkCheckButton" id="labels_beside_icons_checkbutton">
+                                <property name="label" translatable="yes">_Text beside icons</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">_Text beside icons</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
+                        <property name="fill">True</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">1</property>
                   </packing>
                 </child>
                 <child>
-                  <object class="GtkVBox" id="vbox">
+                  <object class="GtkBox" id="vbox">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Compact View Defaults&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox42">
+                          <object class="GtkBox" id="vbox42">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
-                              <object class="GtkHBox" id="hbox">
+                              <object class="GtkBox" id="hbox">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
+                                <property name="can_focus">False</property>
                                 <property name="spacing">12</property>
                                 <child>
                                   <object class="GtkLabel" id="views_label_4">
                                     <property name="visible">True</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="xalign">0</property>
                                     <property name="label" translatable="yes">_Default zoom level:</property>
                                     <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
                                     <property name="mnemonic_widget">compact_view_zoom_combobox</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBox" id="compact_view_zoom_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
+                                    <property name="can_focus">False</property>
                                     <property name="model">model4</property>
                                     <child>
                                       <object class="GtkCellRendererText" id="renderer4"/>
@@ -721,129 +411,105 @@
                                     </child>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
+                                    <property name="fill">True</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
+                                <property name="fill">True</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
                               <object class="GtkCheckButton" id="all_columns_same_width_checkbutton">
+                                <property name="label" translatable="yes">A_ll columns have the same width</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">A_ll columns have the same width</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
+                        <property name="fill">True</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">2</property>
                   </packing>
                 </child>
                 <child>
-                  <object class="GtkVBox" id="vbox4">
+                  <object class="GtkBox" id="vbox4">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label6">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;List View Defaults&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment3">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox15">
+                          <object class="GtkBox" id="vbox15">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
-                              <object class="GtkHBox" id="hbox36">
+                              <object class="GtkBox" id="hbox36">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
+                                <property name="can_focus">False</property>
                                 <property name="spacing">12</property>
                                 <child>
                                   <object class="GtkLabel" id="views_label_3">
                                     <property name="visible">True</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="xalign">0</property>
                                     <property name="label" translatable="yes">D_efault zoom level:</property>
                                     <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
                                     <property name="mnemonic_widget">list_view_zoom_combobox</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBox" id="list_view_zoom_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
+                                    <property name="can_focus">False</property>
                                     <property name="model">model5</property>
                                     <child>
                                       <object class="GtkCellRendererText" id="renderer5"/>
@@ -853,930 +519,713 @@
                                     </child>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
+                                    <property name="fill">True</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
+                                <property name="fill">True</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
+                        <property name="fill">True</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">3</property>
                   </packing>
                 </child>
                 <child>
-                  <object class="GtkVBox" id="vbox24">
+                  <object class="GtkBox" id="vbox24">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label25">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Tree View Defaults&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment4">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox25">
+                          <object class="GtkBox" id="vbox25">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
                               <object class="GtkCheckButton" id="treeview_folders_checkbutton">
+                                <property name="label" translatable="yes">Show _only folders</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">Show _only folders</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
+                        <property name="fill">True</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">4</property>
                   </packing>
                 </child>
               </object>
-              <packing>
-                <property name="tab_expand">False</property>
-                <property name="tab_fill">True</property>
-              </packing>
             </child>
             <child type="tab">
               <object class="GtkLabel" id="label1">
                 <property name="visible">True</property>
+                <property name="can_focus">False</property>
                 <property name="label" translatable="yes">Views</property>
-                <property name="use_underline">False</property>
-                <property name="use_markup">False</property>
-                <property name="justify">GTK_JUSTIFY_LEFT</property>
-                <property name="wrap">False</property>
-                <property name="selectable">False</property>
-                <property name="xalign">0.5</property>
-                <property name="yalign">0.5</property>
-                <property name="xpad">0</property>
-                <property name="ypad">0</property>
-                <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                <property name="width_chars">-1</property>
-                <property name="single_line_mode">False</property>
-                <property name="angle">0</property>
               </object>
+              <packing>
+                <property name="tab_fill">False</property>
+              </packing>
             </child>
             <child>
-              <object class="GtkVBox" id="vbox5">
-                <property name="border_width">12</property>
+              <object class="GtkBox" id="vbox5">
                 <property name="visible">True</property>
-                <property name="homogeneous">False</property>
+                <property name="can_focus">False</property>
+                <property name="border_width">12</property>
+                <property name="orientation">vertical</property>
                 <property name="spacing">18</property>
                 <child>
-                  <object class="GtkVBox" id="vbox6">
+                  <object class="GtkBox" id="vbox6">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label10">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Behavior&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment5">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox17">
+                          <object class="GtkBox" id="vbox17">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
-                            <property name="spacing">0</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <child>
                               <object class="GtkRadioButton" id="single_click_radiobutton">
+                                <property name="label" translatable="yes">_Single click to open items</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">_Single click to open items</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
                               <object class="GtkRadioButton" id="double_click_radiobutton">
+                                <property name="label" translatable="yes">_Double click to open items</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">_Double click to open items</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                                 <property name="group">single_click_radiobutton</property>
                               </object>
                               <packing>
-                                <property name="padding">6</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="padding">6</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                             <child>
                               <object class="GtkCheckButton" id="always_use_browser_checkbutton">
+                                <property name="label" translatable="yes">Open each _folder in its own window</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">Open each _folder in its own window</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">2</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">0</property>
                   </packing>
                 </child>
                 <child>
-                  <object class="GtkVBox" id="vbox7">
+                  <object class="GtkBox" id="vbox7">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label12">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Executable Text Files&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment6">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox18">
+                          <object class="GtkBox" id="vbox18">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
                               <object class="GtkRadioButton" id="scripts_execute_radiobutton">
+                                <property name="label" translatable="yes">_Run executable text files when they are opened</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">_Run executable text files when they are opened</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
                               <object class="GtkRadioButton" id="scripts_view_radiobutton">
+                                <property name="label" translatable="yes">_View executable text files when they are opened</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">_View executable text files when they are opened</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                                 <property name="group">scripts_execute_radiobutton</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                             <child>
                               <object class="GtkRadioButton" id="scripts_confirm_radiobutton">
+                                <property name="label" translatable="yes">_Ask each time</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">_Ask each time</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                                 <property name="group">scripts_execute_radiobutton</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">2</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">1</property>
                   </packing>
                 </child>
                 <child>
-                  <object class="GtkVBox" id="vbox8">
+                  <object class="GtkBox" id="vbox8">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label14">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Trash&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment7">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox19">
+                          <object class="GtkBox" id="vbox19">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
                               <object class="GtkCheckButton" id="trash_confirm_checkbutton">
+                                <property name="label" translatable="yes">Ask before _emptying the Trash or deleting files</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">Ask before _emptying the Trash or deleting files</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
                               <object class="GtkCheckButton" id="trash_delete_checkbutton">
+                                <property name="label" translatable="yes">I_nclude a Delete command that bypasses Trash</property>
                                 <property name="visible">True</property>
                                 <property name="can_focus">True</property>
-                                <property name="label" translatable="yes">I_nclude a Delete command that bypasses Trash</property>
+                                <property name="receives_default">False</property>
+                                <property name="use_action_appearance">False</property>
                                 <property name="use_underline">True</property>
-                                <property name="relief">GTK_RELIEF_NORMAL</property>
-                                <property name="focus_on_click">True</property>
-                                <property name="active">False</property>
-                                <property name="inconsistent">False</property>
                                 <property name="draw_indicator">True</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">2</property>
                   </packing>
                 </child>
               </object>
               <packing>
-                <property name="tab_expand">False</property>
-                <property name="tab_fill">True</property>
+                <property name="position">1</property>
               </packing>
             </child>
             <child type="tab">
               <object class="GtkLabel" id="label2">
                 <property name="visible">True</property>
+                <property name="can_focus">False</property>
                 <property name="label" translatable="yes">Behavior</property>
-                <property name="use_underline">False</property>
-                <property name="use_markup">False</property>
-                <property name="justify">GTK_JUSTIFY_LEFT</property>
-                <property name="wrap">False</property>
-                <property name="selectable">False</property>
-                <property name="xalign">0.5</property>
-                <property name="yalign">0.5</property>
-                <property name="xpad">0</property>
-                <property name="ypad">0</property>
-                <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                <property name="width_chars">-1</property>
-                <property name="single_line_mode">False</property>
-                <property name="angle">0</property>
               </object>
+              <packing>
+                <property name="position">1</property>
+                <property name="tab_fill">False</property>
+              </packing>
             </child>
             <child>
-              <object class="GtkVBox" id="vbox26">
-                <property name="border_width">12</property>
+              <object class="GtkBox" id="vbox26">
                 <property name="visible">True</property>
-                <property name="homogeneous">False</property>
+                <property name="can_focus">False</property>
+                <property name="border_width">12</property>
+                <property name="orientation">vertical</property>
                 <property name="spacing">18</property>
                 <child>
-                  <object class="GtkVBox" id="vbox27">
+                  <object class="GtkBox" id="vbox27">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label28">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Icon Captions&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment8">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox28">
+                          <object class="GtkBox" id="vbox28">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
                               <object class="GtkLabel" id="label29">
                                 <property name="visible">True</property>
+                                <property name="can_focus">False</property>
+                                <property name="xalign">0</property>
                                 <property name="label" translatable="yes">Choose the order of information to appear beneath icon names. More information will appear when zooming in closer.</property>
-                                <property name="use_underline">False</property>
-                                <property name="use_markup">False</property>
-                                <property name="justify">GTK_JUSTIFY_LEFT</property>
                                 <property name="wrap">True</property>
-                                <property name="selectable">False</property>
-                                <property name="xalign">0</property>
-                                <property name="yalign">0.5</property>
-                                <property name="xpad">0</property>
-                                <property name="ypad">0</property>
-                                <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                <property name="width_chars">-1</property>
-                                <property name="single_line_mode">False</property>
-                                <property name="angle">0</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
-                              <object class="GtkHBox" id="hbox28">
+                              <object class="GtkBox" id="hbox28">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
-                                <property name="spacing">0</property>
+                                <property name="can_focus">False</property>
                                 <child>
                                   <object class="GtkLabel" id="captions_label_0">
                                     <property name="visible">True</property>
-                                    <property name="label"/>
-                                    <property name="use_underline">False</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0.5</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
+                                    <property name="can_focus">False</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBoxText" id="captions_0_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
-				    <property name="entry-text-column">0</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="entry_text_column">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                             <child>
-                              <object class="GtkHBox" id="hbox29">
+                              <object class="GtkBox" id="hbox29">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
-                                <property name="spacing">0</property>
+                                <property name="can_focus">False</property>
                                 <child>
                                   <object class="GtkLabel" id="captions_label_1">
                                     <property name="visible">True</property>
-                                    <property name="label"/>
+                                    <property name="can_focus">False</property>
                                     <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0.5</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBoxText" id="captions_1_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
-				    <property name="entry-text-column">0</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="entry_text_column">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">2</property>
                               </packing>
                             </child>
                             <child>
-                              <object class="GtkHBox" id="hbox30">
+                              <object class="GtkBox" id="hbox30">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
-                                <property name="spacing">0</property>
+                                <property name="can_focus">False</property>
                                 <child>
                                   <object class="GtkLabel" id="captions_label_2">
                                     <property name="visible">True</property>
-                                    <property name="label"/>
-                                    <property name="use_underline">False</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0.5</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
+                                    <property name="can_focus">False</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBoxText" id="captions_2_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
-				    <property name="entry-text-column">0</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="entry_text_column">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">3</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">0</property>
                   </packing>
                 </child>
                 <child>
-                  <object class="GtkVBox" id="vbox31">
+                  <object class="GtkBox" id="vbox31">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label34">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Date&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment9">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkHBox" id="hbox33">
+                          <object class="GtkBox" id="hbox33">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
                             <property name="spacing">12</property>
                             <child>
                               <object class="GtkLabel" id="label36">
                                 <property name="visible">True</property>
+                                <property name="can_focus">False</property>
                                 <property name="label" translatable="yes">_Format:</property>
                                 <property name="use_underline">True</property>
-                                <property name="use_markup">False</property>
-                                <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                <property name="wrap">False</property>
-                                <property name="selectable">False</property>
-                                <property name="xalign">0.5</property>
-                                <property name="yalign">0.5</property>
-                                <property name="xpad">0</property>
-                                <property name="ypad">0</property>
                                 <property name="mnemonic_widget">date_format_combobox</property>
-                                <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                <property name="width_chars">-1</property>
-                                <property name="single_line_mode">False</property>
-                                <property name="angle">0</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
                               <object class="GtkComboBoxText" id="date_format_combobox">
                                 <property name="visible">True</property>
-                                <property name="add_tearoffs">False</property>
-                                <property name="focus_on_click">True</property>
-				<property name="entry-text-column">0</property>
+                                <property name="can_focus">False</property>
+                                <property name="entry_text_column">0</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">False</property>
+                    <property name="position">1</property>
                   </packing>
                 </child>
               </object>
               <packing>
-                <property name="tab_expand">False</property>
-                <property name="tab_fill">True</property>
+                <property name="position">2</property>
               </packing>
             </child>
             <child type="tab">
               <object class="GtkLabel" id="label24">
                 <property name="visible">True</property>
+                <property name="can_focus">False</property>
                 <property name="label" translatable="yes">Display</property>
-                <property name="use_underline">False</property>
-                <property name="use_markup">False</property>
-                <property name="justify">GTK_JUSTIFY_LEFT</property>
-                <property name="wrap">False</property>
-                <property name="selectable">False</property>
-                <property name="xalign">0.5</property>
-                <property name="yalign">0.5</property>
-                <property name="xpad">0</property>
-                <property name="ypad">0</property>
-                <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                <property name="width_chars">-1</property>
-                <property name="single_line_mode">False</property>
-                <property name="angle">0</property>
               </object>
+              <packing>
+                <property name="position">2</property>
+                <property name="tab_fill">False</property>
+              </packing>
             </child>
             <child>
-              <object class="GtkVBox" id="vbox29">
-                <property name="border_width">12</property>
+              <object class="GtkBox" id="vbox29">
                 <property name="visible">True</property>
-                <property name="homogeneous">False</property>
+                <property name="can_focus">False</property>
+                <property name="border_width">12</property>
+                <property name="orientation">vertical</property>
                 <property name="spacing">18</property>
                 <child>
-                  <object class="GtkVBox" id="vbox30">
+                  <object class="GtkBox" id="vbox30">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label31">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;List Columns&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment21">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="list_columns_vbox">
+                          <object class="GtkBox" id="list_columns_vbox">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
                               <object class="GtkLabel" id="label33">
                                 <property name="visible">True</property>
+                                <property name="can_focus">False</property>
+                                <property name="xalign">0</property>
                                 <property name="label" translatable="yes">Choose the order of information to appear in the list view.</property>
-                                <property name="use_underline">False</property>
-                                <property name="use_markup">False</property>
-                                <property name="justify">GTK_JUSTIFY_LEFT</property>
                                 <property name="wrap">True</property>
-                                <property name="selectable">False</property>
-                                <property name="xalign">0</property>
-                                <property name="yalign">0.5</property>
-                                <property name="xpad">0</property>
-                                <property name="ypad">0</property>
-                                <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                <property name="width_chars">-1</property>
-                                <property name="single_line_mode">False</property>
-                                <property name="angle">0</property>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
@@ -1786,127 +1235,96 @@
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
-                        <property name="expand">False</property>
+                        <property name="expand">True</property>
+                        <property name="fill">True</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
-                    <property name="expand">False</property>
+                    <property name="expand">True</property>
+                    <property name="fill">True</property>
+                    <property name="position">0</property>
                   </packing>
                 </child>
               </object>
               <packing>
-                <property name="tab_expand">False</property>
-                <property name="tab_fill">True</property>
+                <property name="position">3</property>
               </packing>
             </child>
             <child type="tab">
               <object class="GtkLabel" id="label30">
                 <property name="visible">True</property>
+                <property name="can_focus">False</property>
                 <property name="label" translatable="yes">List Columns</property>
-                <property name="use_underline">False</property>
-                <property name="use_markup">False</property>
-                <property name="justify">GTK_JUSTIFY_LEFT</property>
-                <property name="wrap">False</property>
-                <property name="selectable">False</property>
-                <property name="xalign">0.5</property>
-                <property name="yalign">0.5</property>
-                <property name="xpad">0</property>
-                <property name="ypad">0</property>
-                <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                <property name="width_chars">-1</property>
-                <property name="single_line_mode">False</property>
-                <property name="angle">0</property>
               </object>
+              <packing>
+                <property name="position">3</property>
+                <property name="tab_fill">False</property>
+              </packing>
             </child>
             <child>
-              <object class="GtkVBox" id="vbox9">
-                <property name="border_width">12</property>
+              <object class="GtkBox" id="vbox9">
                 <property name="visible">True</property>
-                <property name="homogeneous">False</property>
+                <property name="can_focus">False</property>
+                <property name="border_width">12</property>
+                <property name="orientation">vertical</property>
                 <property name="spacing">18</property>
                 <child>
-                  <object class="GtkVBox" id="vbox10">
+                  <object class="GtkBox" id="vbox10">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label16">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Text Files&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment10">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox20">
+                          <object class="GtkBox" id="vbox20">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
-                              <object class="GtkHBox" id="hbox24">
+                              <object class="GtkBox" id="hbox24">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
+                                <property name="can_focus">False</property>
                                 <property name="spacing">12</property>
                                 <child>
                                   <object class="GtkLabel" id="preview_label_0">
                                     <property name="visible">True</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="xalign">0</property>
                                     <property name="label" translatable="yes">Show te_xt in icons:</property>
                                     <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
                                     <property name="mnemonic_widget">preview_text_combobox</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBox" id="preview_text_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
+                                    <property name="can_focus">False</property>
                                     <property name="model">model6</property>
                                     <child>
                                       <object class="GtkCellRendererText" id="renderer6"/>
@@ -1916,114 +1334,89 @@
                                     </child>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">0</property>
                   </packing>
                 </child>
                 <child>
-                  <object class="GtkVBox" id="vbox11">
+                  <object class="GtkBox" id="vbox11">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label18">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Other Previewable Files&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment11">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox21">
+                          <object class="GtkBox" id="vbox21">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
-                              <object class="GtkHBox" id="hbox20">
+                              <object class="GtkBox" id="hbox20">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
+                                <property name="can_focus">False</property>
                                 <property name="spacing">12</property>
                                 <child>
                                   <object class="GtkLabel" id="preview_label_1">
                                     <property name="visible">True</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="xalign">0</property>
                                     <property name="label" translatable="yes">Show _thumbnails:</property>
                                     <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
                                     <property name="mnemonic_widget">preview_image_combobox</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBox" id="preview_image_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
+                                    <property name="can_focus">False</property>
                                     <property name="model">model7</property>
                                     <child>
                                       <object class="GtkCellRendererText" id="renderer7"/>
@@ -2033,53 +1426,42 @@
                                     </child>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
                                 <property name="fill">False</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                             <child>
-                              <object class="GtkHBox" id="hbox21">
+                              <object class="GtkBox" id="hbox21">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
+                                <property name="can_focus">False</property>
                                 <property name="spacing">12</property>
                                 <child>
                                   <object class="GtkLabel" id="preview_label_2">
                                     <property name="visible">True</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="xalign">0</property>
                                     <property name="label" translatable="yes">_Only for files smaller than:</property>
                                     <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
                                     <property name="mnemonic_widget">preview_image_size_combobox</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBox" id="preview_image_size_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
+                                    <property name="can_focus">False</property>
                                     <property name="model">model8</property>
                                     <child>
                                       <object class="GtkCellRendererText" id="renderer8"/>
@@ -2089,225 +1471,89 @@
                                     </child>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
-                                    <property name="expand">False</property>
-                                  </packing>
-                                </child>
-                              </object>
-                              <packing>
-                                <property name="padding">0</property>
-                                <property name="expand">False</property>
-                              </packing>
-                            </child>
-                          </object>
-                        </child>
-                      </object>
-                      <packing>
-                        <property name="padding">0</property>
-                        <property name="expand">False</property>
-                      </packing>
-                    </child>
-                  </object>
-                  <packing>
-                    <property name="padding">0</property>
-                    <property name="expand">False</property>
-                    <property name="fill">True</property>
-                  </packing>
-                </child>
-                <child>
-                  <object class="GtkVBox" id="vbox12">
-                    <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
-                    <property name="spacing">6</property>
-                    <child>
-                      <object class="GtkLabel" id="label20">
-                        <property name="visible">True</property>
-                        <property name="label" translatable="yes">&lt;b&gt;Sound Files&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
-                        <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
-                      </object>
-                      <packing>
-                        <property name="padding">0</property>
-                        <property name="expand">False</property>
-                        <property name="fill">False</property>
-                      </packing>
-                    </child>
-                    <child>
-                      <object class="GtkAlignment" id="alignment12">
-                        <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
-                        <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
-                        <child>
-                          <object class="GtkVBox" id="vbox22">
-                            <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
-                            <property name="spacing">6</property>
-                            <child>
-                              <object class="GtkHBox" id="hbox22">
-                                <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
-                                <property name="spacing">12</property>
-                                <child>
-                                  <object class="GtkLabel" id="preview_label_3">
-                                    <property name="visible">True</property>
-                                    <property name="label" translatable="yes">Preview _sound files:</property>
-                                    <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
-                                    <property name="mnemonic_widget">preview_sound_combobox</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
-                                  </object>
-                                  <packing>
-                                    <property name="padding">0</property>
-                                    <property name="expand">False</property>
-                                    <property name="fill">False</property>
-                                  </packing>
-                                </child>
-                                <child>
-                                  <object class="GtkComboBox" id="preview_sound_combobox">
-                                    <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
-                                    <property name="model">model9</property>
-                                    <child>
-                                      <object class="GtkCellRendererText" id="renderer9"/>
-                                      <attributes>
-                                        <attribute name="text">0</attribute>
-                                      </attributes>
-                                    </child>
-                                  </object>
-                                  <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
+                                    <property name="fill">True</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
+                                <property name="fill">True</property>
+                                <property name="position">1</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
+                        <property name="fill">True</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">1</property>
                   </packing>
                 </child>
                 <child>
-                  <object class="GtkVBox" id="vbox13">
+                  <object class="GtkBox" id="vbox13">
                     <property name="visible">True</property>
-                    <property name="homogeneous">False</property>
+                    <property name="can_focus">False</property>
+                    <property name="orientation">vertical</property>
                     <property name="spacing">6</property>
                     <child>
                       <object class="GtkLabel" id="label22">
                         <property name="visible">True</property>
+                        <property name="can_focus">False</property>
+                        <property name="xalign">0</property>
                         <property name="label" translatable="yes">&lt;b&gt;Folders&lt;/b&gt;</property>
-                        <property name="use_underline">False</property>
                         <property name="use_markup">True</property>
-                        <property name="justify">GTK_JUSTIFY_LEFT</property>
-                        <property name="wrap">False</property>
-                        <property name="selectable">False</property>
-                        <property name="xalign">0</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xpad">0</property>
-                        <property name="ypad">0</property>
-                        <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                        <property name="width_chars">-1</property>
-                        <property name="single_line_mode">False</property>
-                        <property name="angle">0</property>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
                         <property name="fill">False</property>
+                        <property name="position">0</property>
                       </packing>
                     </child>
                     <child>
                       <object class="GtkAlignment" id="alignment13">
                         <property name="visible">True</property>
-                        <property name="xalign">0.5</property>
-                        <property name="yalign">0.5</property>
-                        <property name="xscale">1</property>
-                        <property name="yscale">1</property>
-                        <property name="top_padding">0</property>
-                        <property name="bottom_padding">0</property>
+                        <property name="can_focus">False</property>
                         <property name="left_padding">12</property>
-                        <property name="right_padding">0</property>
                         <child>
-                          <object class="GtkVBox" id="vbox23">
+                          <object class="GtkBox" id="vbox23">
                             <property name="visible">True</property>
-                            <property name="homogeneous">False</property>
+                            <property name="can_focus">False</property>
+                            <property name="orientation">vertical</property>
                             <property name="spacing">6</property>
                             <child>
-                              <object class="GtkHBox" id="hbox23">
+                              <object class="GtkBox" id="hbox23">
                                 <property name="visible">True</property>
-                                <property name="homogeneous">False</property>
+                                <property name="can_focus">False</property>
                                 <property name="spacing">12</property>
                                 <child>
-                                  <object class="GtkLabel" id="preview_label_4">
+                                  <object class="GtkLabel" id="preview_label_3">
                                     <property name="visible">True</property>
+                                    <property name="can_focus">False</property>
+                                    <property name="xalign">0</property>
                                     <property name="label" translatable="yes">Count _number of items:</property>
                                     <property name="use_underline">True</property>
-                                    <property name="use_markup">False</property>
-                                    <property name="justify">GTK_JUSTIFY_LEFT</property>
-                                    <property name="wrap">False</property>
-                                    <property name="selectable">False</property>
-                                    <property name="xalign">0</property>
-                                    <property name="yalign">0.5</property>
-                                    <property name="xpad">0</property>
-                                    <property name="ypad">0</property>
                                     <property name="mnemonic_widget">preview_folder_combobox</property>
-                                    <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                                    <property name="width_chars">-1</property>
-                                    <property name="single_line_mode">False</property>
-                                    <property name="angle">0</property>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
                                     <property name="fill">False</property>
+                                    <property name="position">0</property>
                                   </packing>
                                 </child>
                                 <child>
                                   <object class="GtkComboBox" id="preview_folder_combobox">
                                     <property name="visible">True</property>
-                                    <property name="add_tearoffs">False</property>
-                                    <property name="focus_on_click">True</property>
+                                    <property name="can_focus">False</property>
                                     <property name="model">model10</property>
                                     <child>
                                       <object class="GtkCellRendererText" id="renderer10"/>
@@ -2317,60 +1563,55 @@
                                     </child>
                                   </object>
                                   <packing>
-                                    <property name="padding">0</property>
                                     <property name="expand">False</property>
+                                    <property name="fill">True</property>
+                                    <property name="position">1</property>
                                   </packing>
                                 </child>
                               </object>
                               <packing>
-                                <property name="padding">0</property>
                                 <property name="expand">False</property>
+                                <property name="fill">True</property>
+                                <property name="position">0</property>
                               </packing>
                             </child>
                           </object>
                         </child>
                       </object>
                       <packing>
-                        <property name="padding">0</property>
                         <property name="expand">False</property>
+                        <property name="fill">True</property>
+                        <property name="position">1</property>
                       </packing>
                     </child>
                   </object>
                   <packing>
-                    <property name="padding">0</property>
                     <property name="expand">False</property>
                     <property name="fill">True</property>
+                    <property name="position">3</property>
                   </packing>
                 </child>
               </object>
               <packing>
-                <property name="tab_expand">False</property>
-                <property name="tab_fill">True</property>
+                <property name="position">4</property>
               </packing>
             </child>
             <child type="tab">
               <object class="GtkLabel" id="label3">
                 <property name="visible">True</property>
+                <property name="can_focus">False</property>
                 <property name="label" translatable="yes">Preview</property>
-                <property name="use_underline">False</property>
-                <property name="use_markup">False</property>
-                <property name="justify">GTK_JUSTIFY_LEFT</property>
-                <property name="wrap">False</property>
-                <property name="selectable">False</property>
-                <property name="xalign">0.5</property>
-                <property name="yalign">0.5</property>
-                <property name="xpad">0</property>
-                <property name="ypad">0</property>
-                <property name="ellipsize">PANGO_ELLIPSIZE_NONE</property>
-                <property name="width_chars">-1</property>
-                <property name="single_line_mode">False</property>
-                <property name="angle">0</property>
               </object>
+              <packing>
+                <property name="position">4</property>
+                <property name="tab_fill">False</property>
+              </packing>
             </child>
           </object>
           <packing>
-            <property name="padding">0</property>
             <property name="expand">False</property>
+            <property name="fill">True</property>
+            <property name="position">1</property>
           </packing>
         </child>
       </object>
@@ -2380,4 +1621,240 @@
       <action-widget response="-7">closebutton1</action-widget>
     </action-widgets>
   </object>
+  <object class="GtkListStore" id="model1">
+    <columns>
+      <!-- column-name gchararray -->
+      <column type="gchararray"/>
+    </columns>
+    <data>
+      <row>
+        <col id="0" translatable="yes">Icon View</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">List View</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">Compact View</col>
+      </row>
+    </data>
+  </object>
+  <object class="GtkListStore" id="model10">
+    <columns>
+      <!-- column-name gchararray -->
+      <column type="gchararray"/>
+    </columns>
+    <data>
+      <row>
+        <col id="0" translatable="yes">Always</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">Local Files Only</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">Never</col>
+      </row>
+    </data>
+  </object>
+  <object class="GtkListStore" id="model2">
+    <columns>
+      <!-- column-name gchararray -->
+      <column type="gchararray"/>
+    </columns>
+    <data>
+      <row>
+        <col id="0" translatable="yes">By Name</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">By Size</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">By Type</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">By Modification Date</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">By Access Date</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">By Trashed Date</col>
+      </row>
+    </data>
+  </object>
+  <object class="GtkListStore" id="model3">
+    <columns>
+      <!-- column-name gchararray -->
+      <column type="gchararray"/>
+    </columns>
+    <data>
+      <row>
+        <col id="0" translatable="yes">33%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">50%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">66%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">100%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">150%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">200%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">400%</col>
+      </row>
+    </data>
+  </object>
+  <object class="GtkListStore" id="model4">
+    <columns>
+      <!-- column-name gchararray -->
+      <column type="gchararray"/>
+    </columns>
+    <data>
+      <row>
+        <col id="0" translatable="yes">33%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">50%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">66%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">100%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">150%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">200%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">400%</col>
+      </row>
+    </data>
+  </object>
+  <object class="GtkListStore" id="model5">
+    <columns>
+      <!-- column-name gchararray -->
+      <column type="gchararray"/>
+    </columns>
+    <data>
+      <row>
+        <col id="0" translatable="yes">33%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">50%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">66%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">100%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">150%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">200%</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">400%</col>
+      </row>
+    </data>
+  </object>
+  <object class="GtkListStore" id="model6">
+    <columns>
+      <!-- column-name gchararray -->
+      <column type="gchararray"/>
+    </columns>
+    <data>
+      <row>
+        <col id="0" translatable="yes">Always</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">Local Files Only</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">Never</col>
+      </row>
+    </data>
+  </object>
+  <object class="GtkListStore" id="model7">
+    <columns>
+      <!-- column-name gchararray -->
+      <column type="gchararray"/>
+    </columns>
+    <data>
+      <row>
+        <col id="0" translatable="yes">Always</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">Local Files Only</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">Never</col>
+      </row>
+    </data>
+  </object>
+  <object class="GtkListStore" id="model8">
+    <columns>
+      <!-- column-name gchararray -->
+      <column type="gchararray"/>
+    </columns>
+    <data>
+      <row>
+        <col id="0" translatable="yes">100 KB</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">500 KB</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">1 MB</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">3 MB</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">5 MB</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">10 MB</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">100 MB</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">1 GB</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">2 GB</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">4 GB</col>
+      </row>
+    </data>
+  </object>
+  <object class="GtkListStore" id="model9">
+    <columns>
+      <!-- column-name gchararray -->
+      <column type="gchararray"/>
+    </columns>
+    <data>
+      <row>
+        <col id="0" translatable="yes">Always</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">Local Files Only</col>
+      </row>
+      <row>
+        <col id="0" translatable="yes">Never</col>
+      </row>
+    </data>
+  </object>
 </interface>
diff -pruN 3.0.2-4/src/nautilus-floating-bar.c 1:3.2.0-0ubuntu5/src/nautilus-floating-bar.c
--- 3.0.2-4/src/nautilus-floating-bar.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-floating-bar.c	2011-09-21 18:11:33.000000000 +0000
@@ -33,6 +33,7 @@ struct _NautilusFloatingBarDetails {
 	GtkWidget *label_widget;
 	GtkWidget *spinner;
 	gboolean show_spinner;
+	gboolean is_interactive;
 };
 
 enum {
@@ -50,7 +51,7 @@ static GParamSpec *properties[NUM_PROPER
 static guint signals[NUM_SIGNALS] = { 0, };
 
 G_DEFINE_TYPE (NautilusFloatingBar, nautilus_floating_bar,
-               GEDIT_TYPE_OVERLAY_CHILD);
+               GTK_TYPE_BOX);
 
 static void
 action_button_clicked_cb (GtkButton *button,
@@ -122,6 +123,51 @@ update_label (NautilusFloatingBar *self)
 	gtk_label_set_text (GTK_LABEL (self->priv->label_widget), self->priv->label);
 }
 
+static gboolean
+overlay_enter_notify_cb (GtkWidget        *parent,
+			 GdkEventCrossing *event,
+			 gpointer          user_data)
+{
+	GtkWidget *widget = user_data;
+
+	if (event->window != gtk_widget_get_window (widget)) {
+		return FALSE;
+	}
+
+	if (NAUTILUS_FLOATING_BAR (widget)->priv->is_interactive) {
+		return FALSE;
+	}
+
+	if (gtk_widget_get_halign (widget) == GTK_ALIGN_START) {
+		gtk_widget_set_halign (widget, GTK_ALIGN_END);
+	} else {
+		gtk_widget_set_halign (widget, GTK_ALIGN_START);
+	}
+
+	gtk_widget_queue_resize (widget);
+
+	return FALSE;
+}
+
+static void
+nautilus_floating_bar_parent_set (GtkWidget *widget,
+				  GtkWidget *old_parent)
+{
+	GtkWidget *parent;
+
+	parent = gtk_widget_get_parent (widget);
+
+	if (old_parent != NULL) {
+		g_signal_handlers_disconnect_by_func (old_parent,
+						      overlay_enter_notify_cb, widget);
+	}
+
+	if (parent != NULL) {
+		g_signal_connect (parent, "enter-notify-event",
+				  G_CALLBACK (overlay_enter_notify_cb), widget);
+	}
+}
+
 static void
 nautilus_floating_bar_show (GtkWidget *widget)
 {
@@ -146,32 +192,26 @@ nautilus_floating_bar_hide (GtkWidget *w
 
 static gboolean
 nautilus_floating_bar_draw (GtkWidget *widget,
-                          cairo_t *cr)
+			    cairo_t *cr)
 {
 	  GtkStyleContext *context;
 
-	  if (gtk_widget_get_has_window (widget) &&
-	      !gtk_widget_get_app_paintable (widget)) {
-
-		  context = gtk_widget_get_style_context (widget);
-
-		  gtk_style_context_save (context);
-		  gtk_style_context_set_state (context, gtk_widget_get_state_flags (widget));
+	  context = gtk_widget_get_style_context (widget);
 
-		  gtk_render_background (context, cr, 0, 0,
-					 gtk_widget_get_allocated_width (widget),
-					 gtk_widget_get_allocated_height (widget));
+	  gtk_style_context_save (context);
+	  gtk_style_context_set_state (context, gtk_widget_get_state_flags (widget));
 
-		  gtk_render_frame (context, cr, 0, 0,
-		  		    gtk_widget_get_allocated_width (widget),
-		  		    gtk_widget_get_allocated_height (widget));
+	  gtk_render_background (context, cr, 0, 0,
+				 gtk_widget_get_allocated_width (widget),
+				 gtk_widget_get_allocated_height (widget));
 
-		  gtk_style_context_restore (context);
-	  }
+	  gtk_render_frame (context, cr, 0, 0,
+			    gtk_widget_get_allocated_width (widget),
+			    gtk_widget_get_allocated_height (widget));
 
-	  GTK_WIDGET_CLASS (nautilus_floating_bar_parent_class)->draw (widget, cr);
+	  gtk_style_context_restore (context);
 
-	  return FALSE;
+	  return GTK_WIDGET_CLASS (nautilus_floating_bar_parent_class)->draw (widget, cr);;
 }
 
 static void
@@ -182,10 +222,7 @@ nautilus_floating_bar_constructed (GObje
 
 	G_OBJECT_CLASS (nautilus_floating_bar_parent_class)->constructed (obj);
 
-	g_object_get (self,
-		      "widget", &box,
-		      NULL);
-	gtk_widget_show (box);
+	box = GTK_WIDGET (obj);
 
 	w = gtk_spinner_new ();
 	gtk_box_pack_start (GTK_BOX (box), w, FALSE, FALSE, 0);
@@ -206,8 +243,6 @@ nautilus_floating_bar_constructed (GObje
 		      NULL);
 	self->priv->label_widget = w;
 	gtk_widget_show (w);
-
-	g_object_unref (box);
 }
 
 static void
@@ -231,6 +266,7 @@ nautilus_floating_bar_class_init (Nautil
 	wclass->draw = nautilus_floating_bar_draw;
 	wclass->show = nautilus_floating_bar_show;
 	wclass->hide = nautilus_floating_bar_hide;
+	wclass->parent_set = nautilus_floating_bar_parent_set;
 
 	properties[PROP_LABEL] =
 		g_param_spec_string ("label",
@@ -290,9 +326,10 @@ nautilus_floating_bar_new (const gchar *
 			   gboolean show_spinner)
 {
 	return g_object_new (NAUTILUS_TYPE_FLOATING_BAR,
-			     "widget", gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 8),
 			     "label", label,
 			     "show-spinner", show_spinner,
+			     "orientation", GTK_ORIENTATION_HORIZONTAL,
+			     "spacing", 8,
 			     NULL);
 }
 
@@ -301,18 +338,14 @@ nautilus_floating_bar_add_action (Nautil
 				  const gchar *stock_id,
 				  gint action_id)
 {
-	GtkWidget *w, *button, *box;
-
-	g_object_get (self,
-		      "widget", &box,
-		      NULL);
+	GtkWidget *w, *button;
 
 	w = gtk_image_new_from_stock (stock_id, GTK_ICON_SIZE_MENU);
 	gtk_widget_show (w);
 
 	button = gtk_button_new ();
 	gtk_button_set_image (GTK_BUTTON (button), w);
-	gtk_box_pack_end (GTK_BOX (box), button, FALSE, FALSE, 0);
+	gtk_box_pack_end (GTK_BOX (self), button, FALSE, FALSE, 0);
 	gtk_widget_show (button);
 
 	g_object_set_data (G_OBJECT (button), "action-id",
@@ -321,21 +354,17 @@ nautilus_floating_bar_add_action (Nautil
 	g_signal_connect (button, "clicked",
 			  G_CALLBACK (action_button_clicked_cb), self);
 
-	g_object_unref (box);
+	self->priv->is_interactive = TRUE;
 }
 
 void
 nautilus_floating_bar_cleanup_actions (NautilusFloatingBar *self)
 {
-	GtkWidget *box, *widget;
+	GtkWidget *widget;
 	GList *children, *l;
 	gpointer data;
 
-	g_object_get (self,
-		      "widget", &box,
-		      NULL);
-
-	children = gtk_container_get_children (GTK_CONTAINER (box));
+	children = gtk_container_get_children (GTK_CONTAINER (self));
 	l = children;
 
 	while (l != NULL) {
@@ -349,6 +378,7 @@ nautilus_floating_bar_cleanup_actions (N
 		}
 	}
 
-	g_object_unref (box);
 	g_list_free (children);
+
+	self->priv->is_interactive = FALSE;
 }
diff -pruN 3.0.2-4/src/nautilus-floating-bar.h 1:3.2.0-0ubuntu5/src/nautilus-floating-bar.h
--- 3.0.2-4/src/nautilus-floating-bar.h	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-floating-bar.h	2011-09-12 23:14:32.000000000 +0000
@@ -28,8 +28,6 @@
 
 #include <gtk/gtk.h>
 
-#include "gedit-overlay-child.h"
-
 #define NAUTILUS_FLOATING_BAR_ACTION_ID_STOP 1
 
 #define NAUTILUS_TYPE_FLOATING_BAR nautilus_floating_bar_get_type()
@@ -49,12 +47,12 @@ typedef struct _NautilusFloatingBarClass
 typedef struct _NautilusFloatingBarDetails NautilusFloatingBarDetails;
 
 struct _NautilusFloatingBar {
-	GeditOverlayChild parent;
+	GtkBox parent;
 	NautilusFloatingBarDetails *priv;
 };
 
 struct _NautilusFloatingBarClass {
-	GeditOverlayChildClass parent_class;
+	GtkBoxClass parent_class;
 };
 
 /* GObject */
diff -pruN 3.0.2-4/src/nautilus-icon-view.c 1:3.2.0-0ubuntu5/src/nautilus-icon-view.c
--- 3.0.2-4/src/nautilus-icon-view.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-icon-view.c	2011-09-21 18:11:33.000000000 +0000
@@ -26,7 +26,6 @@
 
 #include "nautilus-icon-view.h"
 
-#include "gedit-overlay.h"
 #include "nautilus-actions.h"
 #include "nautilus-icon-view-container.h"
 #include "nautilus-desktop-icon-view.h"
@@ -70,8 +69,6 @@
 #include <sys/wait.h>
 #include <unistd.h>
 
-#include "nautilus-audio-mime-types.h"
-
 #define POPUP_PATH_ICON_APPEARANCE		"/selection/Icon Appearance Items"
 
 enum 
@@ -113,11 +110,6 @@ struct NautilusIconViewDetails
 	GtkActionGroup *icon_action_group;
 	guint icon_merge_id;
 	
-	int audio_preview_timeout;
-	NautilusFile *audio_preview_file;
-	int audio_preview_child_watch;
-	GPid audio_preview_child_pid;
-
 	gboolean filter_by_screen;
 	int num_screens;
 
@@ -192,9 +184,6 @@ static gboolean             set_sort_rev
 								       gboolean              new_value,
 								       gboolean              set_metadata);
 static void                 switch_to_manual_layout                   (NautilusIconView     *view);
-static void                 preview_audio                             (NautilusIconView     *icon_view,
-								       NautilusFile         *file,
-								       gboolean              start_flag);
 static void                 update_layout_menus                       (NautilusIconView     *view);
 static NautilusFileSortType get_default_sort_order                    (NautilusFile         *file,
 								       gboolean             *reversed);
@@ -222,9 +211,6 @@ nautilus_icon_view_destroy (GtkWidget *o
 		icon_view->details->clipboard_handler_id = 0;
 	}
 
-	/* kill any sound preview process that is ongoing */
-	preview_audio (icon_view, NULL, FALSE);
-
 	if (icon_view->details->icons_not_positioned) {
 		nautilus_file_list_free (icon_view->details->icons_not_positioned);
 		icon_view->details->icons_not_positioned = NULL;
@@ -524,10 +510,6 @@ nautilus_icon_view_remove_file (Nautilus
 
 	if (nautilus_icon_container_remove (get_icon_container (icon_view),
 					    NAUTILUS_ICON_CONTAINER_ICON_DATA (file))) {
-		if (file == icon_view->details->audio_preview_file) {
-			preview_audio (icon_view, NULL, FALSE);
-		}
-
 		nautilus_file_unref (file);
 	}
 }
@@ -1025,9 +1007,6 @@ nautilus_icon_view_begin_loading (Nautil
 
 	g_free (uri);
 
-	/* kill any sound preview process that is ongoing */
-	preview_audio (icon_view, NULL, FALSE);
-
 	/* Set up the zoom level from the metadata. */
 	if (nautilus_view_supports_zooming (NAUTILUS_VIEW (icon_view))) {
 		if (icon_view->details->compact) {
@@ -1688,6 +1667,19 @@ icon_container_activate_callback (Nautil
 				      0, TRUE);
 }
 
+static void
+icon_container_activate_previewer_callback (NautilusIconContainer *container,
+					    GList *file_list,
+					    GArray *locations,
+					    NautilusIconView *icon_view)
+{
+	g_assert (NAUTILUS_IS_ICON_VIEW (icon_view));
+	g_assert (container == get_icon_container (icon_view));
+
+	nautilus_view_preview_files (NAUTILUS_VIEW (icon_view),
+				     file_list, locations);
+}
+
 /* this is called in one of these cases:
  * - we activate with enter holding shift
  * - we activate with space holding shift
@@ -1780,269 +1772,6 @@ band_select_ended_callback (NautilusIcon
 	nautilus_view_stop_batching_selection_changes (NAUTILUS_VIEW (icon_view));
 }
 
-/* handle the preview signal by inspecting the mime type.  For now, we only preview local sound files. */
-
-static char **
-get_preview_argv (char *uri)
-{
-	char *command;
-	char **argv;
-	int i;
-
-	command = g_find_program_in_path ("totem-audio-preview");
-	if (command) {
-		argv = g_new (char *, 3);
-		argv[0] = command;
-		argv[1] = g_strdup (uri);
-		argv[2] = NULL;
-
-		return argv;
-	}
-		
-	command = g_find_program_in_path ("gst-launch-0.10");
-	if (command) {
-		argv = g_new (char *, 10);
-		i = 0;
-		argv[i++] = command;
-		argv[i++] = g_strdup ("playbin");
-		argv[i++] = g_strconcat ("uri=", uri, NULL);
-		/* do not display videos */
-		argv[i++] = g_strdup ("current-video=-1");
-		argv[i++] = NULL;
-		return argv;
-	}
-
-	return NULL;
-}
-
-static void
-audio_child_died (GPid     pid,
-		  gint     status,
-		  gpointer data)
-{
-	NautilusIconView *icon_view;
-
-	icon_view = NAUTILUS_ICON_VIEW (data);
-
-	icon_view->details->audio_preview_child_watch = 0;
-	icon_view->details->audio_preview_child_pid = 0;
-}
-
-/* here's the timer task that actually plays the file using mpg123, ogg123 or play. */
-/* FIXME bugzilla.gnome.org 41258: we should get the application from our mime-type stuff */
-static gboolean
-play_file (gpointer callback_data)
-{
-	NautilusFile *file;
-	NautilusIconView *icon_view;
-	GPid child_pid;
-	char **argv;
-	GError *error;
-	char *uri;
-	GFile *gfile;
-	char *path;
-
-	icon_view = NAUTILUS_ICON_VIEW (callback_data);
-	
-	/* Stop timeout */
-	icon_view->details->audio_preview_timeout = 0;
-
-	file = icon_view->details->audio_preview_file;
-	gfile = nautilus_file_get_location (file);
-	path = g_file_get_path (gfile);
-
-	/* if we have a local path, use that instead of the native URI.
-	 * this can be useful for special GVfs mounts, such as cdda://
-	 */
-	if (path) {
-		uri = g_filename_to_uri (path, NULL, NULL);
-	} else {
-		uri = nautilus_file_get_uri (file);
-	}
-
-	g_object_unref (gfile);
-	g_free (path);
-
-	argv = get_preview_argv (uri);
-	g_free (uri);
-	if (argv == NULL) {
-		return FALSE;
-	}
-
-	error = NULL;
-	if (!g_spawn_async_with_pipes (NULL,
-				       argv,
-				       NULL, 
-				       G_SPAWN_STDOUT_TO_DEV_NULL | G_SPAWN_STDERR_TO_DEV_NULL,
-				       NULL,
-				       NULL /* user_data */,
-				       &child_pid,
-				       NULL, NULL, NULL,
-				       &error)) {
-		g_strfreev (argv);
-		g_warning ("Error spawning sound preview: %s\n", error->message);
-		g_error_free (error);
-		return FALSE;
-	}
-	g_strfreev (argv);
-
-	icon_view->details->audio_preview_child_watch =
-		g_child_watch_add (child_pid,
-				   audio_child_died, NULL);
-	icon_view->details->audio_preview_child_pid = child_pid;
-	
-	return FALSE;
-}
-
-/* FIXME bugzilla.gnome.org 42530: Hardcoding this here sucks. We should be using components
- * for open ended things like this.
- */
-
-/* this routine is invoked from the preview signal handler to preview a sound file.  We
-   want to wait a suitable delay until we actually do it, so set up a timer task to actually
-   start playing.  If we move out before the task files, we remove it. */
-
-static void
-preview_audio (NautilusIconView *icon_view, NautilusFile *file, gboolean start_flag)
-{		
-	/* Stop current audio playback */
-	if (icon_view->details->audio_preview_child_pid != 0) {
-		kill (icon_view->details->audio_preview_child_pid, SIGTERM);
-		g_source_remove (icon_view->details->audio_preview_child_watch);
-		waitpid (icon_view->details->audio_preview_child_pid, NULL, 0);
-		icon_view->details->audio_preview_child_pid = 0;
-	}
-	
-	if (icon_view->details->audio_preview_timeout != 0) {
-		g_source_remove (icon_view->details->audio_preview_timeout);
-		icon_view->details->audio_preview_timeout = 0;
-	}
-			
-	if (start_flag) {
-		icon_view->details->audio_preview_file = file;
-		icon_view->details->audio_preview_timeout = g_timeout_add (1000, play_file, icon_view);
-	}
-}
-
-static gboolean
-sound_preview_type_supported (NautilusFile *file)
-{
-	char *mime_type;
-	guint i;
-	
-	mime_type = nautilus_file_get_mime_type (file);
-	if (mime_type == NULL) {
- 		return FALSE;
-	}
-	for (i = 0; i < G_N_ELEMENTS (audio_mime_types); i++) {
-		if (g_content_type_is_a (mime_type, audio_mime_types[i])) {
-			g_free (mime_type);
-			return TRUE;
-		}
-	}
-	
-	g_free (mime_type);
-	return FALSE;
-}
-
-
-static gboolean
-should_preview_sound (NautilusFile *file)
-{
-	GFile *location;
-	GFilesystemPreviewType use_preview;
-	int preview_sound_pref;
-
-	use_preview = nautilus_file_get_filesystem_use_preview (file);
-	preview_sound_pref = g_settings_get_enum (nautilus_preferences,
-						  NAUTILUS_PREFERENCES_PREVIEW_SOUND);
-
-	location = nautilus_file_get_location (file);
-	if (g_file_has_uri_scheme (location, "burn")) {
-		g_object_unref (location);
-		return FALSE;
-	}
-	g_object_unref (location);
-
-	/* Check user performance preference */	
-	if (preview_sound_pref == NAUTILUS_SPEED_TRADEOFF_NEVER) {
-		return FALSE;
-	}
-		
-	if (preview_sound_pref == NAUTILUS_SPEED_TRADEOFF_ALWAYS) {
-		if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_NEVER) {
-			return FALSE;
-		} else {
-			return TRUE;
-		}
-	}
-	
-	if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_NEVER) {
-		/* file system says to never preview anything */
-		return FALSE;
-	} else if (use_preview == G_FILESYSTEM_PREVIEW_TYPE_IF_LOCAL) {
-		/* file system says we should treat file as if it's local */
-		return TRUE;
-	} else {
-		/* only local files */
-		return nautilus_file_is_local (file);
-	}
-}
-
-static int
-icon_container_preview_callback (NautilusIconContainer *container,
-				 NautilusFile *file,
-				 gboolean start_flag,
-				 NautilusIconView *icon_view)
-{
-	int result;
-	char *file_name, *message;
-		
-	result = 0;
-	
-	/* preview files based on the mime_type. */
-	/* at first, we just handle sounds */
-	if (should_preview_sound (file)) {
-		if (sound_preview_type_supported (file)) {
-			result = 1;
-			preview_audio (icon_view, file, start_flag);
-		}
-	}
-
-	/* Display file name in status area at low zoom levels, since
-	 * the name is not displayed or hard to read in the icon view.
-	 */
-	if (nautilus_icon_view_get_zoom_level (NAUTILUS_VIEW (icon_view)) <= NAUTILUS_ZOOM_LEVEL_SMALLER) {
-		if (start_flag) {
-			file_name = nautilus_file_get_display_name (file);
-			message = g_strdup_printf (_("pointing at \"%s\""), file_name);
-			g_free (file_name);
-			nautilus_window_slot_set_status
-				(nautilus_view_get_nautilus_window_slot (NAUTILUS_VIEW (icon_view)),
-				 message, NULL);
-			g_free (message);
-		} else {
-			nautilus_view_display_selection_info (NAUTILUS_VIEW(icon_view));
-		}
-	}
-	
-	return result;
-}
-
-static void
-renaming_icon_callback (NautilusIconContainer *container,
-			GtkWidget *widget,
-			gpointer callback_data)
-{
-	NautilusView *directory_view;
-
-	directory_view = NAUTILUS_VIEW (callback_data);
-	nautilus_clipboard_set_up_editable
-		(GTK_EDITABLE (widget),
-		 nautilus_view_get_ui_manager (directory_view),
-		 FALSE);
-}
-
 int
 nautilus_icon_view_compare_files (NautilusIconView   *icon_view,
 				  NautilusFile *a,
@@ -2247,23 +1976,39 @@ icon_position_changed_callback (Nautilus
 
 /* Attempt to change the filename to the new text.  Notify user if operation fails. */
 static void
-nautilus_icon_view_icon_text_changed_callback (NautilusIconContainer *container,
-					 NautilusFile *file,				    
-					 char *new_name,
-					 NautilusIconView *icon_view)
+icon_rename_ended_cb (NautilusIconContainer *container,
+		      NautilusFile *file,				    
+		      const char *new_name,
+		      NautilusIconView *icon_view)
 {
 	g_assert (NAUTILUS_IS_FILE (file));
-	g_assert (new_name != NULL);
+
+	nautilus_view_set_is_renaming (NAUTILUS_VIEW (icon_view), FALSE);
 
 	/* Don't allow a rename with an empty string. Revert to original 
 	 * without notifying the user.
 	 */
-	if (new_name[0] == '\0') {
+	if ((new_name == NULL) || (new_name[0] == '\0')) {
 		return;
 	}
+
 	nautilus_rename_file (file, new_name, NULL, NULL);
 }
 
+static void
+icon_rename_started_cb (NautilusIconContainer *container,
+			GtkWidget *widget,
+			gpointer callback_data)
+{
+	NautilusView *directory_view;
+
+	directory_view = NAUTILUS_VIEW (callback_data);
+	nautilus_clipboard_set_up_editable
+		(GTK_EDITABLE (widget),
+		 nautilus_view_get_ui_manager (directory_view),
+		 FALSE);
+}
+
 static char *
 get_icon_uri_callback (NautilusIconContainer *container,
 		       NautilusFile *file,
@@ -2558,6 +2303,8 @@ create_icon_container (NautilusIconView 
 				 G_CALLBACK (icon_container_activate_callback), icon_view, 0);
 	g_signal_connect_object (icon_container, "activate_alternate",	
 				 G_CALLBACK (icon_container_activate_alternate_callback), icon_view, 0);
+	g_signal_connect_object (icon_container, "activate_previewer",
+				 G_CALLBACK (icon_container_activate_previewer_callback), icon_view, 0);
 	g_signal_connect_object (icon_container, "band_select_started",
 				 G_CALLBACK (band_select_started_callback), icon_view, 0);
 	g_signal_connect_object (icon_container, "band_select_ended",
@@ -2568,8 +2315,6 @@ create_icon_container (NautilusIconView 
 				 G_CALLBACK (icon_container_context_click_background_callback), icon_view, 0);
 	g_signal_connect_object (icon_container, "icon_position_changed",
 				 G_CALLBACK (icon_position_changed_callback), icon_view, 0);
-	g_signal_connect_object (icon_container, "icon_text_changed",
-				 G_CALLBACK (nautilus_icon_view_icon_text_changed_callback), icon_view, 0);
 	g_signal_connect_object (icon_container, "selection_changed",
 				 G_CALLBACK (selection_changed_callback), icon_view, 0);
 	/* FIXME: many of these should move into fm-icon-container as virtual methods */
@@ -2587,10 +2332,10 @@ create_icon_container (NautilusIconView 
 				 G_CALLBACK (get_stored_icon_position_callback), icon_view, 0);
 	g_signal_connect_object (icon_container, "layout_changed",
 				 G_CALLBACK (layout_changed_callback), icon_view, 0);
-	g_signal_connect_object (icon_container, "preview",
-				 G_CALLBACK (icon_container_preview_callback), icon_view, 0);
-	g_signal_connect_object (icon_container, "renaming_icon",
-				 G_CALLBACK (renaming_icon_callback), icon_view, 0);
+	g_signal_connect_object (icon_container, "icon_rename_started",
+				 G_CALLBACK (icon_rename_started_cb), icon_view, 0);
+	g_signal_connect_object (icon_container, "icon_rename_ended",
+				 G_CALLBACK (icon_rename_ended_cb), icon_view, 0);
 	g_signal_connect_object (icon_container, "icon_stretch_started",
 				 G_CALLBACK (nautilus_view_update_menus), icon_view,
 				 G_CONNECT_SWAPPED);
diff -pruN 3.0.2-4/src/nautilus-icon-view-container.c 1:3.2.0-0ubuntu5/src/nautilus-icon-view-container.c
--- 3.0.2-4/src/nautilus-icon-view-container.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-icon-view-container.c	2011-09-12 23:14:32.000000000 +0000
@@ -565,6 +565,9 @@ nautilus_icon_view_container_class_init 
 static void
 nautilus_icon_view_container_init (NautilusIconViewContainer *icon_container)
 {
+	gtk_style_context_add_class (gtk_widget_get_style_context (GTK_WIDGET (icon_container)),
+				     GTK_STYLE_CLASS_VIEW);
+
 }
 
 NautilusIconContainer *
diff -pruN 3.0.2-4/src/nautilus-image-properties-page.c 1:3.2.0-0ubuntu5/src/nautilus-image-properties-page.c
--- 3.0.2-4/src/nautilus-image-properties-page.c	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-image-properties-page.c	2011-09-12 23:14:32.000000000 +0000
@@ -89,7 +89,7 @@ static GType nautilus_image_properties_p
 static void  property_page_provider_iface_init                (NautilusPropertyPageProviderIface *iface);
 
 
-G_DEFINE_TYPE (NautilusImagePropertiesPage, nautilus_image_properties_page, GTK_TYPE_VBOX);
+G_DEFINE_TYPE (NautilusImagePropertiesPage, nautilus_image_properties_page, GTK_TYPE_BOX);
 
 G_DEFINE_TYPE_WITH_CODE (NautilusImagePropertiesPageProvider, nautilus_image_properties_page_provider, G_TYPE_OBJECT,
 			 G_IMPLEMENT_INTERFACE (NAUTILUS_TYPE_PROPERTY_PAGE_PROVIDER,
@@ -607,11 +607,12 @@ nautilus_image_properties_page_init (Nau
 						     NAUTILUS_TYPE_IMAGE_PROPERTIES_PAGE,
 						     NautilusImagePropertiesPageDetails);
 
+	gtk_orientable_set_orientation (GTK_ORIENTABLE (page), GTK_ORIENTATION_VERTICAL);
 	gtk_box_set_homogeneous (GTK_BOX (page), FALSE);
 	gtk_box_set_spacing (GTK_BOX (page), 2);
 	gtk_container_set_border_width (GTK_CONTAINER (page), 6);
 
-	page->details->vbox = gtk_vbox_new (FALSE, 6);
+	page->details->vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 6);
 	page->details->loading_label =
 		append_label (page->details->vbox,_("loading..."));
 	gtk_box_pack_start (GTK_BOX (page),
diff -pruN 3.0.2-4/src/nautilus-image-properties-page.h 1:3.2.0-0ubuntu5/src/nautilus-image-properties-page.h
--- 3.0.2-4/src/nautilus-image-properties-page.h	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-image-properties-page.h	2011-09-12 23:14:32.000000000 +0000
@@ -41,12 +41,12 @@
 typedef struct NautilusImagePropertiesPageDetails NautilusImagePropertiesPageDetails;
 
 typedef struct {
-	GtkVBox parent;
+	GtkBox parent;
 	NautilusImagePropertiesPageDetails *details;
 } NautilusImagePropertiesPage;
 
 typedef struct {
-	GtkVBoxClass parent;
+	GtkBoxClass parent;
 } NautilusImagePropertiesPageClass;
 
 GType nautilus_image_properties_page_get_type (void);
diff -pruN 3.0.2-4/src/nautilus-list-view.c 1:3.2.0-0ubuntu5/src/nautilus-list-view.c
--- 3.0.2-4/src/nautilus-list-view.c	2011-10-14 14:53:19.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-list-view.c	2011-10-14 14:53:23.000000000 +0000
@@ -28,7 +28,6 @@
 #include <config.h>
 #include "nautilus-list-view.h"
 
-#include "gedit-overlay.h"
 #include "nautilus-list-model.h"
 #include "nautilus-error-reporting.h"
 #include "nautilus-view-dnd.h"
@@ -59,6 +58,7 @@
 #include <libnautilus-private/nautilus-module.h>
 #include <libnautilus-private/nautilus-tree-view-drag-dest.h>
 #include <libnautilus-private/nautilus-clipboard.h>
+#include <libnautilus-private/nautilus-cell-renderer-text-ellipsized.h>
 
 #define DEBUG_FLAG NAUTILUS_DEBUG_LIST_VIEW
 #include <libnautilus-private/nautilus-debug.h>
@@ -171,7 +171,6 @@ get_default_sort_order (NautilusFile *fi
 	const char *attributes[] = {
 		"name", /* is really "manually" which doesn't apply to lists */
 		"name",
-		"uri",
 		"size",
 		"type",
 		"date_modified",
@@ -235,6 +234,20 @@ tree_view_has_selection (GtkTreeView *vi
 }
 
 static void
+preview_selected_items (NautilusListView *view)
+{
+	GList *file_list;
+	
+	file_list = nautilus_list_view_get_selection (NAUTILUS_VIEW (view));
+
+	if (file_list != NULL) {
+		nautilus_view_preview_files (NAUTILUS_VIEW (view),
+					     file_list, NULL);
+		nautilus_file_list_free (file_list);
+	}
+}
+
+static void
 activate_selected_items (NautilusListView *view)
 {
 	GList *file_list;
@@ -993,20 +1006,6 @@ subdirectory_unloaded_callback (Nautilus
 }
 
 static gboolean
-key_release_callback (GtkWidget *widget, GdkEventKey *event, gpointer callback_data)
-{
-	switch (event->keyval) {
-	case GDK_KEY_v:
-		/* Re-enable tree search entry; disabled in key_press_callback */
-		if ((event->state & GDK_CONTROL_MASK) != 0) {
-			gtk_tree_view_set_enable_search (GTK_TREE_VIEW (widget), TRUE);
-		}
-	}
-
-	return FALSE;
-}
-
-static gboolean
 key_press_callback (GtkWidget *widget, GdkEventKey *event, gpointer callback_data)
 {
 	NautilusView *view;
@@ -1063,7 +1062,7 @@ key_press_callback (GtkWidget *widget, G
 		if ((event->state & GDK_SHIFT_MASK) != 0) {
 			activate_selected_items_alternate (NAUTILUS_LIST_VIEW (view), NULL, TRUE);
 		} else {
-			activate_selected_items (NAUTILUS_LIST_VIEW (view));
+			preview_selected_items (NAUTILUS_LIST_VIEW (view));
 		}
 		handled = TRUE;
 		break;
@@ -1077,21 +1076,9 @@ key_press_callback (GtkWidget *widget, G
 		handled = TRUE;
 		break;
 	case GDK_KEY_v:
-		/* HACK: see https://bugzilla.gnome.org/show_bug.cgi?id=314431
-		 *
-		 * We force event propagating to the focus window before the keybindings
-		 * in nautilus-window.c:nautilus_window_key_press_event(),
-		 * but that will trigger the type-ahead window when Ctrl+V is pressed.
-		 * We used to special-case Ctrl+V here, and handle the event,
-		 * to block the default GtkTreeView handler to run and show the window,
-		 * but that's ineffective as well, because it would break Copy/Paste, as keybindings
-		 * are now processed later, and they won't run if we return TRUE here.
-		 * So, we resort to disabling search while the handler runs, and re-enable it later
-		 * in the key_release callback, while not handling the event, so the accelerator
-		 * can still run.
-		 */
+		/* Eat Control + v to not enable type ahead */
 		if ((event->state & GDK_CONTROL_MASK) != 0) {
-			gtk_tree_view_set_enable_search (tree_view, FALSE);
+			handled = TRUE;
 		}
 		break;
 
@@ -1220,8 +1207,10 @@ editable_focus_out_cb (GtkWidget *widget
 {
 	NautilusListView *view = user_data;
 
-	nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
 	view->details->editable_widget = NULL;
+
+	nautilus_view_set_is_renaming (NAUTILUS_VIEW (view), FALSE);
+	nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
 }
 
 static void
@@ -1251,10 +1240,11 @@ cell_renderer_editing_started_cb (GtkCel
 
 static void
 cell_renderer_editing_canceled (GtkCellRendererText *cell,
-				NautilusListView          *view)
+				NautilusListView    *view)
 {
 	view->details->editable_widget = NULL;
 
+	nautilus_view_set_is_renaming (NAUTILUS_VIEW (view), FALSE);
 	nautilus_view_unfreeze_updates (NAUTILUS_VIEW (view));
 }
 
@@ -1262,13 +1252,14 @@ static void
 cell_renderer_edited (GtkCellRendererText *cell,
 		      const char          *path_str,
 		      const char          *new_text,
-		      NautilusListView          *view)
+		      NautilusListView    *view)
 {
 	GtkTreePath *path;
 	NautilusFile *file;
 	GtkTreeIter iter;
 
 	view->details->editable_widget = NULL;
+	nautilus_view_set_is_renaming (NAUTILUS_VIEW (view), FALSE);
 
 	/* Don't allow a rename with an empty string. Revert to original 
 	 * without notifying the user.
@@ -1637,8 +1628,6 @@ create_and_set_up_tree_view (NautilusLis
 				 G_CALLBACK (button_release_callback), view, 0);
 	g_signal_connect_object (view->details->tree_view, "key_press_event",
 				 G_CALLBACK (key_press_callback), view, 0);
-	g_signal_connect_object (view->details->tree_view, "key_release_event",
-				 G_CALLBACK (key_release_callback), view, 0);
 	g_signal_connect_object (view->details->tree_view, "popup_menu",
                                  G_CALLBACK (popup_menu_callback), view, 0);
 	g_signal_connect_object (view->details->tree_view, "row_expanded",
@@ -1672,7 +1661,7 @@ create_and_set_up_tree_view (NautilusLis
 
 	for (l = nautilus_columns; l != NULL; l = l->next) {
 		NautilusColumn *nautilus_column;
-		int column_num, font_size;
+		int column_num;		
 		char *name;
 		char *label;
 		float xalign;
@@ -1695,9 +1684,6 @@ create_and_set_up_tree_view (NautilusLis
 			view->details->pixbuf_cell = (GtkCellRendererPixbuf *)cell;
 			
 			view->details->file_name_column = gtk_tree_view_column_new ();
-			gtk_tree_view_column_set_expand (view->details->file_name_column, TRUE);
-			font_size = PANGO_PIXELS (pango_font_description_get_size (gtk_style_context_get_font(gtk_widget_get_style_context(GTK_WIDGET(view)), GTK_STATE_FLAG_NORMAL)));
-			gtk_tree_view_column_set_min_width (view->details->file_name_column, 20*font_size);
 			g_object_ref_sink (view->details->file_name_column);
 			view->details->file_name_column_num = column_num;
 			
@@ -1717,11 +1703,7 @@ create_and_set_up_tree_view (NautilusLis
 							     "pixbuf", NAUTILUS_LIST_MODEL_SMALLEST_ICON_COLUMN,
 							     NULL);
 			
-			cell = gtk_cell_renderer_text_new ();
-			g_object_set (cell,
-				      "ellipsize", PANGO_ELLIPSIZE_END,
-				      "ellipsize-set", TRUE,
-				      NULL);
+			cell = nautilus_cell_renderer_text_ellipsized_new ();
 			view->details->file_name_cell = (GtkCellRendererText *)cell;
 			g_signal_connect (cell, "edited", G_CALLBACK (cell_renderer_edited), view);
 			g_signal_connect (cell, "editing-canceled", G_CALLBACK (cell_renderer_editing_canceled), view);
@@ -2936,6 +2918,9 @@ nautilus_list_view_start_renaming_file (
 		return;
 	}
 
+	/* call parent class to make sure the right icon is selected */
+	NAUTILUS_VIEW_CLASS (nautilus_list_view_parent_class)->start_renaming_file (view, file, select_all);
+
 	/* Freeze updates to the view to prevent losing rename focus when the tree view updates */
 	nautilus_view_freeze_updates (NAUTILUS_VIEW (view));
 
@@ -2950,10 +2935,11 @@ nautilus_list_view_start_renaming_file (
 				      NULL,
 				      list_view->details->file_name_column,
 				      TRUE, 0.0, 0.0);
-	gtk_tree_view_set_cursor (list_view->details->tree_view,
-				  path,
-				  list_view->details->file_name_column,
-				  TRUE);
+	gtk_tree_view_set_cursor_on_cell (list_view->details->tree_view,
+					  path,
+					  list_view->details->file_name_column,
+					  GTK_CELL_RENDERER (list_view->details->file_name_cell),
+					  TRUE);
 
 	/* set cursor also triggers editing-started, where we save the editable widget */
 	if (list_view->details->editable_widget != NULL) {
diff -pruN 3.0.2-4/src/nautilus-location-bar.c 1:3.2.0-0ubuntu5/src/nautilus-location-bar.c
--- 3.0.2-4/src/nautilus-location-bar.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-location-bar.c	2011-09-12 23:14:32.000000000 +0000
@@ -33,6 +33,7 @@
 #include <config.h>
 #include "nautilus-location-bar.h"
 
+#include "nautilus-application.h"
 #include "nautilus-location-entry.h"
 #include "nautilus-window-private.h"
 #include "nautilus-window.h"
@@ -92,7 +93,7 @@ static const GtkTargetEntry drop_types [
 };
 
 G_DEFINE_TYPE (NautilusLocationBar, nautilus_location_bar,
-	       GTK_TYPE_HBOX);
+	       GTK_TYPE_BOX);
 
 static NautilusWindow *
 nautilus_location_bar_get_window (GtkWidget *bar)
@@ -212,17 +213,15 @@ drag_data_received_callback (GtkWidget *
 	if (new_windows_for_extras) {
 		int i;
 
-		application = nautilus_application_dup_singleton ();
+		application = nautilus_application_get_singleton ();
 		screen = gtk_window_get_screen (GTK_WINDOW (window));
 
 		for (i = 1; names[i] != NULL; ++i) {
-			new_window = nautilus_application_create_window (application, NULL, screen);
+			new_window = nautilus_application_create_window (application, screen);
 			location = g_file_new_for_uri (names[i]);
 			nautilus_window_go_to (new_window, location);
 			g_object_unref (location);
 		}
-
-		g_object_unref (application);
 	}
 
 	g_strfreev (names);
@@ -459,12 +458,12 @@ nautilus_location_bar_init (NautilusLoca
 	GtkWidget *label;
 	GtkWidget *entry;
 	GtkWidget *event_box;
-	GtkWidget *hbox;
 
 	bar->details = G_TYPE_INSTANCE_GET_PRIVATE (bar, NAUTILUS_TYPE_LOCATION_BAR,
 						    NautilusLocationBarDetails);
 
-	hbox = gtk_hbox_new (0, FALSE);
+	gtk_orientable_set_orientation (GTK_ORIENTABLE (bar),
+					GTK_ORIENTATION_HORIZONTAL);
 
 	event_box = gtk_event_box_new ();
 	gtk_event_box_set_visible_window (GTK_EVENT_BOX (event_box), FALSE);
@@ -477,7 +476,7 @@ nautilus_location_bar_init (NautilusLoca
 	g_signal_connect (label, "style_set", 
 			  G_CALLBACK (style_set_handler), NULL);
 
-	gtk_box_pack_start (GTK_BOX (hbox), event_box, FALSE, TRUE, 4);
+	gtk_box_pack_start (GTK_BOX (bar), event_box, FALSE, TRUE, 4);
 
 	entry = nautilus_location_entry_new ();
 	
@@ -486,12 +485,10 @@ nautilus_location_bar_init (NautilusLoca
 	g_signal_connect_object (entry, "changed",
 				 G_CALLBACK (editable_changed_callback), bar, 0);
 
-	gtk_box_pack_start (GTK_BOX (hbox), entry, TRUE, TRUE, 0);
+	gtk_box_pack_start (GTK_BOX (bar), entry, TRUE, TRUE, 0);
 
 	eel_accessibility_set_up_label_widget_relation (label, entry);
 
-	gtk_container_add (GTK_CONTAINER (bar), hbox);
-
 
 	/* Label context menu */
 	g_signal_connect (event_box, "button-press-event",
@@ -513,10 +510,10 @@ nautilus_location_bar_init (NautilusLoca
 	g_signal_connect (bar, "drag_data_received",
 			  G_CALLBACK (drag_data_received_callback), NULL);
 
-	gtk_widget_show_all (hbox);
-
 	bar->details->label = GTK_LABEL (label);
 	bar->details->entry = NAUTILUS_ENTRY (entry);	
+
+	gtk_widget_show_all (GTK_WIDGET (bar));
 }
 
 GtkWidget *
diff -pruN 3.0.2-4/src/nautilus-location-bar.h 1:3.2.0-0ubuntu5/src/nautilus-location-bar.h
--- 3.0.2-4/src/nautilus-location-bar.h	2011-04-04 18:01:23.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-location-bar.h	2011-09-12 23:14:32.000000000 +0000
@@ -48,12 +48,12 @@
 typedef struct NautilusLocationBarDetails NautilusLocationBarDetails;
 
 typedef struct NautilusLocationBar {
-	GtkHBox parent;
+	GtkBox parent;
 	NautilusLocationBarDetails *details;
 } NautilusLocationBar;
 
 typedef struct {
-	GtkHBoxClass parent_class;
+	GtkBoxClass parent_class;
 
 	/* for GtkBindingSet */
 	void         (* cancel)           (NautilusLocationBar *bar);
diff -pruN 3.0.2-4/src/nautilus-location-entry.c 1:3.2.0-0ubuntu5/src/nautilus-location-entry.c
--- 3.0.2-4/src/nautilus-location-entry.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-location-entry.c	2011-09-12 23:14:32.000000000 +0000
@@ -391,14 +391,14 @@ nautilus_location_entry_set_secondary_ac
 	}
 	switch (secondary_action) {
 	case NAUTILUS_LOCATION_ENTRY_ACTION_CLEAR:
-		gtk_entry_set_icon_from_stock (GTK_ENTRY (entry), 
-					       GTK_ENTRY_ICON_SECONDARY,
-					       GTK_STOCK_CLEAR);
+		gtk_entry_set_icon_from_icon_name (GTK_ENTRY (entry), 
+						   GTK_ENTRY_ICON_SECONDARY,
+						   "edit-clear-symbolic");
 		break;
 	case NAUTILUS_LOCATION_ENTRY_ACTION_GOTO:
-		gtk_entry_set_icon_from_stock (GTK_ENTRY (entry),
-					       GTK_ENTRY_ICON_SECONDARY,
-					       GTK_STOCK_GO_FORWARD);
+		gtk_entry_set_icon_from_icon_name (GTK_ENTRY (entry),
+						   GTK_ENTRY_ICON_SECONDARY,
+						   "go-next-symbolic");
 		break;
 	default:
 		g_assert_not_reached ();
diff -pruN 3.0.2-4/src/nautilus-main.c 1:3.2.0-0ubuntu5/src/nautilus-main.c
--- 3.0.2-4/src/nautilus-main.c	2011-04-04 18:01:24.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-main.c	2011-09-12 23:14:32.000000000 +0000
@@ -97,7 +97,7 @@ main (int argc, char *argv[])
 #endif
 
 	/* Run the nautilus application. */
-	application = nautilus_application_dup_singleton ();
+	application = nautilus_application_get_singleton ();
 
 	retval = g_application_run (G_APPLICATION (application),
 				    argc, argv);
diff -pruN 3.0.2-4/src/nautilus-mime-actions.c 1:3.2.0-0ubuntu5/src/nautilus-mime-actions.c
--- 3.0.2-4/src/nautilus-mime-actions.c	2011-05-09 15:30:45.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-mime-actions.c	2011-10-14 14:53:23.000000000 +0000
@@ -1554,12 +1554,14 @@ activate_desktop_file (ActivateParameter
 			      "text", primary,
 			      "secondary-text", secondary,
 			      NULL);
+		if (nautilus_file_get_ctime(file) < 1256817600L ) {
 		gtk_dialog_add_button (GTK_DIALOG (dialog),
 				       _("_Launch Anyway"), RESPONSE_RUN);
 		if (nautilus_file_can_set_permissions (file)) {
 			gtk_dialog_add_button (GTK_DIALOG (dialog),
 					       _("Mark as _Trusted"), RESPONSE_MARK_TRUSTED);
 		}
+		}
 		gtk_dialog_add_button (GTK_DIALOG (dialog),
 				       GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL);
 		gtk_dialog_set_default_response (GTK_DIALOG (dialog), GTK_RESPONSE_CANCEL);
@@ -1773,7 +1775,8 @@ activate_files (ActivateParameters *para
 
 	if (open_in_app_uris != NULL &&
 	    (!parameters->user_confirmation ||
-	     num_files + num_unhandled > SILENT_OPEN_LIMIT)) {
+	     num_files + num_unhandled > SILENT_OPEN_LIMIT) &&
+	     num_apps > 1) {
 		GtkDialog *dialog;
 		char *prompt;
 		char *detail;
diff -pruN 3.0.2-4/src/nautilus-notebook.c 1:3.2.0-0ubuntu5/src/nautilus-notebook.c
--- 3.0.2-4/src/nautilus-notebook.c	2011-04-04 18:01:24.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-notebook.c	2011-09-21 22:46:01.000000000 +0000
@@ -335,7 +335,7 @@ build_tab_label (NautilusNotebook *nb, N
 
 	/* set hbox spacing and label padding (see below) so that there's an
 	 * equal amount of space around the label */
-	hbox = gtk_hbox_new (FALSE, 4);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 4);
 	gtk_widget_show (hbox);
 
 	/* setup load feedback */
diff -pruN 3.0.2-4/src/nautilus-pathbar.c 1:3.2.0-0ubuntu5/src/nautilus-pathbar.c
--- 3.0.2-4/src/nautilus-pathbar.c	2011-04-25 17:01:40.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-pathbar.c	2011-09-12 23:14:32.000000000 +0000
@@ -1586,7 +1586,7 @@ make_directory_button (NautilusPathBar  
                         button_data->label = gtk_label_new (NULL);
                         label_alignment = gtk_alignment_new (0.5, 0.5, 1.0, 1.0);
                         gtk_container_add (GTK_CONTAINER (label_alignment), button_data->label);
-                        child = gtk_hbox_new (FALSE, 2);
+                        child = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 2);
                         gtk_box_pack_start (GTK_BOX (child), button_data->image, FALSE, FALSE, 0);
                         gtk_box_pack_start (GTK_BOX (child), label_alignment, FALSE, FALSE, 0);
                         break;
@@ -1595,7 +1595,7 @@ make_directory_button (NautilusPathBar  
 			button_data->label = gtk_label_new (NULL);
 			label_alignment = gtk_alignment_new (0.5, 0.5, 1.0, 1.0);
 			gtk_container_add (GTK_CONTAINER (label_alignment), button_data->label);
-			child = gtk_hbox_new (FALSE, 2);
+                        child = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 2);
 			gtk_box_pack_start (GTK_BOX (child), button_data->image, FALSE, FALSE, 0);
 			gtk_box_pack_start (GTK_BOX (child), label_alignment, FALSE, FALSE, 0);
 			button_data->is_base_dir = base_dir;
diff -pruN 3.0.2-4/src/nautilus-places-sidebar.c 1:3.2.0-0ubuntu5/src/nautilus-places-sidebar.c
--- 3.0.2-4/src/nautilus-places-sidebar.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-places-sidebar.c	2011-10-14 14:53:23.000000000 +0000
@@ -80,6 +80,7 @@ typedef struct {
 
 	GtkWidget *popup_menu;
 	GtkWidget *popup_menu_open_in_new_tab_item;
+	GtkWidget *popup_menu_add_shortcut_item;
 	GtkWidget *popup_menu_remove_item;
 	GtkWidget *popup_menu_rename_item;
 	GtkWidget *popup_menu_separator_item;
@@ -220,6 +221,7 @@ get_eject_icon (NautilusPlacesSidebar *s
 	int icon_size;
 	GtkIconTheme *icon_theme;
 	GtkStyleContext *style;
+	GtkStateFlags state;
 
 	icon_theme = gtk_icon_theme_get_default ();
 	icon_size = nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU);
@@ -227,20 +229,34 @@ get_eject_icon (NautilusPlacesSidebar *s
 	icon_info = gtk_icon_theme_lookup_by_gicon (icon_theme, icon, icon_size, 0);
 
 	style = gtk_widget_get_style_context (GTK_WIDGET (sidebar));
-	eject = gtk_icon_info_load_symbolic_for_context (icon_info,
-							 style,
-							 NULL,
-							 NULL);
-
-	if (highlighted) {
-		GdkPixbuf *high;
-		high = eel_create_spotlight_pixbuf (eject);
-		g_object_unref (eject);
-		eject = high;
+	gtk_style_context_save (style);
+
+	if (icon_info != NULL) {
+		state = gtk_widget_get_state_flags (GTK_WIDGET (sidebar));
+		gtk_style_context_add_class (style, GTK_STYLE_CLASS_IMAGE);
+
+		if (highlighted) {
+			state |= GTK_STATE_FLAG_PRELIGHT;
+		}
+
+		gtk_style_context_set_state (style, state);
+
+		eject = gtk_icon_info_load_symbolic_for_context (icon_info,
+								 style,
+								 NULL,
+								 NULL);
+
+		gtk_icon_info_free (icon_info);
+	} else {
+		GtkIconSet *icon_set;
+
+		gtk_style_context_set_state (style, GTK_STATE_FLAG_NORMAL);
+		icon_set = gtk_style_context_lookup_icon_set (style, GTK_STOCK_MISSING_IMAGE);
+		eject = gtk_icon_set_render_icon_pixbuf (icon_set, style, GTK_ICON_SIZE_MENU);
 	}
 
+	gtk_style_context_restore (style);
 	g_object_unref (icon);
-	gtk_icon_info_free (icon_info);
 
 	return eject;
 }
@@ -449,6 +465,8 @@ update_places (NautilusPlacesSidebar *si
 	GList *network_mounts;
 	NautilusFile *file;
 
+	DEBUG ("Updating places sidebar");
+
 	model = NULL;
 	last_uri = NULL;
 	select_path = NULL;
@@ -675,19 +693,6 @@ update_places (NautilusPlacesSidebar *si
 		g_free (desktop_path);
 	}
 
-	/* file system root */
- 	mount_uri = "file:///"; /* No need to strdup */
-	icon = g_themed_icon_new (NAUTILUS_ICON_FILESYSTEM);
-	last_iter = add_place (sidebar, PLACES_BUILT_IN,
-			       SECTION_COMPUTER,
-			       _("File System"), icon,
-			       mount_uri, NULL, NULL, NULL, 0,
-			       _("Open the contents of the File System"));
-	g_object_unref (icon);
-	compare_for_selection (sidebar,
-			       location, mount_uri, last_uri,
-			       &last_iter, &select_path);
-
 	
 	/* XDG directories */
 	for (index = 0; index < G_USER_N_DIRECTORIES; index++) {
@@ -772,6 +777,19 @@ update_places (NautilusPlacesSidebar *si
 	}
 	g_list_free (mounts);
 
+	/* file system root */
+ 	mount_uri = "file:///"; /* No need to strdup */
+	icon = g_themed_icon_new (NAUTILUS_ICON_FILESYSTEM);
+	last_iter = add_place (sidebar, PLACES_BUILT_IN,
+			       SECTION_COMPUTER,
+			       _("File System"), icon,
+			       mount_uri, NULL, NULL, NULL, 0,
+			       _("Open the contents of the File System"));
+	g_object_unref (icon);
+	compare_for_selection (sidebar,
+			       location, mount_uri, last_uri,
+			       &last_iter, &select_path);
+
 	mount_uri = "trash:///"; /* No need to strdup */
 	icon = nautilus_trash_monitor_get_icon ();
 	last_iter = add_place (sidebar, PLACES_BUILT_IN,
@@ -1537,6 +1555,7 @@ bookmarks_popup_menu_detach_cb (GtkWidge
 	g_assert (NAUTILUS_IS_PLACES_SIDEBAR (sidebar));
 	
 	sidebar->popup_menu = NULL;
+	sidebar->popup_menu_add_shortcut_item = NULL;
 	sidebar->popup_menu_remove_item = NULL;
 	sidebar->popup_menu_rename_item = NULL;
 	sidebar->popup_menu_separator_item = NULL;
@@ -1642,6 +1661,8 @@ bookmarks_check_popup_sensitivity (Nauti
 				    -1);
 	}
 
+	gtk_widget_set_visible (sidebar->popup_menu_add_shortcut_item, (type == PLACES_MOUNTED_VOLUME));
+
 	gtk_widget_set_sensitive (sidebar->popup_menu_remove_item, (type == PLACES_BOOKMARK));
 	gtk_widget_set_sensitive (sidebar->popup_menu_rename_item, (type == PLACES_BOOKMARK));
 	gtk_widget_set_sensitive (sidebar->popup_menu_empty_trash_item, !nautilus_trash_monitor_is_empty ());
@@ -1730,17 +1751,12 @@ volume_mounted_cb (GVolume *volume,
 				nautilus_window_slot_open_location (sidebar->go_to_after_mount_slot, location,
 								    sidebar->go_to_after_mount_flags, NULL);
 			} else {
-				NautilusApplication *app;
 				NautilusWindow *new, *cur;
 
 				cur = NAUTILUS_WINDOW (sidebar->window);
-				app = nautilus_application_dup_singleton ();
-				new = nautilus_application_create_window (app,
-									  NULL,
+				new = nautilus_application_create_window (nautilus_application_get_singleton (),
 									  gtk_window_get_screen (GTK_WINDOW (cur)));
 				nautilus_window_go_to (new, location);
-
-				g_object_unref (app);
 			}
 		}
 
@@ -1803,16 +1819,11 @@ open_selected_bookmark (NautilusPlacesSi
 							    flags, NULL);
 		} else {
 			NautilusWindow *cur, *new;
-			NautilusApplication *app;
 			
 			cur = NAUTILUS_WINDOW (sidebar->window);
-			app = nautilus_application_dup_singleton ();
-			new = nautilus_application_create_window (app,
-								  NULL,
+			new = nautilus_application_create_window (nautilus_application_get_singleton (),
 								  gtk_window_get_screen (GTK_WINDOW (cur)));
 			nautilus_window_go_to (new, location);
-
-			g_object_unref (app);
 		}
 		g_object_unref (location);
 		g_free (uri);
@@ -1896,6 +1907,45 @@ open_shortcut_in_new_tab_cb (GtkMenuItem
 	open_shortcut_from_menu (sidebar, NAUTILUS_WINDOW_OPEN_FLAG_NEW_TAB);
 }
 
+/* Add bookmark for the selected item */
+static void
+add_bookmark (NautilusPlacesSidebar *sidebar)
+{
+	GtkTreeModel *model;
+	GtkTreeIter iter;
+	char *uri;
+	GFile *location;
+	NautilusBookmark *bookmark;
+
+	model = gtk_tree_view_get_model (sidebar->tree_view);
+
+	if (get_selected_iter (sidebar, &iter)) {
+		gtk_tree_model_get (model, &iter, PLACES_SIDEBAR_COLUMN_URI, &uri, -1);
+
+		if (uri == NULL) {
+			return;
+		}
+
+		location = g_file_new_for_uri (uri);
+		bookmark = nautilus_bookmark_new (location, NULL, NULL);
+
+		if (!nautilus_bookmark_list_contains (sidebar->bookmarks, bookmark)) {
+			nautilus_bookmark_list_append (sidebar->bookmarks, bookmark);
+		}
+
+		g_object_unref (location);
+		g_object_unref (bookmark);
+		g_free (uri);
+	}
+}
+
+static void
+add_shortcut_cb (GtkMenuItem           *item,
+		 NautilusPlacesSidebar *sidebar)
+{
+	add_bookmark (sidebar);
+}
+
 /* Rename the selected bookmark */
 static void
 rename_selected_bookmark (NautilusPlacesSidebar *sidebar)
@@ -2577,6 +2627,12 @@ bookmarks_build_popup_menu (NautilusPlac
 
 	eel_gtk_menu_append_separator (GTK_MENU (sidebar->popup_menu));
 
+	item = gtk_menu_item_new_with_mnemonic (_("_Add Bookmark"));
+	sidebar->popup_menu_add_shortcut_item = item;
+	g_signal_connect (item, "activate",
+			  G_CALLBACK (add_shortcut_cb), sidebar);
+	gtk_menu_shell_append (GTK_MENU_SHELL (sidebar->popup_menu), item);
+
 	item = gtk_image_menu_item_new_with_label (_("Remove"));
 	sidebar->popup_menu_remove_item = item;
 	gtk_image_menu_item_set_image (GTK_IMAGE_MENU_ITEM (item),
@@ -3038,7 +3094,7 @@ nautilus_places_sidebar_init (NautilusPl
 					GTK_POLICY_AUTOMATIC);
 	gtk_scrolled_window_set_hadjustment (GTK_SCROLLED_WINDOW (sidebar), NULL);
 	gtk_scrolled_window_set_vadjustment (GTK_SCROLLED_WINDOW (sidebar), NULL);
-	gtk_scrolled_window_set_shadow_type (GTK_SCROLLED_WINDOW (sidebar), GTK_SHADOW_NONE);
+	gtk_scrolled_window_set_shadow_type (GTK_SCROLLED_WINDOW (sidebar), GTK_SHADOW_IN);
 
 	gtk_style_context_set_junction_sides (gtk_widget_get_style_context (GTK_WIDGET (sidebar)),
 					      GTK_JUNCTION_RIGHT | GTK_JUNCTION_LEFT);
@@ -3257,7 +3313,6 @@ nautilus_places_sidebar_dispose (GObject
 	}
 
 	g_clear_object (&sidebar->store);
-	g_clear_object (&sidebar->volume_monitor);
 	g_clear_object (&sidebar->bookmarks);
 	g_clear_object (&sidebar->filter_model);
 
@@ -3275,6 +3330,29 @@ nautilus_places_sidebar_dispose (GObject
 					      desktop_setting_changed_callback,
 					      sidebar);
 
+	if (sidebar->volume_monitor != NULL) {
+		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
+						      volume_added_callback, sidebar);
+		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
+						      volume_removed_callback, sidebar);
+		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
+						      volume_changed_callback, sidebar);
+		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
+						      mount_added_callback, sidebar);
+		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
+						      mount_removed_callback, sidebar);
+		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
+						      mount_changed_callback, sidebar);
+		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
+						      drive_disconnected_callback, sidebar);
+		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
+						      drive_connected_callback, sidebar);
+		g_signal_handlers_disconnect_by_func (sidebar->volume_monitor, 
+						      drive_changed_callback, sidebar);
+
+		g_clear_object (&sidebar->volume_monitor);
+	}
+
 	G_OBJECT_CLASS (nautilus_places_sidebar_parent_class)->dispose (object);
 }
 
diff -pruN 3.0.2-4/src/nautilus-previewer.c 1:3.2.0-0ubuntu5/src/nautilus-previewer.c
--- 3.0.2-4/src/nautilus-previewer.c	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-previewer.c	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,201 @@
+/*
+ * nautilus-previewer: nautilus previewer DBus wrapper
+ *
+ * Copyright (C) 2011, Red Hat, Inc.
+ *
+ * Nautilus is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * Nautilus is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ * Author: Cosimo Cecchi <cosimoc@redhat.com>
+ *
+ */
+
+#include "nautilus-previewer.h"
+
+#define DEBUG_FLAG NAUTILUS_DEBUG_PREVIEWER
+#include <libnautilus-private/nautilus-debug.h>
+
+#include <gio/gio.h>
+
+G_DEFINE_TYPE (NautilusPreviewer, nautilus_previewer, G_TYPE_OBJECT);
+
+#define PREVIEWER_DBUS_NAME "org.gnome.NautilusPreviewer"
+#define PREVIEWER_DBUS_IFACE "org.gnome.NautilusPreviewer"
+#define PREVIEWER_DBUS_PATH "/org/gnome/NautilusPreviewer"
+
+static NautilusPreviewer *singleton = NULL;
+
+struct _NautilusPreviewerPriv {
+  GDBusConnection *connection;
+};
+
+static void
+nautilus_previewer_dispose (GObject *object)
+{
+  NautilusPreviewer *self = NAUTILUS_PREVIEWER (object);
+
+  DEBUG ("%p", self);
+
+  g_clear_object (&self->priv->connection);
+
+  G_OBJECT_CLASS (nautilus_previewer_parent_class)->dispose (object);
+}
+
+static GObject *
+nautilus_previewer_constructor (GType type,
+                                guint n_construct_params,
+                                GObjectConstructParam *construct_params)
+{
+  GObject *retval;
+
+  if (singleton != NULL)
+    return G_OBJECT (singleton);
+
+  retval = G_OBJECT_CLASS (nautilus_previewer_parent_class)->constructor
+    (type, n_construct_params, construct_params);
+
+  singleton = NAUTILUS_PREVIEWER (retval);
+  g_object_add_weak_pointer (retval, (gpointer) &singleton);
+
+  return retval;
+}
+
+static void
+nautilus_previewer_init (NautilusPreviewer *self)
+{
+  GError *error = NULL;
+
+  self->priv = G_TYPE_INSTANCE_GET_PRIVATE (self, NAUTILUS_TYPE_PREVIEWER,
+                                            NautilusPreviewerPriv);
+
+  self->priv->connection = g_bus_get_sync (G_BUS_TYPE_SESSION,
+                                           NULL, &error);
+
+  if (error != NULL) {
+    g_printerr ("Unable to initialize DBus connection: %s", error->message);
+    g_error_free (error);
+    return;
+  }
+}
+
+static void
+nautilus_previewer_class_init (NautilusPreviewerClass *klass)
+{
+  GObjectClass *oclass;
+
+  oclass = G_OBJECT_CLASS (klass);
+  oclass->constructor = nautilus_previewer_constructor;
+  oclass->dispose = nautilus_previewer_dispose;
+
+  g_type_class_add_private (klass, sizeof (NautilusPreviewerPriv));
+}
+
+static void
+previewer_show_file_ready_cb (GObject *source,
+                              GAsyncResult *res,
+                              gpointer user_data)
+{
+  NautilusPreviewer *self = user_data;
+  GError *error = NULL;
+
+  g_dbus_connection_call_finish (self->priv->connection,
+                                 res, &error);
+
+  if (error != NULL) {
+    DEBUG ("Unable to call ShowFile on NautilusPreviewer: %s",
+           error->message);
+    g_error_free (error);
+  }
+
+  g_object_unref (self);
+}
+
+static void
+previewer_close_ready_cb (GObject *source,
+                          GAsyncResult *res,
+                          gpointer user_data)
+{
+  NautilusPreviewer *self = user_data;
+  GError *error = NULL;
+
+  g_dbus_connection_call_finish (self->priv->connection,
+                                 res, &error);
+
+  if (error != NULL) {
+    DEBUG ("Unable to call Close on NautilusPreviewer: %s",
+           error->message);
+    g_error_free (error);
+  }
+
+  g_object_unref (self);
+}
+
+NautilusPreviewer *
+nautilus_previewer_get_singleton (void)
+{
+  return g_object_new (NAUTILUS_TYPE_PREVIEWER, NULL);
+}
+
+void
+nautilus_previewer_call_show_file (NautilusPreviewer *self,
+                                   const gchar *uri,
+                                   guint xid,
+				   gboolean close_if_already_visible)
+{
+  GVariant *variant;
+
+  variant = g_variant_new ("(sib)",
+                           uri, xid, close_if_already_visible);
+
+  if (self->priv->connection == NULL) {
+    g_printerr ("No DBus connection available");
+    return;
+  }
+
+  g_dbus_connection_call (self->priv->connection,
+                          PREVIEWER_DBUS_NAME,
+                          PREVIEWER_DBUS_PATH,
+                          PREVIEWER_DBUS_IFACE,
+                          "ShowFile",
+                          variant,
+                          NULL,
+                          G_DBUS_CALL_FLAGS_NONE,
+                          -1,
+                          NULL,
+                          previewer_show_file_ready_cb,
+                          g_object_ref (self));
+}
+
+void
+nautilus_previewer_call_close (NautilusPreviewer *self)
+{
+  if (self->priv->connection == NULL) {
+    g_printerr ("No DBus connection available");
+    return;
+  }
+
+  /* don't autostart the previewer if it's not running */
+  g_dbus_connection_call (self->priv->connection,
+                          PREVIEWER_DBUS_NAME,
+                          PREVIEWER_DBUS_PATH,
+                          PREVIEWER_DBUS_IFACE,
+                          "Close",
+                          NULL,
+                          NULL,
+                          G_DBUS_CALL_FLAGS_NO_AUTO_START,
+                          -1,
+                          NULL,
+                          previewer_close_ready_cb,
+                          g_object_ref (self));
+}
diff -pruN 3.0.2-4/src/nautilus-previewer.h 1:3.2.0-0ubuntu5/src/nautilus-previewer.h
--- 3.0.2-4/src/nautilus-previewer.h	1970-01-01 00:00:00.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-previewer.h	2011-09-21 18:11:33.000000000 +0000
@@ -0,0 +1,67 @@
+/*
+ * nautilus-previewer: nautilus previewer DBus wrapper
+ *
+ * Copyright (C) 2011, Red Hat, Inc.
+ *
+ * Nautilus is free software; you can redistribute it and/or
+ * modify it under the terms of the GNU General Public License as
+ * published by the Free Software Foundation; either version 2 of the
+ * License, or (at your option) any later version.
+ *
+ * Nautilus is distributed in the hope that it will be useful,
+ * but WITHOUT ANY WARRANTY; without even the implied warranty of
+ * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ * General Public License for more details.
+ *
+ * You should have received a copy of the GNU General Public License
+ * along with this program; if not, write to the Free Software
+ * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
+ *
+ * Author: Cosimo Cecchi <cosimoc@redhat.com>
+ *
+ */
+
+#ifndef __NAUTILUS_PREVIEWER_H__
+#define __NAUTILUS_PREVIEWER_H__
+
+#include <glib-object.h>
+
+G_BEGIN_DECLS
+
+#define NAUTILUS_TYPE_PREVIEWER nautilus_previewer_get_type()
+#define NAUTILUS_PREVIEWER(obj) \
+  (G_TYPE_CHECK_INSTANCE_CAST ((obj), NAUTILUS_TYPE_PREVIEWER, NautilusPreviewer))
+#define NAUTILUS_PREVIEWER_CLASS(klass) \
+  (G_TYPE_CHECK_CLASS_CAST ((klass), NAUTILUS_TYPE_PREVIEWER, NautilusPreviewerClass))
+#define NAUTILUS_IS_PREVIEWER(obj) \
+  (G_TYPE_CHECK_INSTANCE_TYPE ((obj), NAUTILUS_TYPE_PREVIEWER))
+#define NAUTILUS_IS_PREVIEWER_CLASS(klass) \
+  (G_TYPE_CHECK_CLASS_TYPE ((klass), NAUTILUS_TYPE_PREVIEWER))
+#define NAUTILUS_PREVIEWER_GET_CLASS(obj) \
+  (G_TYPE_INSTANCE_GET_CLASS ((obj), NAUTILUS_TYPE_PREVIEWER, NautilusPreviewerClass))
+
+typedef struct _NautilusPreviewerPriv NautilusPreviewerPriv;
+
+typedef struct {
+  GObject parent;
+
+  /* private */
+  NautilusPreviewerPriv *priv;
+} NautilusPreviewer;
+
+typedef struct {
+  GObjectClass parent_class;
+} NautilusPreviewerClass;
+
+GType nautilus_previewer_get_type (void);
+
+NautilusPreviewer *nautilus_previewer_get_singleton (void);
+void nautilus_previewer_call_show_file (NautilusPreviewer *previewer,
+                                        const gchar *uri,
+                                        guint xid,
+					gboolean close_if_already_visible);
+void nautilus_previewer_call_close (NautilusPreviewer *previewer);
+
+G_END_DECLS
+
+#endif /* __NAUTILUS_PREVIEWER_H__ */
diff -pruN 3.0.2-4/src/nautilus-progress-info-widget.c 1:3.2.0-0ubuntu5/src/nautilus-progress-info-widget.c
--- 3.0.2-4/src/nautilus-progress-info-widget.c	2011-04-04 18:01:24.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-progress-info-widget.c	2011-09-12 23:14:32.000000000 +0000
@@ -109,12 +109,12 @@ nautilus_progress_info_widget_constructe
 			    0);
 	self->priv->status = label;
 
-	hbox = gtk_hbox_new (FALSE, 10);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 10);
 
 	progress_bar = gtk_progress_bar_new ();
 	self->priv->progress_bar = progress_bar;
 	gtk_progress_bar_set_pulse_step (GTK_PROGRESS_BAR (progress_bar), 0.05);
-	box = gtk_vbox_new (FALSE,0);
+	box = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
 	gtk_box_pack_start(GTK_BOX (box),
 			   progress_bar,
 			   TRUE, FALSE,
diff -pruN 3.0.2-4/src/nautilus-progress-ui-handler.c 1:3.2.0-0ubuntu5/src/nautilus-progress-ui-handler.c
--- 3.0.2-4/src/nautilus-progress-ui-handler.c	2011-05-09 15:30:45.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-progress-ui-handler.c	2011-10-14 14:53:23.000000000 +0000
@@ -21,6 +21,7 @@
  *
  * Authors: Alexander Larsson <alexl@redhat.com>
  *          Cosimo Cecchi <cosimoc@redhat.com>
+ *          Marco Trevisan <3v1n0@ubuntu.com>
  *
  */
 
@@ -36,6 +37,14 @@
 
 #include <libnotify/notify.h>
 
+#ifdef HAVE_APP_INDICATOR
+#include <libappindicator/app-indicator.h>
+#endif
+
+#ifdef HAVE_UNITY
+#include <unity.h>
+#endif
+
 struct _NautilusProgressUIHandlerPriv {
 	NautilusProgressInfoManager *manager;
 
@@ -45,7 +54,14 @@ struct _NautilusProgressUIHandlerPriv {
 
 	gboolean notification_supports_persistence;
 	NotifyNotification *progress_notification;
+#ifdef HAVE_APP_INDICATOR
+	AppIndicator *indicator;
+#else
 	GtkStatusIcon *status_icon;
+#endif
+#ifdef HAVE_UNITY
+	GList *launcher_entries;
+#endif
 };
 
 G_DEFINE_TYPE (NautilusProgressUIHandler, nautilus_progress_ui_handler, G_TYPE_OBJECT);
@@ -69,6 +85,7 @@ G_DEFINE_TYPE (NautilusProgressUIHandler
 
 #define ACTION_DETAILS "details"
 
+#ifndef HAVE_APP_INDICATOR
 static void
 status_icon_activate_cb (GtkStatusIcon *icon,
 			 NautilusProgressUIHandler *self)
@@ -76,6 +93,7 @@ status_icon_activate_cb (GtkStatusIcon *
 	gtk_status_icon_set_visible (icon, FALSE);
 	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
 }
+#endif
 
 static void
 notification_show_details_cb (NotifyNotification *notification,
@@ -117,6 +135,56 @@ progress_ui_handler_ensure_notification 
 					NULL);
 }
 
+#ifdef HAVE_APP_INDICATOR
+
+static void
+indicator_menu_activate_cb (AppIndicator *indicator, NautilusProgressUIHandler *self)
+{
+	g_return_if_fail(self);
+	gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+	app_indicator_set_status (indicator, APP_INDICATOR_STATUS_PASSIVE);
+}
+
+static void
+progress_ui_handler_ensure_indicator (NautilusProgressUIHandler *self)
+{
+	AppIndicator *indicator;
+	GtkWidget *menu;
+	GtkWidget *menuitem;
+	GtkWidget *status;
+	GtkWidget *status_sep;
+	g_return_if_fail (self);
+
+	if (self->priv->indicator != NULL) {
+		return;
+	}
+
+	indicator = app_indicator_new ("nautilus", "system-file-manager",
+                                       APP_INDICATOR_CATEGORY_APPLICATION_STATUS);
+	menu = gtk_menu_new();
+
+	status = gtk_menu_item_new ();
+	gtk_widget_set_sensitive (status, FALSE);
+	gtk_menu_shell_append (GTK_MENU_SHELL (menu), status);
+	g_object_set_data (G_OBJECT (indicator), "status", status);
+
+	gtk_menu_shell_append (GTK_MENU_SHELL (menu), gtk_separator_menu_item_new ());
+
+  	menuitem = gtk_menu_item_new_with_label (_("Show copy dialog"));
+  	gtk_menu_shell_append (GTK_MENU_SHELL (menu), menuitem);
+	g_signal_connect (menuitem, "activate",
+			  (GCallback)indicator_menu_activate_cb, self);
+
+  	app_indicator_set_status (indicator, APP_INDICATOR_STATUS_PASSIVE);
+	app_indicator_set_menu (indicator, GTK_MENU (menu));
+	app_indicator_set_secondary_activate_target(indicator, menuitem);
+	gtk_widget_show_all (menu);
+
+	self->priv->indicator = indicator;
+}
+
+#else
+
 static void
 progress_ui_handler_ensure_status_icon (NautilusProgressUIHandler *self)
 {
@@ -139,6 +207,8 @@ progress_ui_handler_ensure_status_icon (
 	self->priv->status_icon = status_icon;
 }
 
+#endif
+
 static void
 progress_ui_handler_update_notification (NautilusProgressUIHandler *self)
 {
@@ -165,19 +235,287 @@ static void
 progress_ui_handler_update_status_icon (NautilusProgressUIHandler *self)
 {
 	gchar *tooltip;
-
-	progress_ui_handler_ensure_status_icon (self);
+	gboolean win_visible;
 
 	tooltip = g_strdup_printf (ngettext ("%'d file operation active",
 					     "%'d file operations active",
 					     self->priv->active_infos),
 				   self->priv->active_infos);
+
+	win_visible = gtk_widget_get_visible (self->priv->progress_window);
+
+#ifdef HAVE_APP_INDICATOR
+	progress_ui_handler_ensure_indicator (self);
+	GtkMenuItem *status = g_object_get_data (G_OBJECT(self->priv->indicator),
+	                                         "status");
+	gtk_menu_item_set_label (GTK_MENU_ITEM (status), tooltip);
+
+	if (!win_visible)
+		app_indicator_set_status (self->priv->indicator,
+		                          APP_INDICATOR_STATUS_ACTIVE);
+	else
+		app_indicator_set_status (self->priv->indicator,
+		                          APP_INDICATOR_STATUS_PASSIVE);
+#else
+	progress_ui_handler_ensure_status_icon (self);
+
 	gtk_status_icon_set_tooltip_text (self->priv->status_icon, tooltip);
+
+	gtk_status_icon_set_visible (self->priv->status_icon, !win_visible);
+#endif
 	g_free (tooltip);
+}
+
+#ifdef HAVE_UNITY
+
+static void
+progress_ui_handler_unity_progress_changed (NautilusProgressInfo *info,
+                                            NautilusProgressUIHandler *self)
+{
+	g_return_if_fail (self);
+	g_return_if_fail (self->priv->launcher_entries);
+	g_return_if_fail (self->priv->manager);
+
+	GList *infos, *l;
+	double progress = 0;
+	double c, current = 0;
+	double t, total = 0;
+
+	infos = nautilus_progress_info_manager_get_all_infos (self->priv->manager);
+
+	for (l = infos; l; l = l->next) {
+		NautilusProgressInfo *i = l->data;
+		c = nautilus_progress_info_get_current (i);
+		t = nautilus_progress_info_get_total (i);
+
+		if (c < 0) c = 0;
+		if (t <= 0) continue;
+
+		total += t;
+		current += c;
+	}
+
+	if (current >= 0 && total > 0)
+		progress = current / total;
+
+	if (progress > 1.0)
+		progress = 1.0;
+
+	for (l = self->priv->launcher_entries; l; l = l->next) {
+		UnityLauncherEntry *entry = l->data;
+		unity_launcher_entry_set_progress (entry, progress);
+	}
+}
+
+static void
+progress_ui_handler_disable_unity_urgency (UnityLauncherEntry *entry)
+{
+	g_return_if_fail (entry);
+
+	unity_launcher_entry_set_urgent (entry, FALSE);
+}
+
+static void
+progress_ui_handler_unity_quicklist_show_activated (DbusmenuMenuitem *menu,
+                                                    guint timestamp,
+                                                    NautilusProgressUIHandler *self)
+{
+	g_return_if_fail (self);
+
+	if (!gtk_widget_get_visible (self->priv->progress_window)) {
+		gtk_window_present (GTK_WINDOW (self->priv->progress_window));
+	} else {
+		gtk_window_set_keep_above (GTK_WINDOW (self->priv->progress_window), TRUE);
+		gtk_window_set_keep_above (GTK_WINDOW (self->priv->progress_window), FALSE);
+	}
+}
+
+static void
+progress_ui_handler_unity_quicklist_cancel_activated (DbusmenuMenuitem *menu,
+                                                      guint timestamp,
+                                                      NautilusProgressUIHandler *self)
+{
+	g_return_if_fail (self);
+	g_return_if_fail (self->priv->manager);
+
+	GList *infos, *l;
+	infos = nautilus_progress_info_manager_get_all_infos (self->priv->manager);
+
+	for (l = infos; l; l = l->next) {
+		NautilusProgressInfo *info = l->data;
+		nautilus_progress_info_cancel (info);
+	}
+}
+
+static DbusmenuMenuitem *
+progress_ui_handler_build_unity_quicklist (NautilusProgressUIHandler *self)
+{
+	DbusmenuMenuitem *ql = dbusmenu_menuitem_new ();
+	dbusmenu_menuitem_property_set_bool (ql,
+	                                     DBUSMENU_MENUITEM_PROP_VISIBLE, FALSE);
+
+	DbusmenuMenuitem *quickmenu = dbusmenu_menuitem_new ();
+	dbusmenu_menuitem_property_set (quickmenu,
+	                                DBUSMENU_MENUITEM_PROP_LABEL,
+	                                _("Show copy dialog"));
+	dbusmenu_menuitem_property_set_bool (quickmenu,
+	                                     DBUSMENU_MENUITEM_PROP_VISIBLE, FALSE);
+	dbusmenu_menuitem_child_append (ql, quickmenu);
+	g_signal_connect (quickmenu, DBUSMENU_MENUITEM_SIGNAL_ITEM_ACTIVATED,
+	                  (GCallback) progress_ui_handler_unity_quicklist_show_activated,
+	                  self);
+
+	quickmenu = dbusmenu_menuitem_new ();
+	dbusmenu_menuitem_property_set (quickmenu,
+	                                DBUSMENU_MENUITEM_PROP_LABEL,
+	                                _("Cancel all in-progress actions"));
+	dbusmenu_menuitem_property_set_bool (quickmenu,
+	                                     DBUSMENU_MENUITEM_PROP_VISIBLE, FALSE);
+	dbusmenu_menuitem_child_append (ql, quickmenu);
+	g_signal_connect (quickmenu, DBUSMENU_MENUITEM_SIGNAL_ITEM_ACTIVATED,
+	                  (GCallback) progress_ui_handler_unity_quicklist_cancel_activated,
+	                  self);
+
+	return ql;
+}
+
+static DbusmenuMenuitem *
+progress_ui_handler_ensure_unity_entry_quicklist (NautilusProgressUIHandler *self,
+                                                  UnityLauncherEntry *entry)
+{
+	g_return_if_fail (self);
+	DbusmenuMenuitem *ql;
+
+	ql = unity_launcher_entry_get_quicklist (entry);
+
+	if (ql)
+		return ql;
+
+	ql = progress_ui_handler_build_unity_quicklist (self);
+	unity_launcher_entry_set_quicklist (entry, ql);
+
+	return ql;
+}
+
+static DbusmenuMenuitem *
+progress_ui_handler_ensure_unity_quicklist (NautilusProgressUIHandler *self)
+{
+	g_return_if_fail (self);
+	GList *l;
+
+	DbusmenuMenuitem *ql = progress_ui_handler_build_unity_quicklist (self);
+
+	for (l = self->priv->launcher_entries; l; l = l->next) {
+		UnityLauncherEntry *entry = l->data;
+		unity_launcher_entry_set_quicklist (entry, ql);
+	}
+}
+
+static void
+progress_ui_handler_show_unity_quicklist (NautilusProgressUIHandler *self,
+                                          UnityLauncherEntry *entry,
+                                          gboolean show)
+{
+	g_return_if_fail (self);
+	g_return_if_fail (entry);
+
+	DbusmenuMenuitem *ql;
+	GList *children, *l;
+
+	ql = progress_ui_handler_ensure_unity_entry_quicklist (self, entry);
+
+	dbusmenu_menuitem_property_set_bool (ql,
+	                                     DBUSMENU_MENUITEM_PROP_VISIBLE, show);
+
+	children = dbusmenu_menuitem_get_children (ql);
+
+	for (l = children; l; l = l->next) {
+		DbusmenuMenuitem *child = l->data;
+		dbusmenu_menuitem_property_set_bool(child,
+	                                    DBUSMENU_MENUITEM_PROP_VISIBLE, show);
+	}
+}
+
+static void
+progress_ui_handler_unity_launcher_entry_add (NautilusProgressUIHandler *self,
+                                              const gchar *entry_id)
+{
+	GList **entries;
+	UnityLauncherEntry *entry;
+
+	entries = &(self->priv->launcher_entries);
+	entry = unity_launcher_entry_get_for_desktop_id (entry_id);
+
+	if (entry) {
+		*entries = g_list_prepend (*entries, entry);
+	}
+}
+
+static void
+progress_ui_handler_update_unity_launcher_entry (NautilusProgressUIHandler *self,
+                                                 NautilusProgressInfo *info,
+                                                 UnityLauncherEntry *entry)
+{
+	g_return_if_fail (self);
+	g_return_if_fail (entry);
 
-	gtk_status_icon_set_visible (self->priv->status_icon, TRUE);
+	if (self->priv->active_infos > 0) {
+		unity_launcher_entry_set_progress_visible (entry, TRUE);
+		progress_ui_handler_show_unity_quicklist (self, entry, TRUE);
+		progress_ui_handler_unity_progress_changed (NULL, self);
+
+		if (self->priv->active_infos > 1) {
+			unity_launcher_entry_set_count (entry, self->priv->active_infos);
+			unity_launcher_entry_set_count_visible (entry, TRUE);
+		} else {
+			unity_launcher_entry_set_count_visible (entry, FALSE);
+		}
+	} else {
+		unity_launcher_entry_set_progress_visible (entry, FALSE);
+		unity_launcher_entry_set_progress (entry, 0.0);
+		unity_launcher_entry_set_count_visible (entry, FALSE);
+		progress_ui_handler_show_unity_quicklist (self, entry, FALSE);
+		GCancellable *pc = nautilus_progress_info_get_cancellable (info);
+
+		if (!g_cancellable_is_cancelled (pc)) {
+			unity_launcher_entry_set_urgent (entry, TRUE);
+
+			g_timeout_add_seconds (2, (GSourceFunc)
+				               progress_ui_handler_disable_unity_urgency,
+					       entry);
+		}
+	}
 }
 
+static void
+progress_ui_handler_update_unity_launcher (NautilusProgressUIHandler *self,
+                                           NautilusProgressInfo *info,
+                                           gboolean added)
+{
+	g_return_if_fail (self);
+	GList *l;
+
+	if (!self->priv->launcher_entries) {
+		progress_ui_handler_unity_launcher_entry_add (self, "nautilus.desktop");
+		progress_ui_handler_unity_launcher_entry_add (self, "nautilus-home.desktop");
+		g_return_if_fail (g_list_length (self->priv->launcher_entries) != 0);
+
+		progress_ui_handler_ensure_unity_quicklist (self);
+	}
+
+	for (l = self->priv->launcher_entries; l; l = l->next) {
+		UnityLauncherEntry *entry = l->data;
+		progress_ui_handler_update_unity_launcher_entry (self, info, entry);
+	}
+
+	if (added) {
+		g_signal_connect (info, "progress-changed",
+				  (GCallback) progress_ui_handler_unity_progress_changed,
+				  self);
+	}
+}
+#endif
+
 static gboolean
 progress_window_delete_event (GtkWidget *widget,
 			      GdkEvent *event,
@@ -195,6 +533,13 @@ progress_window_delete_event (GtkWidget 
 }
 
 static void
+progress_window_show_event (GtkWidget *widget, NautilusProgressUIHandler *self)
+{
+	if (!self->priv->notification_supports_persistence)
+		progress_ui_handler_update_status_icon (self);
+}
+
+static void
 progress_ui_handler_ensure_window (NautilusProgressUIHandler *self)
 {
 	GtkWidget *vbox, *progress_window;
@@ -217,8 +562,10 @@ progress_ui_handler_ensure_window (Nauti
 				 GTK_WIN_POS_CENTER);
 	gtk_window_set_icon_name (GTK_WINDOW (progress_window),
 				"system-file-manager");
+	gtk_window_set_skip_taskbar_hint (GTK_WINDOW (progress_window),
+				TRUE);
 
-	vbox = gtk_vbox_new (FALSE, 0);
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
 	gtk_box_set_spacing (GTK_BOX (vbox), 5);
 	gtk_container_add (GTK_CONTAINER (progress_window),
 			   vbox);
@@ -228,6 +575,9 @@ progress_ui_handler_ensure_window (Nauti
 	g_signal_connect (progress_window,
 			  "delete-event",
 			  (GCallback) progress_window_delete_event, self);
+	g_signal_connect (progress_window,
+			  "show",
+			  (GCallback) progress_window_show_event, self);
 }
 
 static void
@@ -277,10 +627,15 @@ progress_ui_handler_show_complete_notifi
 static void
 progress_ui_handler_hide_notification_or_status (NautilusProgressUIHandler *self)
 {
+#ifdef HAVE_APP_INDICATOR
+	if (self->priv->indicator != NULL) {
+		app_indicator_set_status (self->priv->indicator, APP_INDICATOR_STATUS_PASSIVE);
+	}
+#else
 	if (self->priv->status_icon != NULL) {
 		gtk_status_icon_set_visible (self->priv->status_icon, FALSE);
 	}
-
+#endif
 	if (self->priv->progress_notification != NULL) {
 		notify_notification_close (self->priv->progress_notification, NULL);
 		g_clear_object (&self->priv->progress_notification);
@@ -305,6 +660,10 @@ progress_info_finished_cb (NautilusProgr
 			progress_ui_handler_show_complete_notification (self);
 		}
 	}
+
+#ifdef HAVE_UNITY
+	progress_ui_handler_update_unity_launcher (self, info, FALSE);
+#endif
 }
 
 static void
@@ -327,6 +686,10 @@ handle_new_progress_info (NautilusProgre
 			progress_ui_handler_update_notification_or_status (self);
 		}
 	}
+
+#ifdef HAVE_UNITY
+	progress_ui_handler_update_unity_launcher (self, info, TRUE);
+#endif
 }
 
 typedef struct {
@@ -382,10 +745,8 @@ release_application (NautilusProgressInf
 	NautilusApplication *app;
 
 	/* release the GApplication hold we acquired */
-	app = nautilus_application_dup_singleton ();
+	app = nautilus_application_get_singleton ();
 	g_application_release (G_APPLICATION (app));
-
-	g_object_unref (app);
 }
 
 static void
@@ -396,9 +757,8 @@ progress_info_started_cb (NautilusProgre
 	TimeoutData *data;
 
 	/* hold GApplication so we never quit while there's an operation pending */
-	app = nautilus_application_dup_singleton ();
+	app = nautilus_application_get_singleton ();
 	g_application_hold (G_APPLICATION (app));
-	g_object_unref (app);
 
 	g_signal_connect (info, "finished",
 			  G_CALLBACK (release_application), self);
diff -pruN 3.0.2-4/src/nautilus-properties-window.c 1:3.2.0-0ubuntu5/src/nautilus-properties-window.c
--- 3.0.2-4/src/nautilus-properties-window.c	2011-04-05 01:08:31.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-properties-window.c	2011-10-14 14:53:23.000000000 +0000
@@ -334,7 +334,7 @@ get_target_file (NautilusPropertiesWindo
 }
 
 static void
-add_prompt (GtkVBox *vbox, const char *prompt_text, gboolean pack_at_start)
+add_prompt (GtkWidget *vbox, const char *prompt_text, gboolean pack_at_start)
 {
 	GtkWidget *prompt;
 
@@ -350,7 +350,7 @@ add_prompt (GtkVBox *vbox, const char *p
 }
 
 static void
-add_prompt_and_separator (GtkVBox *vbox, const char *prompt_text)
+add_prompt_and_separator (GtkWidget *vbox, const char *prompt_text)
 {
 	GtkWidget *separator_line;
 
@@ -2155,7 +2155,7 @@ directory_contents_value_field_update (N
 		}
 	} else {
 		char *size_str;
-		size_str = g_format_size_for_display (total_size);
+		size_str = g_format_size (total_size);
 		text = g_strdup_printf (ngettext("%'d item, with size %s",
 						 "%'d items, totalling %s",
 						 total_count),
@@ -2347,35 +2347,39 @@ append_directory_contents_fields (Nautil
 
 static GtkWidget *
 create_page_with_hbox (GtkNotebook *notebook,
-		       const char *title)
+		       const char *title,
+		       const char *help_uri)
 {
 	GtkWidget *hbox;
 
 	g_assert (GTK_IS_NOTEBOOK (notebook));
 	g_assert (title != NULL);
 
-	hbox = gtk_hbox_new (FALSE, 0);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 0);
 	gtk_widget_show (hbox);
 	gtk_container_set_border_width (GTK_CONTAINER (hbox), 12);
 	gtk_box_set_spacing (GTK_BOX (hbox), 12);
 	gtk_notebook_append_page (notebook, hbox, gtk_label_new (title));
+	g_object_set_data_full (G_OBJECT (hbox), "help-uri", g_strdup (help_uri), g_free);
 
 	return hbox;
 }
 
 static GtkWidget *
 create_page_with_vbox (GtkNotebook *notebook,
-		       const char *title)
+		       const char *title,
+		       const char *help_uri)
 {
 	GtkWidget *vbox;
 
 	g_assert (GTK_IS_NOTEBOOK (notebook));
 	g_assert (title != NULL);
 
-	vbox = gtk_vbox_new (FALSE, 0);
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
 	gtk_widget_show (vbox);
 	gtk_container_set_border_width (GTK_CONTAINER (vbox), 12);
 	gtk_notebook_append_page (notebook, vbox, gtk_label_new (title));
+	g_object_set_data_full (G_OBJECT (vbox), "help-uri", g_strdup (help_uri), g_free);
 
 	return vbox;
 }		       
@@ -2398,7 +2402,7 @@ apply_standard_table_padding (GtkTable *
 }
 
 static GtkWidget *
-create_attribute_value_table (GtkVBox *vbox, int row_count)
+create_attribute_value_table (GtkWidget *vbox, int row_count)
 {
 	GtkWidget *table;
 
@@ -2915,9 +2919,9 @@ create_pie_widget (NautilusPropertiesWin
 	GFile *location;
 	GFileInfo *info;
 	
-	capacity = g_format_size_for_display (window->details->volume_capacity);
-	free 	 = g_format_size_for_display (window->details->volume_free);
-	used 	 = g_format_size_for_display (window->details->volume_capacity - window->details->volume_free);	
+	capacity = g_format_size (window->details->volume_capacity);
+	free 	 = g_format_size (window->details->volume_free);
+	used 	 = g_format_size (window->details->volume_capacity - window->details->volume_free);	
 	
 	file = get_original_file (window);
 	
@@ -3045,7 +3049,8 @@ create_basic_page (NautilusPropertiesWin
 	
 	guint last_row, row;
 
-	hbox = create_page_with_hbox (window->details->notebook, _("Basic"));
+	hbox = create_page_with_hbox (window->details->notebook, _("Basic"),
+				      "help:ubuntu-help/nautilus-file-properties-basic");
 	
 	/* Icon pixmap */
 
@@ -3063,11 +3068,11 @@ create_basic_page (NautilusPropertiesWin
 
 	/* Table */
 
-	vbox = gtk_vbox_new (FALSE, 0);
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
 	gtk_widget_show (vbox);
 	gtk_container_add (GTK_CONTAINER (hbox), vbox);
 
-	table = GTK_TABLE (create_attribute_value_table (GTK_VBOX (vbox), 0));
+	table = GTK_TABLE (create_attribute_value_table (vbox, 0));
 	window->details->basic_table = table;
 
 	/* Name label.  The text will be determined in update_name_field */
@@ -4526,7 +4531,8 @@ create_permissions_page (NautilusPropert
 	gint nrows;
 
 	vbox = create_page_with_vbox (window->details->notebook,
-				      _("Permissions"));
+				      _("Permissions"),
+				      "help:ubuntu-help/nautilus-file-properties-permissions");
 
 	file_list = window->details->original_files;
 
@@ -4538,7 +4544,7 @@ create_permissions_page (NautilusPropert
 		
 		if (!all_can_set_permissions (file_list)) {
 			add_prompt_and_separator (
-				GTK_VBOX (vbox), 
+				vbox, 
 				_("You are not the owner, so you cannot change these permissions."));
 		}
 
@@ -4575,7 +4581,7 @@ create_permissions_page (NautilusPropert
 	
 		if (window->details->has_recursive_apply) {
 			last_row = append_row (page_table);
-			hbox = gtk_hbox_new (FALSE, 0);
+			hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 0);
 			gtk_widget_show (hbox);
 			gtk_table_attach (page_table, hbox,
 					  0, 2,
@@ -4599,7 +4605,7 @@ create_permissions_page (NautilusPropert
 			prompt_text = g_strdup (_("The permissions of the selected file could not be determined."));
 		}
 		
-		add_prompt (GTK_VBOX (vbox), prompt_text, TRUE);
+		add_prompt (vbox, prompt_text, TRUE);
 		g_free (prompt_text);
 	}
 }
@@ -4824,6 +4830,7 @@ create_open_with_page (NautilusPropertie
 	gtk_widget_show (vbox);
 	g_free (mime_type);
 
+	g_object_set_data_full (G_OBJECT (vbox), "help-uri", g_strdup ("help:ubuntu-help/files-open"), g_free);
 	gtk_notebook_append_page (window->details->notebook, 
 				  vbox, gtk_label_new (_("Open With")));
 }
@@ -5154,11 +5161,17 @@ real_response (GtkDialog *dialog,
 	       int        response)
 {
 	GError *error = NULL;
+	NautilusPropertiesWindow *window = NAUTILUS_PROPERTIES_WINDOW (dialog);
+	GtkWidget *curpage;
+	const char *helpuri;
 
 	switch (response) {
 	case GTK_RESPONSE_HELP:
+		curpage = gtk_notebook_get_nth_page (window->details->notebook,
+						     gtk_notebook_get_current_page (window->details->notebook));
+		helpuri = g_object_get_data (G_OBJECT (curpage), "help-uri");
 		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
-			      "ghelp:gnome-help#nautilus-file-properties-basic",
+			      helpuri ? helpuri : "help:ubuntu-help/files",
 			      gtk_get_current_event_time (),
 			      &error);
 		if (error != NULL) {
diff -pruN 3.0.2-4/src/nautilus-query-editor.c 1:3.2.0-0ubuntu5/src/nautilus-query-editor.c
--- 3.0.2-4/src/nautilus-query-editor.c	2011-05-23 15:32:12.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-query-editor.c	2011-09-21 18:11:33.000000000 +0000
@@ -23,7 +23,6 @@
 
 #include <config.h>
 #include "nautilus-query-editor.h"
-#include "nautilus-src-marshal.h"
 #include "nautilus-window-slot.h"
 
 #include <string.h>
@@ -64,7 +63,6 @@ typedef struct {
 } NautilusQueryEditorRowOps;
 
 struct NautilusQueryEditorDetails {
-	gboolean is_indexed;
 	GtkWidget *entry;
 	gboolean change_frozen;
 	guint typing_timeout_id;
@@ -199,7 +197,7 @@ nautilus_query_editor_class_init (Nautil
 		              G_SIGNAL_RUN_LAST,
 		              G_STRUCT_OFFSET (NautilusQueryEditorClass, changed),
 		              NULL, NULL,
-		              nautilus_src_marshal_VOID__OBJECT_BOOLEAN,
+		              g_cclosure_marshal_generic,
 		              G_TYPE_NONE, 2, NAUTILUS_TYPE_QUERY, G_TYPE_BOOLEAN);
 
 	signals[CANCEL] =
@@ -907,7 +905,7 @@ nautilus_query_editor_add_row (NautilusQ
 	row->editor = editor;
 	row->type = type;
 	
-	hbox = gtk_hbox_new (FALSE, 6);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
 	row->hbox = hbox;
 	gtk_widget_show (hbox);
 	gtk_box_pack_start (GTK_BOX (editor->details->visible_vbox), hbox, FALSE, FALSE, 0);
@@ -972,11 +970,11 @@ nautilus_query_editor_init (NautilusQuer
 
 	gtk_orientable_set_orientation (GTK_ORIENTABLE (editor), GTK_ORIENTATION_VERTICAL);
 
-	editor->details->invisible_vbox = gtk_vbox_new (FALSE, 6);
+	editor->details->invisible_vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 6);
 	gtk_container_set_border_width (GTK_CONTAINER (editor->details->invisible_vbox), 6);
 	gtk_box_pack_start (GTK_BOX (editor), editor->details->invisible_vbox,
 			    FALSE, FALSE, 0);
-	editor->details->visible_vbox = gtk_vbox_new (FALSE, 6);
+	editor->details->visible_vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 6);
 	gtk_container_set_border_width (GTK_CONTAINER (editor->details->visible_vbox), 6);
 	gtk_box_pack_start (GTK_BOX (editor), editor->details->visible_vbox,
 			    FALSE, FALSE, 0);
@@ -984,7 +982,7 @@ nautilus_query_editor_init (NautilusQuer
 	gtk_widget_show (editor->details->visible_vbox);
 
 	/* Create invisible part: */
-	hbox = gtk_hbox_new (FALSE, 6);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_box_pack_start (GTK_BOX (editor->details->invisible_vbox),
 			    hbox, FALSE, FALSE, 0);
 	gtk_widget_show (hbox);
@@ -1014,10 +1012,8 @@ nautilus_query_editor_init (NautilusQuer
 void
 nautilus_query_editor_set_default_query (NautilusQueryEditor *editor)
 {
-	if (!editor->details->is_indexed) {
-		nautilus_query_editor_add_row (editor, NAUTILUS_QUERY_EDITOR_ROW_LOCATION);
-		nautilus_query_editor_changed (editor);
-	}
+	nautilus_query_editor_add_row (editor, NAUTILUS_QUERY_EDITOR_ROW_LOCATION);
+	nautilus_query_editor_changed (editor);
 }
 
 static void
@@ -1041,22 +1037,20 @@ finish_first_line (NautilusQueryEditor *
 	gtk_widget_set_tooltip_text (button,
 				     _("Add a new criterion to this search"));
 
-	if (!editor->details->is_indexed) {
-		if (use_go) {
-			button = gtk_button_new_with_label (_("Go"));
-		} else {
-			button = gtk_button_new_with_label (_("Reload"));
-		}
-		gtk_widget_show (button);
+	if (use_go) {
+		button = gtk_button_new_with_label (_("Go"));
+	} else {
+		button = gtk_button_new_with_label (_("Reload"));
+	}
+	gtk_widget_show (button);
 
-		gtk_widget_set_tooltip_text (button,
-					     _("Perform or update the search"));
+	gtk_widget_set_tooltip_text (button,
+				     _("Perform or update the search"));
 		
-		g_signal_connect (button, "clicked",
-				  G_CALLBACK (go_search_cb), editor);
+	g_signal_connect (button, "clicked",
+			  G_CALLBACK (go_search_cb), editor);
 		
-		gtk_box_pack_end (GTK_BOX (hbox), button, FALSE, FALSE, 0);
-	}
+	gtk_box_pack_end (GTK_BOX (hbox), button, FALSE, FALSE, 0);
 }
 
 static void
@@ -1066,7 +1060,7 @@ setup_internal_entry (NautilusQueryEdito
 	char *label_markup;
 	
 	/* Create visible part: */
-	hbox = gtk_hbox_new (FALSE, 6);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_widget_show (hbox);
 	gtk_box_pack_start (GTK_BOX (editor->details->visible_vbox), hbox, FALSE, FALSE, 0);
 
@@ -1101,7 +1095,7 @@ setup_external_entry (NautilusQueryEdito
 	gchar *label_markup;
 	
 	/* Create visible part: */
-	hbox = gtk_hbox_new (FALSE, 6);
+	hbox = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 6);
 	gtk_widget_show (hbox);
 	gtk_box_pack_start (GTK_BOX (editor->details->visible_vbox), hbox, FALSE, FALSE, 0);
 
@@ -1162,7 +1156,7 @@ nautilus_query_editor_changed_force (Nau
 	if (query_is_valid (editor)) {
 		query = nautilus_query_editor_get_query (editor);
 		g_signal_emit (editor, signals[CHANGED], 0,
-			       query, editor->details->is_indexed || force_reload);
+			       query, force_reload);
 		g_object_unref (query);
 	}
 }
@@ -1225,15 +1219,11 @@ nautilus_query_editor_clear_query (Nauti
 }
 
 GtkWidget *
-nautilus_query_editor_new (gboolean start_hidden,
-			   gboolean is_indexed)
+nautilus_query_editor_new (gboolean start_hidden)
 {
 	GtkWidget *editor;
 
 	editor = g_object_new (NAUTILUS_TYPE_QUERY_EDITOR, NULL);
-
-	NAUTILUS_QUERY_EDITOR (editor)->details->is_indexed = is_indexed;
-
 	nautilus_query_editor_set_visible (NAUTILUS_QUERY_EDITOR (editor),
 					   !start_hidden);
 	
@@ -1277,7 +1267,6 @@ attach_to_external_entry (NautilusQueryE
 
 GtkWidget*
 nautilus_query_editor_new_with_bar (gboolean start_hidden,
-				    gboolean is_indexed,
 				    gboolean start_attached,
 				    NautilusSearchBar *bar,
 				    NautilusWindowSlot *slot)
@@ -1286,8 +1275,6 @@ nautilus_query_editor_new_with_bar (gboo
 	NautilusQueryEditor *editor;
 
 	editor = NAUTILUS_QUERY_EDITOR (g_object_new (NAUTILUS_TYPE_QUERY_EDITOR, NULL));
-	editor->details->is_indexed = is_indexed;
-
 	nautilus_query_editor_set_visible (editor, !start_hidden);
 
 	editor->details->bar = bar;
diff -pruN 3.0.2-4/src/nautilus-query-editor.h 1:3.2.0-0ubuntu5/src/nautilus-query-editor.h
--- 3.0.2-4/src/nautilus-query-editor.h	2011-04-04 18:01:24.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-query-editor.h	2011-09-21 18:11:33.000000000 +0000
@@ -61,10 +61,8 @@ typedef struct {
 #include "nautilus-window-slot.h"
 
 GType      nautilus_query_editor_get_type     	   (void);
-GtkWidget* nautilus_query_editor_new          	   (gboolean start_hidden,
-						    gboolean is_indexed);
+GtkWidget* nautilus_query_editor_new          	   (gboolean start_hidden);
 GtkWidget* nautilus_query_editor_new_with_bar      (gboolean start_hidden,
-						    gboolean is_indexed,
 						    gboolean start_attached,
 						    NautilusSearchBar *bar,
 						    NautilusWindowSlot *slot);
diff -pruN 3.0.2-4/src/nautilus-search-bar.c 1:3.2.0-0ubuntu5/src/nautilus-search-bar.c
--- 3.0.2-4/src/nautilus-search-bar.c	2011-04-25 17:02:31.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-search-bar.c	2011-09-21 18:11:33.000000000 +0000
@@ -155,40 +155,11 @@ focus_in_event_callback (GtkWidget *widg
 	return FALSE;
 }
 
-static GdkPixbuf *
-lookup_and_color_symbolic_find (NautilusSearchBar *bar)
-{
-	GtkIconInfo *icon_info;
-	GdkRGBA color;
-	GdkPixbuf *icon;
-	GtkStyleContext *context;
-
-	context = gtk_widget_get_style_context (GTK_WIDGET (bar));
-	gtk_style_context_save (context);
-	gtk_style_context_add_class (context, GTK_STYLE_CLASS_INFO);
-	gtk_style_context_get_background_color (context, 0, &color);
-
-	icon_info = gtk_icon_theme_lookup_icon (gtk_icon_theme_get_default (),
-						"edit-find-symbolic",
-						nautilus_get_icon_size_for_stock_size (GTK_ICON_SIZE_MENU),
-						GTK_ICON_LOOKUP_GENERIC_FALLBACK);
-	icon = gtk_icon_info_load_symbolic (icon_info, &color,
-					    NULL, NULL, NULL,
-					    NULL, NULL);
-
-	gtk_style_context_restore (context);
-
-	gtk_icon_info_free (icon_info);
-
-	return icon;
-}
-
 static void
 nautilus_search_bar_init (NautilusSearchBar *bar)
 {
 	GtkWidget *label;
 	GtkWidget *align;
-	GdkPixbuf *icon;
 
 	bar->details =
 		G_TYPE_INSTANCE_GET_PRIVATE (bar, NAUTILUS_TYPE_SEARCH_BAR,
@@ -214,15 +185,11 @@ nautilus_search_bar_init (NautilusSearch
 	gtk_widget_show (align);
 
 	bar->details->entry = gtk_entry_new ();
-	icon = lookup_and_color_symbolic_find (bar);
-	
-	gtk_entry_set_icon_from_pixbuf (GTK_ENTRY (bar->details->entry),
-					GTK_ENTRY_ICON_SECONDARY,
-					icon);
+	gtk_entry_set_icon_from_icon_name (GTK_ENTRY (bar->details->entry),
+					   GTK_ENTRY_ICON_SECONDARY,
+					   "edit-find-symbolic");
 	gtk_container_add (GTK_CONTAINER (align), bar->details->entry);
 
-	g_object_unref (icon);
-
 	g_signal_connect (bar->details->entry, "activate",
 			  G_CALLBACK (entry_activate_cb), bar);
 	g_signal_connect (bar->details->entry, "icon-release",
diff -pruN 3.0.2-4/src/nautilus-shell-ui.xml 1:3.2.0-0ubuntu5/src/nautilus-shell-ui.xml
--- 3.0.2-4/src/nautilus-shell-ui.xml	2011-04-04 18:01:24.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-shell-ui.xml	2011-10-14 14:53:23.000000000 +0000
@@ -49,6 +49,8 @@
 		<placeholder name="Extension Actions"/>
 		<separator/>
 		<menuitem name="Preferences" action="Preferences"/>
+		<separator/>
+		<placeholder name="Desktop Background"/>
 	</menu>
 	<menu action="View">
 		<menuitem name="Stop" action="Stop"/>
@@ -98,10 +100,6 @@
 		        <menuitem name="Go to Network" action="Go to Network"/>
 			<menuitem name="Go to Location" action="Go to Location"/>
 			<menuitem name="Search" action="Search"/>
-			<separator/>
-			<menuitem name="Clear History" action="Clear History"/>
-			<separator/>
-			<placeholder name="History Placeholder"/>
 		</menu>
 		<menu action="Bookmarks">
 			<menuitem name="Add Bookmark" action="Add Bookmark"/>
@@ -112,8 +110,16 @@
 
 	</placeholder>
 	<menu action="Help">
-		<menuitem name="Nautilus Manual" action="Nautilus Manual"/>
+		<menuitem action="NautilusHelp"/>
+		<menuitem action="NautilusHelpSearch"/>
+		<menuitem action="NautilusHelpSort"/>
+		<menuitem action="NautilusHelpLost"/>
+		<menuitem action="NautilusHelpShare"/>
+		<placeholder name='LaunchpadItems'/>
+		<separator/>
 		<menuitem name="About Nautilus" action="About Nautilus"/>
+		<separator/>
+		<placeholder name="Ubuntu Desktop Help"/>
 	</menu>
 </menubar>
 <popup name="background">
diff -pruN 3.0.2-4/src/nautilus-toolbar.c 1:3.2.0-0ubuntu5/src/nautilus-toolbar.c
--- 3.0.2-4/src/nautilus-toolbar.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-toolbar.c	2011-09-12 23:14:32.000000000 +0000
@@ -103,6 +103,7 @@ nautilus_toolbar_constructed (GObject *o
 
 	toolbar = gtk_ui_manager_get_widget (self->priv->ui_manager, "/Toolbar");
 	self->priv->toolbar = toolbar;
+	gtk_toolbar_set_icon_size (GTK_TOOLBAR (toolbar), GTK_ICON_SIZE_SMALL_TOOLBAR);
 
 	context = gtk_widget_get_style_context (toolbar);
 	gtk_style_context_add_class (context, GTK_STYLE_CLASS_PRIMARY_TOOLBAR);
@@ -209,6 +210,9 @@ nautilus_toolbar_dispose (GObject *obj)
 	g_clear_object (&self->priv->ui_manager);
 	g_clear_object (&self->priv->action_group);
 
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      toolbar_update_appearance, self);
+
 	G_OBJECT_CLASS (nautilus_toolbar_parent_class)->dispose (obj);
 }
 
diff -pruN 3.0.2-4/src/nautilus-tree-sidebar.c 1:3.2.0-0ubuntu5/src/nautilus-tree-sidebar.c
--- 3.0.2-4/src/nautilus-tree-sidebar.c	2011-04-04 18:01:24.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-tree-sidebar.c	2011-09-21 18:11:33.000000000 +0000
@@ -777,7 +777,7 @@ button_pressed_callback (GtkTreeView *tr
 		gtk_tree_view_set_cursor (view->details->tree_widget, cursor_path, NULL, FALSE);
 		gtk_tree_path_free (cursor_path);
 
-		return TRUE;
+		return FALSE;
 	} else if (event->button == 2 && event->type == GDK_BUTTON_PRESS) {
 		NautilusFile *file;
 		NautilusWindowOpenFlags flags = 0;
diff -pruN 3.0.2-4/src/nautilus-view.c 1:3.2.0-0ubuntu5/src/nautilus-view.c
--- 3.0.2-4/src/nautilus-view.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-view.c	2011-10-14 14:53:23.000000000 +0000
@@ -36,9 +36,10 @@
 #include "nautilus-error-reporting.h"
 #include "nautilus-list-view.h"
 #include "nautilus-mime-actions.h"
+#include "nautilus-previewer.h"
 #include "nautilus-properties-window.h"
-#include "nautilus-src-marshal.h"
 
+#include <gdk/gdkx.h>
 #include <gdk/gdkkeysyms.h>
 #include <gtk/gtk.h>
 #include <glib/gi18n.h>
@@ -230,6 +231,8 @@ struct NautilusViewDetails
 	guint	 updates_queued;
 	gboolean needs_reload;
 
+	gboolean is_renaming;
+
 	gboolean sort_directories_first;
 
 	gboolean show_foreign_files;
@@ -390,7 +393,7 @@ real_get_backing_uri (NautilusView *view
  * nautilus_view_get_backing_uri:
  *
  * Returns the URI for the target location of new directory, new file, new
- * link, new launcher, and paste operations.
+ * link and paste operations.
  */
 
 char *
@@ -1110,6 +1113,24 @@ get_view_directory (NautilusView *view)
 }
 
 void
+nautilus_view_preview_files (NautilusView *view,
+			     GList *files,
+			     GArray *locations)
+{
+	NautilusPreviewer *previewer;
+	gchar *uri;
+	guint xid;
+	GtkWidget *toplevel;
+
+	previewer = nautilus_previewer_get_singleton ();
+	uri = nautilus_file_get_uri (files->data);
+	toplevel = gtk_widget_get_toplevel (GTK_WIDGET (view));
+
+	xid = gdk_x11_window_get_xid (gtk_widget_get_window (toplevel));
+	nautilus_previewer_call_show_file (previewer, uri, xid, TRUE);
+}
+
+void
 nautilus_view_activate_files (NautilusView *view,
 			      GList *files,
 			      NautilusWindowOpenFlags flags,
@@ -1512,7 +1533,7 @@ pattern_select_response_cb (GtkWidget *d
 	case GTK_RESPONSE_HELP :
 		error = NULL;
 		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (dialog)),
-			      "ghelp:gnome-help#files-select",
+			      "help:ubuntu-help/files-select",
 			      gtk_get_current_event_time (), &error);
 		if (error) {
 			eel_show_error_dialog (_("There was an error displaying help."), error->message,
@@ -2089,30 +2110,6 @@ action_new_empty_file_callback (GtkActio
 }
 
 static void
-action_new_launcher_callback (GtkAction *action,
-			      gpointer callback_data)
-{
-	char *parent_uri;
-	NautilusView *view;
-	GtkWindow *window;
-
-	g_assert (NAUTILUS_IS_VIEW (callback_data));
-
-	view = NAUTILUS_VIEW (callback_data);
-
-	parent_uri = nautilus_view_get_backing_uri (view);
-
-	window = nautilus_view_get_containing_window (view);
-	DEBUG ("Create new launcher in window=%p: %s", window, parent_uri);
-	nautilus_launch_application_from_command (gtk_widget_get_screen (GTK_WIDGET (view)),
-						  "gnome-desktop-item-edit",
-						  FALSE,
-						  "--create-new", parent_uri, NULL);
-
-	g_free (parent_uri);
-}
-
-static void
 action_properties_callback (GtkAction *action,
 			    gpointer callback_data)
 {
@@ -2191,32 +2188,6 @@ all_selected_items_in_trash (NautilusVie
 	return result;
 }
 
-static gboolean
-we_are_in_vfolder_desktop_dir (NautilusView *view)
-{
-	NautilusFile *file;
-	char *mime_type;
-
-	g_return_val_if_fail (NAUTILUS_IS_VIEW (view), FALSE);
-
-	if (view->details->model == NULL) {
-		return FALSE;
-	}
-
-	file = nautilus_directory_get_corresponding_file (view->details->model);
-	mime_type = nautilus_file_get_mime_type (file);
-	nautilus_file_unref (file);
-
-	if (mime_type != NULL
-	    && strcmp (mime_type, "x-directory/vfolder-desktop") == 0) {
-		g_free (mime_type);
-		return TRUE;
-	} else {
-		g_free (mime_type);
-		return FALSE;
-	}
-}
-
 static void
 click_policy_changed_callback (gpointer callback_data)
 {
@@ -2404,7 +2375,10 @@ static void
 slot_active (NautilusWindowSlot *slot,
 	     NautilusView *view)
 {
-	g_assert (!view->details->active);
+	if (view->details->active) {
+		return;
+	}
+
 	view->details->active = TRUE;
 
 	nautilus_view_merge_menus (view);
@@ -2415,8 +2389,10 @@ static void
 slot_inactive (NautilusWindowSlot *slot,
 	       NautilusView *view)
 {
-	g_assert (view->details->active ||
-		  gtk_widget_get_parent (GTK_WIDGET (view)) == NULL);
+	if (!view->details->active) {
+		return;
+	}
+
 	view->details->active = FALSE;
 
 	nautilus_view_unmerge_menus (view);
@@ -2576,9 +2552,6 @@ nautilus_view_init (NautilusView *view)
 	g_signal_connect_swapped (nautilus_window_state,
 				  "changed::" NAUTILUS_WINDOW_STATE_START_WITH_STATUS_BAR,
 				  G_CALLBACK (nautilus_view_display_selection_info), view);
-
-	gtk_style_context_add_class (gtk_widget_get_style_context (GTK_WIDGET (view)),
-				     GTK_STYLE_CLASS_VIEW);
 }
 
 static void
@@ -2836,7 +2809,7 @@ nautilus_view_display_selection_info (Na
 		if (non_folder_size_known) {
 			char *size_string;
 
-			size_string = g_format_size_for_display (non_folder_size);
+			size_string = g_format_size (non_folder_size);
 			/* This is marked for translation in case a localiser
 			 * needs to use something other than parentheses. The
 			 * first message gives the number of items selected;
@@ -4124,11 +4097,26 @@ can_rename_file (NautilusView *view, Nau
 	return nautilus_file_can_rename (file);
 }
 
+gboolean
+nautilus_view_get_is_renaming (NautilusView *view)
+{
+	return view->details->is_renaming;
+}
+
+void
+nautilus_view_set_is_renaming (NautilusView *view,
+			       gboolean      is_renaming)
+{
+	view->details->is_renaming = is_renaming;
+}
+
 static void
 start_renaming_file (NautilusView *view,
 		     NautilusFile *file,
 		     gboolean select_all)
 {
+	view->details->is_renaming = TRUE;
+
 	if (file !=  NULL) {
 		nautilus_view_select_file (view, file);
 	}
@@ -6719,7 +6707,7 @@ action_connect_to_server_link_callback (
 		gtk_container_set_border_width (GTK_CONTAINER (dialog), 5);
 		gtk_box_set_spacing (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))), 2);
 
-		box = gtk_hbox_new (FALSE, 12);
+		box = gtk_box_new (GTK_ORIENTATION_HORIZONTAL, 12);
 		gtk_widget_show (box);
 		gtk_box_pack_start (GTK_BOX (gtk_dialog_get_content_area (GTK_DIALOG (dialog))),
 				    box, TRUE, TRUE, 0);
@@ -6963,10 +6951,6 @@ static const GtkActionEntry directory_vi
   /* label, accelerator */       N_("_Empty Document"), NULL,
   /* tooltip */                  N_("Create a new empty document inside this folder"),
 				 G_CALLBACK (action_new_empty_file_callback) },
-  /* name, stock id */         { "New Launcher", NULL,
-  /* label, accelerator */       N_("Create L_auncher..."), NULL,
-  /* tooltip */                  N_("Create a new launcher"),
-				 G_CALLBACK (action_new_launcher_callback) },
   /* name, stock id */         { "Open", NULL,
   /* label, accelerator */       N_("_Open"), "<control>o",
   /* tooltip */                  N_("Open the selected item in this window"),
@@ -7048,7 +7032,7 @@ static const GtkActionEntry directory_vi
   /* tooltip */                  NULL,
 				 G_CALLBACK (action_rename_select_all_callback) },
   /* name, stock id */         { "Trash", NULL,
-  /* label, accelerator */       N_("Mo_ve to Trash"), "<control>Delete",
+  /* label, accelerator */       N_("Mo_ve to Trash"), NULL,
   /* tooltip */                  N_("Move each selected item to the Trash"),
 				 G_CALLBACK (action_trash_callback) },
   /* name, stock id */         { "Delete", NULL,
@@ -8280,8 +8264,6 @@ real_update_menus (NautilusView *view)
 	gboolean can_link_files;
 	gboolean can_duplicate_files;
 	gboolean show_separate_delete_command;
-	gboolean vfolder_directory;
-	gboolean disable_command_line;
 	gboolean show_open_alternate;
 	gboolean show_open_in_new_tab;
 	gboolean can_open;
@@ -8315,8 +8297,6 @@ real_update_menus (NautilusView *view)
 	can_duplicate_files = can_create_files && can_copy_files;
 	can_link_files = can_create_files && can_copy_files;
 	
-	vfolder_directory = we_are_in_vfolder_desktop_dir (view);
-
 	action = gtk_action_group_get_action (view->details->dir_action_group,
 					      NAUTILUS_ACTION_RENAME);
 	/* rename sensitivity depending on selection */
@@ -8582,12 +8562,6 @@ real_update_menus (NautilusView *view)
 
 	real_update_paste_menu (view, selection, selection_count);
 
-	disable_command_line = g_settings_get_boolean (gnome_lockdown_preferences, NAUTILUS_PREFERENCES_LOCKDOWN_COMMAND_LINE);
-	action = gtk_action_group_get_action (view->details->dir_action_group,
-					      NAUTILUS_ACTION_NEW_LAUNCHER);
-	gtk_action_set_visible (action, vfolder_directory && !disable_command_line);
-	gtk_action_set_sensitive (action, can_create_files);
-
 	real_update_menus_volumes (view, selection, selection_count);
 
 	nautilus_file_list_free (selection);
@@ -9579,7 +9553,7 @@ nautilus_view_class_init (NautilusViewCl
 		              G_SIGNAL_RUN_LAST,
 		              G_STRUCT_OFFSET (NautilusViewClass, add_file),
 		              NULL, NULL,
-		              nautilus_src_marshal_VOID__OBJECT_OBJECT,
+		              g_cclosure_marshal_generic,
 		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
 	signals[BEGIN_FILE_CHANGES] =
 		g_signal_new ("begin_file_changes",
@@ -9627,7 +9601,7 @@ nautilus_view_class_init (NautilusViewCl
 		              G_SIGNAL_RUN_LAST,
 		              G_STRUCT_OFFSET (NautilusViewClass, file_changed),
 		              NULL, NULL,
-		              nautilus_src_marshal_VOID__OBJECT_OBJECT,
+		              g_cclosure_marshal_generic,
 		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
 	signals[LOAD_ERROR] =
 		g_signal_new ("load_error",
@@ -9643,7 +9617,7 @@ nautilus_view_class_init (NautilusViewCl
 		              G_SIGNAL_RUN_LAST,
 		              G_STRUCT_OFFSET (NautilusViewClass, remove_file),
 		              NULL, NULL,
-		              nautilus_src_marshal_VOID__OBJECT_OBJECT,
+		              g_cclosure_marshal_generic,
 		              G_TYPE_NONE, 2, NAUTILUS_TYPE_FILE, NAUTILUS_TYPE_DIRECTORY);
 	signals[ZOOM_LEVEL_CHANGED] =
 		g_signal_new ("zoom-level-changed",
@@ -9666,7 +9640,7 @@ nautilus_view_class_init (NautilusViewCl
 			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
 			      G_STRUCT_OFFSET (NautilusViewClass, trash),
 			      g_signal_accumulator_true_handled, NULL,
-			      nautilus_src_marshal_BOOLEAN__VOID,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_BOOLEAN, 0);
 	signals[DELETE] =
 		g_signal_new ("delete",
@@ -9674,7 +9648,7 @@ nautilus_view_class_init (NautilusViewCl
 			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
 			      G_STRUCT_OFFSET (NautilusViewClass, delete),
 			      g_signal_accumulator_true_handled, NULL,
-			      nautilus_src_marshal_BOOLEAN__VOID,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_BOOLEAN, 0);
 
 	klass->get_selected_icon_locations = real_get_selected_icon_locations;
@@ -9729,9 +9703,9 @@ nautilus_view_class_init (NautilusViewCl
 	g_object_class_install_properties (oclass, NUM_PROPERTIES, properties);
 
 	binding_set = gtk_binding_set_by_class (klass);
-	gtk_binding_entry_add_signal (binding_set, GDK_KEY_Delete, GDK_CONTROL_MASK,
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_Delete, 0,
 				      "trash", 0);
-	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, GDK_CONTROL_MASK,
+	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, 0,
 				      "trash", 0);
 	gtk_binding_entry_add_signal (binding_set, GDK_KEY_KP_Delete, GDK_SHIFT_MASK,
 				      "delete", 0);
diff -pruN 3.0.2-4/src/nautilus-view-dnd.c 1:3.2.0-0ubuntu5/src/nautilus-view-dnd.c
--- 3.0.2-4/src/nautilus-view-dnd.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-view-dnd.c	2011-09-12 23:14:32.000000000 +0000
@@ -67,77 +67,13 @@ view_widget_to_file_operation_position_x
 	*y = position.y;
 }
 
-
 typedef struct {
-	NautilusView  *view;
-	GCancellable *cancellable;
-	char *encoded_url;
+	NautilusView *view;
+	char *link_name;
 	char *target_uri;
-	int x;
-	int y;
-	guint timeout;
-} NetscapeUrlDropAsk;
-
-static GdkDragAction
-ask_link_action (NautilusView *view)
-{
-	int button_pressed;
-	GdkDragAction result;
-	GtkWindow *parent_window;
-	GtkWidget *dialog;
-
-	parent_window = NULL;
-
-	/* Don't use desktop window as parent, since that means
-	   we show up an all desktops etc */
-	if (! NAUTILUS_IS_DESKTOP_ICON_VIEW (view)) {
-		parent_window = GTK_WINDOW (GET_ANCESTOR (view));
-	}
-
-	dialog = gtk_message_dialog_new (parent_window,
-					 GTK_DIALOG_DESTROY_WITH_PARENT,
-					 GTK_MESSAGE_QUESTION,
-					 GTK_BUTTONS_NONE,
-					 _("Download location?"));
-
-	gtk_message_dialog_format_secondary_text (GTK_MESSAGE_DIALOG (dialog),
-						  _("You can download it or make a link to it."));
-
-	gtk_dialog_add_button (GTK_DIALOG (dialog),
-			       _("Make a _Link"), 0);
-	gtk_dialog_add_button (GTK_DIALOG (dialog),
-			       GTK_STOCK_CANCEL, 1);
-	gtk_dialog_add_button (GTK_DIALOG (dialog),
-			       _("_Download"), 2);
-
-	gtk_window_set_title (GTK_WINDOW (dialog), ""); /* as per HIG */
-	gtk_window_set_focus_on_map (GTK_WINDOW (dialog), TRUE);
-	gtk_dialog_set_default_response (GTK_DIALOG (dialog), 2);
-
-	gtk_window_present (GTK_WINDOW (dialog));
-
-	button_pressed = gtk_dialog_run (GTK_DIALOG (dialog));
-
-	gtk_widget_destroy (dialog);
-
-	switch (button_pressed) {
-	case 0:
-		result = GDK_ACTION_LINK;
-		break;
-	case 1:
-	case GTK_RESPONSE_DELETE_EVENT:
-		result = 0;
-		break;
-	case 2:
-		result = GDK_ACTION_COPY;
-		break;
-	default:
-		g_assert_not_reached ();
-		result = 0;
-	}
-
-	return result;
-}
+	char *url;
+	GdkPoint point;
+} NetscapeUrlDropLink;
 
 static void
 revert_slashes (char *string)
@@ -151,70 +87,66 @@ revert_slashes (char *string)
 }
 
 static void
-handle_netscape_url_drop_ask_cb (GObject *source_object,
-				 GAsyncResult *res,
-				 gpointer user_data)
+handle_netscape_url_drop_link_cb (GObject *source_object,
+				  GAsyncResult *res,
+				  gpointer user_data)
 {
-	NetscapeUrlDropAsk *data;
-	GdkDragAction action;
+	NetscapeUrlDropLink *data = user_data;
+	char *link_name = data->link_name;
+	char *link_display_name;
+	gint screen_num;
 	GFileInfo *info;
-	GFile *f;
-	const char *mime_type;
-
-	data = user_data;
-	f = G_FILE (source_object);
+	char *icon_name = NULL;
+	GdkScreen *screen;
 
-	info = g_file_query_info_finish (f, res, NULL);
-	mime_type = NULL;
+	info = g_file_query_info_finish (G_FILE (source_object),
+					 res, NULL);
 
-	if (info) {
-		mime_type = g_file_info_get_content_type (info);
-	}
-
-	if (mime_type != NULL &&
-	    (g_content_type_equals (mime_type, "text/html") ||
-	     g_content_type_equals (mime_type, "text/xml")  ||
-	     g_content_type_equals (mime_type, "application/xhtml+xml"))) {
-		action = GDK_ACTION_LINK;
-	} else if (mime_type != NULL &&
-		   g_content_type_equals (mime_type, "text/plain")) {
-		action = ask_link_action (data->view);
-	} else {
-		action = GDK_ACTION_COPY;
-	}
-	if (info) {
-		g_object_unref (info);
-	}
+	if (info != NULL) {
+		GIcon *icon;
+		const char * const *names;
+
+		icon = g_file_info_get_icon (info);
+
+		if (G_IS_THEMED_ICON (icon)) {
+			names = g_themed_icon_get_names (G_THEMED_ICON (icon));
+			icon_name = g_strdup (names[0]);
+		}
 	
-	if (action != 0) {
-		nautilus_view_handle_netscape_url_drop (data->view,
-                                                        data->encoded_url,
-                                                        data->target_uri,
-                                                        action,
-                                                        data->x, data->y);
+		g_object_unref (info);
 	}
-	
-	g_object_unref (data->view);
-	g_object_unref (data->cancellable);
-	if (data->timeout != 0) {
-		g_source_remove (data->timeout);
+
+	if (icon_name == NULL) {
+		icon_name = g_strdup ("text-html");
 	}
-	g_free (data->encoded_url);
-	g_free (data->target_uri);
-	g_free (data);
-}
 
-static gboolean
-handle_netscape_url_drop_timeout (gpointer user_data)
-{
-	NetscapeUrlDropAsk *data;
+	link_display_name = g_strdup_printf (_("Link to %s"), link_name);
 
-	data = user_data;
+	/* The filename can't contain slashes, strip em.
+	   (the basename of http://foo/ is http://foo/) */
+	revert_slashes (link_name);
 
-	g_cancellable_cancel (data->cancellable);
-	data->timeout = 0;
-	
-	return FALSE;
+	screen = gtk_widget_get_screen (GTK_WIDGET (data->view));
+	screen_num = gdk_screen_get_number (screen);
+
+	nautilus_link_local_create (data->target_uri,
+				    link_name,
+				    link_display_name,
+				    icon_name,
+				    data->url,
+				    &data->point,
+				    screen_num,
+				    TRUE);
+
+	g_free (link_display_name);
+	g_free (icon_name);
+
+	g_free (data->url);
+	g_free (data->link_name);
+	g_free (data->target_uri);
+
+	g_object_unref (data->view);
+	g_slice_free (NetscapeUrlDropLink, data);
 }
 
 void
@@ -225,36 +157,23 @@ nautilus_view_handle_netscape_url_drop (
                                         int            x,
                                         int            y)
 {
-	GdkPoint point;
-	GdkScreen *screen;
-	int screen_num;
 	char *url, *title;
-	char *link_name, *link_display_name;
-	char *container_uri;
+	char *link_name;
 	GArray *points;
 	char **bits;
 	GList *uri_list = NULL;
 	GFile *f;
 
-	if (encoded_url == NULL) {
-		return;
-	}
+	f = g_file_new_for_uri (target_uri);
 
-	container_uri = NULL;
-	if (target_uri == NULL) {
-		container_uri = nautilus_view_get_backing_uri (view);
-		g_assert (container_uri != NULL);
-	}
-
-	f = g_file_new_for_uri (target_uri != NULL ? target_uri : container_uri);
 	if (!g_file_is_native (f)) {
 		eel_show_warning_dialog (_("Drag and drop is not supported."),
 					 _("Drag and drop is only supported on local file systems."),
                                          GET_ANCESTOR (view));
 		g_object_unref (f);
-		g_free (container_uri);
 		return;
 	}
+
 	g_object_unref (f);
 
 	/* _NETSCAPE_URL_ works like this: $URL\n$TITLE */
@@ -262,7 +181,6 @@ nautilus_view_handle_netscape_url_drop (
 	switch (g_strv_length (bits)) {
 	case 0:
 		g_strfreev (bits);
-		g_free (container_uri);
 		return;
 	case 1:
 		url = bits[0];
@@ -273,30 +191,7 @@ nautilus_view_handle_netscape_url_drop (
 		title = bits[1];
 	}
 
-	if (action == GDK_ACTION_ASK) {
-		NetscapeUrlDropAsk *data;
-
-		f = g_file_new_for_uri (url);
-		data = g_new0 (NetscapeUrlDropAsk, 1);
-		data->view = g_object_ref (view);
-		data->cancellable = g_cancellable_new ();
-		data->encoded_url = g_strdup (encoded_url);
-		data->target_uri = g_strdup (target_uri);
-		data->x = x;
-		data->y = y;
-		/* Ensure we wait at most 1 second for mimetype */
-		data->timeout = g_timeout_add (1000,
-					       handle_netscape_url_drop_timeout,
-					       data);
-		g_file_query_info_async (f,
-					 G_FILE_ATTRIBUTE_STANDARD_CONTENT_TYPE, 0,
-					 0, data->cancellable,
-					 handle_netscape_url_drop_ask_cb,
-					 data);
-		
-		g_free (container_uri);
-		return;
-	}
+	f = g_file_new_for_uri (url);
 
 	view_widget_to_file_operation_position_xy (view, &x, &y);
 
@@ -309,46 +204,33 @@ nautilus_view_handle_netscape_url_drop (
 		eel_show_warning_dialog (_("Drag and drop is not supported."),
 					 _("An invalid drag type was used."),
                                          GET_ANCESTOR (view));
-		g_free (container_uri);
 		return;
 	}
 
 	if (action == GDK_ACTION_LINK) {
 		if (eel_str_is_empty (title)) {
-			GFile *f;
-
-			f = g_file_new_for_uri (url);
 			link_name = g_file_get_basename (f);
-			g_object_unref (f);
 		} else {
 			link_name = g_strdup (title);
 		}
-		
-		if (!eel_str_is_empty (link_name)) {
-			link_display_name = g_strdup_printf (_("Link to %s"), link_name);
 
-			/* The filename can't contain slashes, strip em.
-			   (the basename of http://foo/ is http://foo/) */
-			revert_slashes (link_name);
-
-			point.x = x;
-			point.y = y;
-
-			screen = gtk_widget_get_screen (GTK_WIDGET (view));
-			screen_num = gdk_screen_get_number (screen);
-
-			nautilus_link_local_create (target_uri != NULL ? target_uri : container_uri,
-						    link_name,
-						    link_display_name,
-						    "gnome-fs-bookmark",
-						    url,
-						    &point,
-						    screen_num,
-						    TRUE);
+		if (!eel_str_is_empty (link_name)) {
+			NetscapeUrlDropLink *data;
 
-			g_free (link_display_name);
+			data = g_slice_new0 (NetscapeUrlDropLink);
+			data->link_name = link_name;
+			data->point.x = x;
+			data->point.y = y;
+			data->view = g_object_ref (view);
+			data->target_uri = g_strdup (target_uri);
+			data->url = g_strdup (url);
+
+			g_file_query_info_async (f,
+						 G_FILE_ATTRIBUTE_STANDARD_ICON,
+						 0, 0, NULL,
+						 handle_netscape_url_drop_link_cb,
+						 data);
 		}
-		g_free (link_name);
 	} else {
 		GdkPoint tmp_point = { 0, 0 };
 
@@ -359,15 +241,15 @@ nautilus_view_handle_netscape_url_drop (
 		uri_list = g_list_append (uri_list, url);
 
 		nautilus_view_move_copy_items (view, uri_list, points,
-                                               target_uri != NULL ? target_uri : container_uri,
+                                               target_uri,
                                                action, x, y);
 
 		g_list_free (uri_list);
 		g_array_free (points, TRUE);
 	}
 
+	g_object_unref (f);
 	g_strfreev (bits);
-	g_free (container_uri);
 }
 
 void
diff -pruN 3.0.2-4/src/nautilus-view.h 1:3.2.0-0ubuntu5/src/nautilus-view.h
--- 3.0.2-4/src/nautilus-view.h	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-view.h	2011-09-21 18:11:33.000000000 +0000
@@ -145,7 +145,7 @@ struct NautilusViewClass {
 	/* get_backing uri is a function pointer for subclasses to
 	 * override. Subclasses may replace it with a function that
 	 * returns the URI for the location where to create new folders,
-	 * files, links, launchers, and paste the clipboard to.
+	 * files, links and paste the clipboard to.
 	 */
 
 	char *	(* get_backing_uri)		(NautilusView *view);
@@ -329,6 +329,9 @@ void                nautilus_view_activa
 								    GList                  *files,
 								    NautilusWindowOpenFlags flags,
 								    gboolean                confirm_multiple);
+void                nautilus_view_preview_files                    (NautilusView        *view,
+								    GList               *files,
+								    GArray              *locations);
 void                nautilus_view_start_batching_selection_changes (NautilusView  *view);
 void                nautilus_view_stop_batching_selection_changes  (NautilusView  *view);
 void                nautilus_view_notify_selection_changed         (NautilusView  *view);
@@ -350,6 +353,9 @@ gboolean            nautilus_view_handle
 
 void                nautilus_view_freeze_updates                   (NautilusView  *view);
 void                nautilus_view_unfreeze_updates                 (NautilusView  *view);
+gboolean            nautilus_view_get_is_renaming                  (NautilusView  *view);
+void                nautilus_view_set_is_renaming                  (NautilusView  *view,
+								    gboolean       renaming);
 void                nautilus_view_add_subdirectory                (NautilusView  *view,
 								   NautilusDirectory*directory);
 void                nautilus_view_remove_subdirectory             (NautilusView  *view,
diff -pruN 3.0.2-4/src/nautilus-window.c 1:3.2.0-0ubuntu5/src/nautilus-window.c
--- 3.0.2-4/src/nautilus-window.c	2011-05-23 20:56:59.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-window.c	2011-10-14 14:53:23.000000000 +0000
@@ -37,9 +37,9 @@
 #include "nautilus-location-bar.h"
 #include "nautilus-mime-actions.h"
 #include "nautilus-notebook.h"
+#include "nautilus-desktop-window.h"
 #include "nautilus-places-sidebar.h"
 #include "nautilus-search-bar.h"
-#include "nautilus-src-marshal.h"
 #include "nautilus-tree-sidebar.h"
 #include "nautilus-view-factory.h"
 #include "nautilus-window-manage-views.h"
@@ -73,8 +73,6 @@
 #include <math.h>
 #include <sys/time.h>
 
-#define MAX_HISTORY_ITEMS 50
-
 #define SIDE_PANE_MINIMUM_WIDTH 1
 #define SIDE_PANE_MINIMUM_HEIGHT 400
 
@@ -107,8 +105,7 @@ static void use_extra_mouse_buttons_chan
 #define UPPER_MOUSE_LIMIT 14
 
 enum {
-	PROP_APP = 1,
-	PROP_DISABLE_CHROME,
+	PROP_DISABLE_CHROME = 1,
 	NUM_PROPERTIES,
 };
 
@@ -145,7 +142,6 @@ static const struct {
 	{ XF86XK_AddFavorite,	NAUTILUS_ACTION_ADD_BOOKMARK },
 	{ XF86XK_Favorites,	NAUTILUS_ACTION_EDIT_BOOKMARKS },
 	{ XF86XK_Go,		NAUTILUS_ACTION_GO_TO_LOCATION },
-/* TODO?{ XF86XK_History,	NAUTILUS_ACTION_HISTORY }, */
 	{ XF86XK_HomePage,      NAUTILUS_ACTION_GO_HOME },
 	{ XF86XK_OpenURL,	NAUTILUS_ACTION_GO_TO_LOCATION },
 	{ XF86XK_Refresh,	NAUTILUS_ACTION_RELOAD },
@@ -570,8 +566,10 @@ nautilus_window_constructed (GObject *se
 	GtkWidget *vbox;
 	NautilusWindowPane *pane;
 	NautilusWindowSlot *slot;
+	NautilusApplication *application;
 
 	window = NAUTILUS_WINDOW (self);
+	application = nautilus_application_get_singleton ();
 
 	G_OBJECT_CLASS (nautilus_window_parent_class)->constructed (self);
 
@@ -612,7 +610,7 @@ nautilus_window_constructed (GObject *se
 			  0,                                  0);
 	gtk_widget_show (window->details->content_paned);
 
-	vbox = gtk_vbox_new (FALSE, 0);
+	vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
 	gtk_paned_pack2 (GTK_PANED (window->details->content_paned), vbox,
 			 TRUE, FALSE);
 	gtk_widget_show (vbox);
@@ -651,7 +649,7 @@ nautilus_window_constructed (GObject *se
 
 	nautilus_window_initialize_bookmarks_menu (window);
 	nautilus_window_set_initial_window_geometry (window);
-	nautilus_undo_manager_attach (window->details->application->undo_manager, G_OBJECT (window));
+	nautilus_undo_manager_attach (application->undo_manager, G_OBJECT (window));
 
 	slot = nautilus_window_open_slot (window->details->active_pane, 0);
 	nautilus_window_set_active_slot (window, slot);
@@ -668,9 +666,6 @@ nautilus_window_set_property (GObject *o
 	window = NAUTILUS_WINDOW (object);
 	
 	switch (arg_id) {
-	case PROP_APP:
-		window->details->application = NAUTILUS_APPLICATION (g_value_get_object (value));
-		break;
 	case PROP_DISABLE_CHROME:
 		window->details->disable_chrome = g_value_get_boolean (value);
 		break;
@@ -691,9 +686,6 @@ nautilus_window_get_property (GObject *o
 	window = NAUTILUS_WINDOW (object);
 
 	switch (arg_id) {
-	case PROP_APP:
-		g_value_set_object (value, window->details->application);
-		break;
 	case PROP_DISABLE_CHROME:
 		g_value_set_boolean (value, window->details->disable_chrome);
 		break;
@@ -710,6 +702,16 @@ free_stored_viewers (NautilusWindow *win
 }
 
 static void
+destroy_panes_foreach (gpointer data,
+		       gpointer user_data)
+{
+	NautilusWindowPane *pane = data;
+	NautilusWindow *window = user_data;
+
+	nautilus_window_close_pane (window, pane);
+}
+
+static void
 nautilus_window_destroy (GtkWidget *object)
 {
 	NautilusWindow *window;
@@ -722,7 +724,7 @@ nautilus_window_destroy (GtkWidget *obje
 
 	/* close all panes safely */
 	panes_copy = g_list_copy (window->details->panes);
-	g_list_foreach (panes_copy, (GFunc) nautilus_window_close_pane, NULL);
+	g_list_foreach (panes_copy, (GFunc) destroy_panes_foreach, window);
 	g_list_free (panes_copy);
 
 	/* the panes list should now be empty */
@@ -747,7 +749,7 @@ nautilus_window_finalize (GObject *objec
 	g_free (window->details->sidebar_id);
 	g_clear_object (&window->details->nav_state);
 
-	nautilus_window_remove_trash_monitor_callback (window);
+	nautilus_window_finalize_menus (window);
 	free_stored_viewers (window);
 
 	if (window->details->bookmark_list != NULL) {
@@ -868,11 +870,7 @@ nautilus_window_save_geometry (NautilusW
 void
 nautilus_window_close (NautilusWindow *window)
 {
-	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
-
-	nautilus_window_save_geometry (window);
-
-	gtk_widget_destroy (GTK_WIDGET (window));
+	NAUTILUS_WINDOW_CLASS (G_OBJECT_GET_CLASS (window))->close (window);
 }
 
 NautilusWindowSlot *
@@ -896,13 +894,10 @@ nautilus_window_open_slot (NautilusWindo
 }
 
 void
-nautilus_window_close_pane (NautilusWindowPane *pane)
+nautilus_window_close_pane (NautilusWindow *window,
+			    NautilusWindowPane *pane)
 {
-	NautilusWindow *window;
-
 	g_assert (NAUTILUS_IS_WINDOW_PANE (pane));
-	g_assert (NAUTILUS_IS_WINDOW (pane->window));
-	g_assert (g_list_find (pane->window->details->panes, pane) != NULL);
 
 	while (pane->slots != NULL) {
 		NautilusWindowSlot *slot = pane->slots->data;
@@ -910,10 +905,8 @@ nautilus_window_close_pane (NautilusWind
 		nautilus_window_close_slot (slot);
 	}
 
-	window = pane->window;
-
 	/* If the pane was active, set it to NULL. The caller is responsible
-	 * for setting a new active pane with nautilus_window_pane_switch_to()
+	 * for setting a new active pane with nautilus_window_set_active_pane()
 	 * if it wants to continue using the window. */
 	if (window->details->active_pane == pane) {
 		window->details->active_pane = NULL;
@@ -1104,26 +1097,25 @@ static gboolean
 nautilus_window_key_press_event (GtkWidget *widget,
 				 GdkEventKey *event)
 {
-	static gpointer grand_parent_class = NULL;
 	NautilusWindow *window;
+	NautilusWindowSlot *active_slot;
+	NautilusView *view;
 	int i;
-	gboolean handled;
 
 	window = NAUTILUS_WINDOW (widget);
-	handled = FALSE;
 
-	if (!grand_parent_class) {
-		grand_parent_class = g_type_class_peek_parent (nautilus_window_parent_class);
-	}
+	active_slot = nautilus_window_get_active_slot (window);
+	view = active_slot->content_view;
 
-	/* See https://bugzilla.gnome.org/show_bug.cgi?id=314431
-	 *
-	 * We need to handle the keybindings for the currently focused widget
-	 * before the common accelerator bindings.
-	 */
-	handled = gtk_window_propagate_key_event (GTK_WINDOW (window), event);
-	if (handled) {
-		return TRUE;
+	if (view != NULL && nautilus_view_get_is_renaming (view)) {
+		/* if we're renaming, just forward the event to the
+		 * focused widget and return. We don't want to process the window
+		 * accelerator bindings, as they might conflict with the 
+		 * editable widget bindings.
+		 */
+		if (gtk_window_propagate_key_event (GTK_WINDOW (window), event)) {
+			return TRUE;
+		}
 	}
 
 	for (i = 0; i < G_N_ELEMENTS (extra_window_keybindings); i++) {
@@ -1142,22 +1134,14 @@ nautilus_window_key_press_event (GtkWidg
 			g_assert (action != NULL);
 			if (gtk_action_is_sensitive (action)) {
 				gtk_action_activate (action);
-				handled = TRUE;
+				return TRUE;
 			}
 
 			break;
 		}
 	}
 
-	if (!handled) {
-		handled  = gtk_window_activate_key (GTK_WINDOW (window), event);
-	}
-
-	if (!handled) {
-		handled = GTK_WIDGET_CLASS (grand_parent_class)->key_press_event (widget, event);
-	}
-
-	return handled;
+	return GTK_WIDGET_CLASS (nautilus_window_parent_class)->key_press_event (widget, event);
 }
 
 /*
@@ -1237,6 +1221,10 @@ add_view_as_menu_item (NautilusWindow *w
 		window->details->view_as_radio_action = action;
 	}
 
+	if (NAUTILUS_IS_DESKTOP_WINDOW(window)) {
+		gtk_action_set_visible(GTK_ACTION(action), FALSE);
+	}
+
 	data = g_slice_new (ActivateViewData);
 	data->window = window;
 	data->id = g_strdup (identifier);
@@ -1765,44 +1753,6 @@ nautilus_window_get_slot_for_view (Nauti
 	return NULL;
 }
 
-void
-nautilus_forget_history (void) 
-{
-	NautilusWindowSlot *slot;
-	GList *window_node, *l, *walk;
-	NautilusApplication *app;
-
-	app = nautilus_application_dup_singleton ();
-
-	/* Clear out each window's back & forward lists. Also, remove 
-	 * each window's current location bookmark from history list 
-	 * so it doesn't get clobbered.
-	 */
-	for (window_node = gtk_application_get_windows (GTK_APPLICATION (app));
-	     window_node != NULL;
-	     window_node = window_node->next) {
-
-		NautilusWindow *window;
-			
-		window = window_node->data;
-
-		for (walk = window->details->panes; walk; walk = walk->next) {
-			NautilusWindowPane *pane = walk->data;
-			for (l = pane->slots; l != NULL; l = l->next) {
-				slot = l->data;
-
-				nautilus_window_slot_clear_back_list (slot);
-				nautilus_window_slot_clear_forward_list (slot);
-			}
-		}
-
-		nautilus_window_allow_back (window, FALSE);
-		nautilus_window_allow_forward (window, FALSE);
-	}
-
-	g_object_unref (app);
-}
-
 NautilusWindowType
 nautilus_window_get_window_type (NautilusWindow *window)
 {
@@ -2064,6 +2014,16 @@ real_get_icon (NautilusWindow *window,
 }
 
 static void
+real_window_close (NautilusWindow *window)
+{
+	g_return_if_fail (NAUTILUS_IS_WINDOW (window));
+
+	nautilus_window_save_geometry (window);
+
+	gtk_widget_destroy (GTK_WIDGET (window));
+}
+
+static void
 nautilus_window_class_init (NautilusWindowClass *class)
 {
 	GtkBindingSet *binding_set;
@@ -2087,13 +2047,8 @@ nautilus_window_class_init (NautilusWind
 	class->window_type = NAUTILUS_WINDOW_NAVIGATION;
 	class->bookmarks_placeholder = MENU_PATH_BOOKMARKS_PLACEHOLDER;
 	class->get_icon = real_get_icon;
+	class->close = real_window_close;
 
-	properties[PROP_APP] =
-		g_param_spec_object ("app",
-				     "Application",
-				     "The NautilusApplication associated with this window.",
-				     NAUTILUS_TYPE_APPLICATION,
-				     G_PARAM_READWRITE | G_PARAM_CONSTRUCT);
 	properties[PROP_DISABLE_CHROME] =
 		g_param_spec_boolean ("disable-chrome",
 				      "Disable chrome",
@@ -2108,7 +2063,7 @@ nautilus_window_class_init (NautilusWind
 			      G_SIGNAL_RUN_LAST | G_SIGNAL_ACTION,
 			      G_STRUCT_OFFSET (NautilusWindowClass, go_up),
 			      g_signal_accumulator_true_handled, NULL,
-			      nautilus_src_marshal_BOOLEAN__BOOLEAN,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_BOOLEAN, 1, G_TYPE_BOOLEAN);
 	signals[RELOAD] =
 		g_signal_new ("reload",
@@ -2132,7 +2087,7 @@ nautilus_window_class_init (NautilusWind
 			      G_SIGNAL_RUN_LAST,
 			      0,
 			      NULL, NULL,
-			      nautilus_src_marshal_VOID__INT_BOOLEAN_BOOLEAN_BOOLEAN_BOOLEAN,
+			      g_cclosure_marshal_generic,
 			      G_TYPE_NONE, 5,
 			      G_TYPE_INT, G_TYPE_BOOLEAN, G_TYPE_BOOLEAN,
 			      G_TYPE_BOOLEAN, G_TYPE_BOOLEAN);
@@ -2241,7 +2196,7 @@ nautilus_window_split_view_off (Nautilus
 		next = l->next;
 		pane = l->data;
 		if (pane != active_pane) {
-			nautilus_window_close_pane (pane);
+			nautilus_window_close_pane (window, pane);
 		}
 	}
 
diff -pruN 3.0.2-4/src/nautilus-window.h 1:3.2.0-0ubuntu5/src/nautilus-window.h
--- 3.0.2-4/src/nautilus-window.h	2011-04-08 20:50:39.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-window.h	2011-09-12 23:14:32.000000000 +0000
@@ -62,8 +62,6 @@ typedef enum {
 
 GType          nautilus_window_slot_get_type (void);
 
-#include "nautilus-application.h"
-
 typedef enum {
         NAUTILUS_WINDOW_NOT_SHOWN,
         NAUTILUS_WINDOW_POSITION_SET,
@@ -94,6 +92,7 @@ typedef struct {
                                          NautilusWindowSlot *slot);
 
         void   (* prompt_for_location) (NautilusWindow *window, const char *initial);
+        void   (* close) (NautilusWindow *window);
 
         /* Signals used only for keybindings */
         gboolean (* go_up)  (NautilusWindow *window,
@@ -154,9 +153,6 @@ void     nautilus_window_allow_back     
                                                gboolean       allow);
 void     nautilus_window_allow_forward        (NautilusWindow *window,
                                                gboolean        allow);
-void     nautilus_window_clear_back_list      (NautilusWindow *window);
-void     nautilus_window_clear_forward_list   (NautilusWindow *window);
-void     nautilus_forget_history              (void);
 void     nautilus_window_hide_sidebar         (NautilusWindow *window);
 void     nautilus_window_show_sidebar         (NautilusWindow *window);
 void     nautilus_window_back_or_forward      (NautilusWindow *window,
diff -pruN 3.0.2-4/src/nautilus-window-manage-views.c 1:3.2.0-0ubuntu5/src/nautilus-window-manage-views.c
--- 3.0.2-4/src/nautilus-window-manage-views.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-window-manage-views.c	2011-09-21 18:11:33.000000000 +0000
@@ -494,12 +494,10 @@ nautilus_window_slot_open_location_full 
 	if (use_same) {
 		target_window = window;
 	} else {
-		app = nautilus_application_dup_singleton ();
+		app = nautilus_application_get_singleton ();
 		target_window = nautilus_application_create_window
 			(app,
-			 NULL,
 			 gtk_window_get_screen (GTK_WINDOW (window)));
-		g_object_unref (app);
 	}
 
         g_assert (target_window != NULL);
@@ -714,11 +712,13 @@ begin_location_change (NautilusWindowSlo
 			from_folder = parent;
 			parent = g_file_get_parent (from_folder);
 		}
+
 		if (parent != NULL) {
 			new_selection = g_list_prepend (NULL, nautilus_file_get (from_folder));
+			g_object_unref (parent);
 		}
+
 		g_object_unref (from_folder);
-		g_object_unref (parent);
 	}
 
 	end_location_change (slot);
@@ -847,6 +847,7 @@ got_file_info_for_view_selection_callbac
 	GFile *location;
 	GMountOperation *mount_op;
 	MountNotMountedData *data;
+	NautilusApplication *app;
 
 	slot = callback_data;
 	g_assert (NAUTILUS_IS_WINDOW_SLOT (slot));
@@ -890,10 +891,12 @@ got_file_info_for_view_selection_callbac
 		}
 
 		g_clear_object (&slot->pending_location);
+		g_free (slot->pending_scroll_to);
 	
 		slot->pending_location = nautilus_file_get_parent_location (file);
 		slot->pending_selection = g_list_prepend (NULL, nautilus_file_ref (file));
 		slot->determine_view_file = nautilus_file_get_parent (file);
+		slot->pending_scroll_to = nautilus_file_get_uri (file);
 
 		nautilus_file_invalidate_all_attributes (slot->determine_view_file);
 		nautilus_file_call_when_ready (slot->determine_view_file,
@@ -965,9 +968,7 @@ got_file_info_for_view_selection_callbac
 			 */
 			/* if this is the only window, we don't want to quit, so we redirect it to home */
 
-			NautilusApplication *app;
-
-			app = nautilus_application_dup_singleton ();
+			app = nautilus_application_get_singleton ();
 			
 			if (g_list_length (gtk_application_get_windows (GTK_APPLICATION (app))) == 1) {
 				/* the user could have typed in a home directory that doesn't exist,
@@ -992,8 +993,6 @@ got_file_info_for_view_selection_callbac
 				/* Since this is a window, destroying it will also unref it. */
 				gtk_widget_destroy (GTK_WIDGET (window));
 			}
-
-			g_object_unref (app);
 		} else {
 			/* Clean up state of already-showing window */
 			end_location_change (slot);
@@ -1232,6 +1231,8 @@ real_setup_loading_floating_bar (Nautilu
 	nautilus_floating_bar_add_action (NAUTILUS_FLOATING_BAR (slot->floating_bar),
 					  GTK_STOCK_STOP,
 					  NAUTILUS_FLOATING_BAR_ACTION_ID_STOP);
+
+	gtk_widget_set_halign (slot->floating_bar, GTK_ALIGN_END);
 	gtk_widget_show (slot->floating_bar);
 }
 
diff -pruN 3.0.2-4/src/nautilus-window-menus.c 1:3.2.0-0ubuntu5/src/nautilus-window-menus.c
--- 3.0.2-4/src/nautilus-window-menus.c	2011-05-24 18:46:25.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-window-menus.c	2011-10-14 14:53:23.000000000 +0000
@@ -60,6 +60,7 @@
 #include <libnautilus-private/nautilus-signaller.h>
 #include <libnautilus-private/nautilus-trash-monitor.h>
 #include <string.h>
+#include <launchpad-integration.h>
 
 #define MENU_PATH_EXTENSION_ACTIONS                     "/MenuBar/File/Extension Actions"
 #define POPUP_PATH_EXTENSION_ACTIONS                     "/background/Before Zoom Items/Extension Actions"
@@ -112,10 +113,8 @@ action_undo_callback (GtkAction *action,
 {
 	NautilusApplication *app;
 
-	app = nautilus_application_dup_singleton ();
+	app = nautilus_application_get_singleton ();
 	nautilus_undo_manager_undo (app->undo_manager);
-
-	g_object_unref (app);
 }
 
 static void
@@ -366,19 +365,27 @@ action_about_nautilus_callback (GtkActio
 		   "along with Nautilus; if not, write to the Free Software Foundation, Inc., "
 		   "51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA")
 	};
-	gchar *license_trans;
+	gchar *license_trans, *copyright_str;
+	GDateTime *date;
 
 	license_trans = g_strjoin ("\n\n", _(license[0]), _(license[1]),
 					     _(license[2]), NULL);
 
+	date = g_date_time_new_now_local ();
+
+	/* Translators: these two strings here indicate the copyright time span,
+	 * e.g. 1999-2011.
+	 */
+	copyright_str = g_strdup_printf (_("Copyright \xC2\xA9 %Id\xE2\x80\x93%Id "
+					   "The Nautilus authors"), 1999, g_date_time_get_year (date));
+
 	gtk_show_about_dialog (GTK_WINDOW (user_data),
 			       "program-name", _("Nautilus"),
 			       "version", VERSION,
 			       "comments", _("Nautilus lets you organize "
 					     "files and folders, both on "
 					     "your computer and online."),
-			       "copyright", _("Copyright \xC2\xA9 1999-2011 "
-					      "The Nautilus authors"),
+			       "copyright", copyright_str,
 			       "license", license_trans,
 			       "wrap-license", TRUE,
 			       "authors", authors,
@@ -394,7 +401,8 @@ action_about_nautilus_callback (GtkActio
 			      NULL);
 
 	g_free (license_trans);
-
+	g_free (copyright_str);
+	g_date_time_unref (date);
 }
 
 static void
@@ -415,15 +423,29 @@ action_nautilus_manual_callback (GtkActi
 	NautilusWindow *window;
 	GError *error;
 	GtkWidget *dialog;
+	const char* helpuri;
+	const char* name = gtk_action_get_name (action);
 
 	error = NULL;
 	window = NAUTILUS_WINDOW (user_data);
 
+	if (g_str_equal (name, "NautilusHelpSearch")) {
+		helpuri = "help:ubuntu-help/files-search";
+	} else if (g_str_equal (name,"NautilusHelpSort")) {
+		helpuri = "help:ubuntu-help/files-sort";
+	} else if (g_str_equal (name, "NautilusHelpLost")) {
+		helpuri = "help:ubuntu-help/files-lost";
+	} else if (g_str_equal (name, "NautilusHelpShare")) {
+		helpuri = "help:ubuntu-help/files-share";
+	} else {
+		helpuri = "help:ubuntu-help/files";
+	}
+
 	if (NAUTILUS_IS_DESKTOP_WINDOW (window)) {
-		nautilus_launch_application_from_command (gtk_window_get_screen (GTK_WINDOW (window)), "gnome-help", FALSE, NULL);
+		nautilus_launch_application_from_command (gtk_window_get_screen (GTK_WINDOW (window)), "ubuntu-help", FALSE, NULL);
 	} else {
 		gtk_show_uri (gtk_window_get_screen (GTK_WINDOW (window)),
-			      "ghelp:gnome-help#files",
+			      helpuri,
 			      gtk_get_current_event_time (), &error);
 	}
 
@@ -517,9 +539,6 @@ nautilus_window_initialize_trash_icon_mo
 			  G_CALLBACK (trash_state_changed_cb), window);
 }
 
-#define MENU_PATH_HISTORY_PLACEHOLDER			"/MenuBar/Other Menus/Go/History Placeholder"
-
-#define RESPONSE_FORGET		1000
 #define MENU_ITEM_MAX_WIDTH_CHARS 32
 
 enum {
@@ -531,12 +550,7 @@ static void
 action_close_all_windows_callback (GtkAction *action, 
 				   gpointer user_data)
 {
-	NautilusApplication *app;
-
-	app = nautilus_application_dup_singleton ();
-	nautilus_application_close_all_windows (app);
-
-	g_object_unref (app);
+	nautilus_application_close_all_windows (nautilus_application_get_singleton ());
 }
 
 static void
@@ -556,42 +570,6 @@ action_forward_callback (GtkAction *acti
 }
 
 static void
-forget_history_if_yes (GtkDialog *dialog, int response, gpointer callback_data)
-{
-	if (response == RESPONSE_FORGET) {
-		nautilus_forget_history ();
-	}
-	gtk_widget_destroy (GTK_WIDGET (dialog));
-}
-
-static void
-forget_history_if_confirmed (NautilusWindow *window)
-{
-	GtkDialog *dialog;
-
-	dialog = eel_create_question_dialog (_("Are you sure you want to clear the list "
-					       "of locations you have visited?"),
-					     NULL,
-					     GTK_STOCK_CANCEL, GTK_RESPONSE_CANCEL,
-					     GTK_STOCK_CLEAR, RESPONSE_FORGET,
-					     GTK_WINDOW (window));
-
-	gtk_widget_show (GTK_WIDGET (dialog));
-	
-	g_signal_connect (dialog, "response",
-			  G_CALLBACK (forget_history_if_yes), NULL);
-
-	gtk_dialog_set_default_response (dialog, GTK_RESPONSE_CANCEL);
-}
-
-static void
-action_clear_history_callback (GtkAction *action, 
-			       gpointer user_data) 
-{
-	forget_history_if_confirmed (NAUTILUS_WINDOW (user_data));
-}
-
-static void
 action_split_view_switch_next_pane_callback(GtkAction *action,
 					    gpointer user_data)
 {
@@ -824,15 +802,12 @@ action_new_window_callback (GtkAction *a
 	NautilusWindow *current_window, *new_window;
 
 	current_window = NAUTILUS_WINDOW (user_data);
-	application = nautilus_application_dup_singleton ();
+	application = nautilus_application_get_singleton ();
 
 	new_window = nautilus_application_create_window (
 				application,
-				NULL,
 				gtk_window_get_screen (GTK_WINDOW (current_window)));
 	nautilus_window_slot_go_home (nautilus_window_get_active_slot (new_window), FALSE);
-
-	g_object_unref (application);
 }
 
 static void
@@ -965,10 +940,26 @@ static const GtkActionEntry main_entries
   /* label, accelerator */       N_("_Reload"), "<control>R",
   /* tooltip */                  N_("Reload the current location"),
                                  G_CALLBACK (action_reload_callback) },
-  /* name, stock id */         { "Nautilus Manual", GTK_STOCK_HELP,
-  /* label, accelerator */       N_("_Contents"), "F1",
+  /* name, stock id */         { "NautilusHelp", GTK_STOCK_HELP,
+  /* label, accelerator */       N_("_All Topics"), "F1",
   /* tooltip */                  N_("Display Nautilus help"),
                                  G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpSearch", NULL,
+  /* label, accelerator */       N_("Search for files"), NULL,
+  /* tooltip */                  N_("Locate files based on file name and type. Save your searches for later use."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpSort", NULL,
+  /* label, accelerator */       N_("Sort files and folders"), NULL,
+  /* tooltip */                  N_("Arrange files by name, size, type, or when they were changed."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpLost", NULL,
+  /* label, accelerator */       N_("Find a lost file"), NULL,
+  /* tooltip */                  N_("Follow these tips if you can't find a file you created or downloaded."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
+  /* name, stock id */         { "NautilusHelpShare", NULL,
+  /* label, accelerator */       N_("Share and transfer files"), NULL,
+  /* tooltip */                  N_("Easily transfer files to your contacts and devices from the file manager."),
+                                 G_CALLBACK (action_nautilus_manual_callback) },
   /* name, stock id */         { "About Nautilus", GTK_STOCK_ABOUT,
   /* label, accelerator */       N_("_About"), NULL,
   /* tooltip */                  N_("Display credits for the creators of Nautilus"),
@@ -1042,9 +1033,6 @@ static const GtkActionEntry main_entries
   /* name, stock id, label */  { "Go to Location", NULL, N_("_Location..."),
                                  "<control>L", N_("Specify a location to open"),
                                  G_CALLBACK (action_go_to_location_callback) },
-  /* name, stock id, label */  { "Clear History", NULL, N_("Clea_r History"),
-                                 NULL, N_("Clear contents of Go menu and Back/Forward lists"),
-                                 G_CALLBACK (action_clear_history_callback) },
   /* name, stock id, label */  { "SplitViewNextPane", NULL, N_("S_witch to Other Pane"),
 				 "F6", N_("Move focus to the other pane in a split view window"),
 				 G_CALLBACK (action_split_view_switch_next_pane_callback) },
@@ -1311,11 +1299,28 @@ nautilus_window_initialize_menus (Nautil
 	/* add the UI */
 	ui = nautilus_ui_string_get ("nautilus-shell-ui.xml");
 	gtk_ui_manager_add_ui_from_string (ui_manager, ui, -1, NULL);
+ 
+	launchpad_integration_add_ui (ui_manager,
+				      "/MenuBar/Help/LaunchpadItems");
 
 	nautilus_window_initialize_trash_icon_monitor (window);
 	nautilus_window_initialize_go_menu (window);
 }
 
+void
+nautilus_window_finalize_menus (NautilusWindow *window)
+{
+	NautilusTrashMonitor *monitor;
+
+	monitor = nautilus_trash_monitor_get ();
+
+	g_signal_handlers_disconnect_by_func (monitor,
+					      trash_state_changed_cb, window);
+
+	g_signal_handlers_disconnect_by_func (nautilus_preferences,
+					      show_hidden_files_preference_callback, window);
+}
+
 static GList *
 get_extension_menus (NautilusWindow *window)
 {
@@ -1446,15 +1451,3 @@ nautilus_window_load_extension_menus (Na
 		g_list_free (items);
 	}
 }
-
-void
-nautilus_window_remove_trash_monitor_callback (NautilusWindow *window)
-{
-	NautilusTrashMonitor *monitor;
-
-	monitor = nautilus_trash_monitor_get ();
-
-	g_signal_handlers_disconnect_by_func (monitor,
-					      trash_state_changed_cb, window);
-}
-
diff -pruN 3.0.2-4/src/nautilus-window-pane.c 1:3.2.0-0ubuntu5/src/nautilus-window-pane.c
--- 3.0.2-4/src/nautilus-window-pane.c	2011-04-28 19:08:17.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-window-pane.c	2011-10-14 14:53:23.000000000 +0000
@@ -40,6 +40,9 @@
 #include <libnautilus-private/nautilus-global-preferences.h>
 #include <libnautilus-private/nautilus-entry.h>
 
+#define DEBUG_FLAG NAUTILUS_DEBUG_WINDOW
+#include <libnautilus-private/nautilus-debug.h>
+
 G_DEFINE_TYPE (NautilusWindowPane, nautilus_window_pane,
 	       G_TYPE_OBJECT)
 
@@ -150,30 +153,28 @@ search_bar_activate_callback (NautilusSe
 
 	uri = nautilus_search_directory_generate_new_uri ();
 	location = g_file_new_for_uri (uri);
-	g_free (uri);
 
 	directory = nautilus_directory_get (location);
-
 	g_assert (NAUTILUS_IS_SEARCH_DIRECTORY (directory));
 
 	search_directory = NAUTILUS_SEARCH_DIRECTORY (directory);
-
 	query = nautilus_search_bar_get_query (NAUTILUS_SEARCH_BAR (pane->search_bar));
+
 	if (query != NULL) {
-		NautilusWindowSlot *slot = pane->active_slot;
-		if (!nautilus_search_directory_is_indexed (search_directory)) {
-			current_uri = nautilus_window_slot_get_location_uri (slot);
-			nautilus_query_set_location (query, current_uri);
-			g_free (current_uri);
-		}
+		current_uri = nautilus_window_slot_get_location_uri (pane->active_slot);
+
+		nautilus_query_set_location (query, current_uri);
 		nautilus_search_directory_set_query (search_directory, query);
+
+		g_free (current_uri);
 		g_object_unref (query);
 	}
 
 	nautilus_window_slot_go_to (pane->active_slot, location, FALSE);
 
 	nautilus_directory_unref (directory);
-	g_object_unref (location);
+	g_object_unref (location);	
+	g_free (uri);
 }
 
 static void
@@ -659,7 +660,7 @@ nautilus_window_pane_setup (NautilusWind
 	NautilusWindow *window;
 	GtkActionGroup *action_group;
 
-	pane->widget = gtk_vbox_new (FALSE, 0);
+	pane->widget = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
 	window = pane->window;
 
 	header_size_group = gtk_size_group_new (GTK_SIZE_GROUP_VERTICAL);
@@ -940,17 +941,22 @@ nautilus_window_pane_slot_close (Nautilu
 
 		nautilus_window_close_slot (slot);
 
-		/* If that was the last slot in the active pane, close the pane or even the whole window. */
-		if (window->details->active_pane->slots == NULL) {
-			NautilusWindowPane *next_pane;
-			next_pane = nautilus_window_get_next_pane (window);
-			
-			/* If next_pane is non-NULL, we have more than one pane available. In this
-			 * case, close the current pane and switch to the next one. If there is
-			 * no next pane, close the window. */
-			if (next_pane) {
-				nautilus_window_set_active_pane (window, next_pane);
-				nautilus_window_split_view_off (window);
+		/* If that was the last slot in the pane, close the pane or even the whole window. */
+		if (pane->slots == NULL) {
+			if (nautilus_window_split_view_showing (window)) {
+				NautilusWindowPane *new_pane;
+
+				DEBUG ("Last slot removed from the pane %p, closing it", pane);
+				nautilus_window_close_pane (window, pane);
+
+				new_pane = window->details->panes->data;
+
+				if (new_pane->active_slot == NULL) {
+					new_pane->active_slot = get_first_inactive_slot (new_pane);
+				}
+
+				DEBUG ("Calling set_active_pane, new slot %p", new_pane->active_slot);
+				nautilus_window_set_active_pane (window, new_pane);
 			} else {
 				nautilus_window_close (window);
 			}
diff -pruN 3.0.2-4/src/nautilus-window-private.h 1:3.2.0-0ubuntu5/src/nautilus-window-private.h
--- 3.0.2-4/src/nautilus-window-private.h	2011-04-04 18:01:24.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-window-private.h	2011-10-14 14:53:23.000000000 +0000
@@ -85,8 +85,6 @@ struct NautilusWindowDetails
 	 */
 	gboolean initiated_unmount;
 
-        NautilusApplication *application;
-
         GtkWidget *content_paned;
         GtkWidget *content_box;
         NautilusNavigationState *nav_state;
@@ -129,7 +127,6 @@ typedef void (*NautilusBookmarkFailedCal
 
 void               nautilus_window_load_view_as_menus                    (NautilusWindow    *window);
 void               nautilus_window_load_extension_menus                  (NautilusWindow    *window);
-void               nautilus_window_initialize_menus                      (NautilusWindow    *window);
 void               nautilus_window_remove_trash_monitor_callback         (NautilusWindow    *window);
 NautilusWindowPane *nautilus_window_get_next_pane                        (NautilusWindow *window);
 void               nautilus_menus_append_bookmark_to_menu                (NautilusWindow    *window, 
@@ -172,13 +169,15 @@ void nautilus_window_sync_zoom_widgets  
 GtkActionGroup *nautilus_window_create_toolbar_action_group (NautilusWindow *window);
 void               nautilus_window_initialize_actions                    (NautilusWindow    *window);
 void               nautilus_window_initialize_menus                      (NautilusWindow    *window);
+void               nautilus_window_finalize_menus                        (NautilusWindow    *window);
 void               nautilus_window_remove_bookmarks_menu_callback        (NautilusWindow    *window);
 
 void               nautilus_window_remove_bookmarks_menu_items           (NautilusWindow    *window);
 void               nautilus_window_update_show_hide_menu_items           (NautilusWindow     *window);
 
 /* window toolbar */
-void               nautilus_window_close_pane                            (NautilusWindowPane *pane);
+void               nautilus_window_close_pane                            (NautilusWindow    *window,
+                                                                          NautilusWindowPane *pane);
 void               nautilus_window_update_split_view_actions_sensitivity (NautilusWindow    *window);
 
 #endif /* NAUTILUS_WINDOW_PRIVATE_H */
diff -pruN 3.0.2-4/src/nautilus-window-slot.c 1:3.2.0-0ubuntu5/src/nautilus-window-slot.c
--- 3.0.2-4/src/nautilus-window-slot.c	2011-05-23 20:57:58.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-window-slot.c	2011-09-21 18:11:33.000000000 +0000
@@ -23,7 +23,6 @@
 */
 #include "nautilus-window-slot.h"
 
-#include "gedit-overlay.h"
 #include "nautilus-desktop-window.h"
 #include "nautilus-floating-bar.h"
 #include "nautilus-window-private.h"
@@ -86,12 +85,10 @@ real_update_query_editor (NautilusWindow
 		search_directory = NAUTILUS_SEARCH_DIRECTORY (directory);
 
 		if (nautilus_search_directory_is_saved_search (search_directory)) {
-			query_editor = nautilus_query_editor_new (TRUE,
-								  nautilus_search_directory_is_indexed (search_directory));
+			query_editor = nautilus_query_editor_new (TRUE);
 			nautilus_window_pane_sync_search_widgets (slot->pane);
 		} else {
 			query_editor = nautilus_query_editor_new_with_bar (FALSE,
-									   nautilus_search_directory_is_indexed (search_directory),
 									   slot->pane->window->details->active_pane->active_slot == slot,
 									   NAUTILUS_SEARCH_BAR (slot->pane->search_bar),
 									   slot);
@@ -175,26 +172,27 @@ nautilus_window_slot_init (NautilusWindo
 {
 	GtkWidget *content_box, *extras_vbox;
 
-	content_box = gtk_vbox_new (FALSE, 0);
+	content_box = gtk_box_new (GTK_ORIENTATION_VERTICAL, 0);
 	slot->content_box = content_box;
 	gtk_widget_show (content_box);
 
-	extras_vbox = gtk_vbox_new (FALSE, 6);
+	extras_vbox = gtk_box_new (GTK_ORIENTATION_VERTICAL, 6);
 	slot->extra_location_widgets = extras_vbox;
 	gtk_box_pack_start (GTK_BOX (content_box), extras_vbox, FALSE, FALSE, 0);
 	gtk_widget_show (extras_vbox);
 
-	slot->view_box = gtk_vbox_new (FALSE, 0);
-	slot->view_overlay = gedit_overlay_new (slot->view_box, NULL);
+	slot->view_overlay = gtk_overlay_new ();
+	gtk_widget_add_events (slot->view_overlay,
+			       GDK_ENTER_NOTIFY_MASK |
+			       GDK_LEAVE_NOTIFY_MASK);
 	gtk_box_pack_start (GTK_BOX (content_box), slot->view_overlay, TRUE, TRUE, 0);
 	gtk_widget_show (slot->view_overlay);
-	gtk_widget_show (slot->view_box);
 
 	slot->floating_bar = nautilus_floating_bar_new ("", FALSE);
-	gedit_overlay_add (GEDIT_OVERLAY (slot->view_overlay),
-			   slot->floating_bar,
-			   GEDIT_OVERLAY_CHILD_POSITION_SOUTH_EAST,
-			   0);
+	gtk_widget_set_halign (slot->floating_bar, GTK_ALIGN_END);
+	gtk_widget_set_valign (slot->floating_bar, GTK_ALIGN_END);
+	gtk_overlay_add_overlay (GTK_OVERLAY (slot->view_overlay),
+				 slot->floating_bar);
 
 	g_signal_connect (slot->floating_bar, "action",
 			  G_CALLBACK (floating_bar_action_cb), slot);
@@ -457,19 +455,12 @@ nautilus_window_slot_set_content_view_wi
 
 	if (new_view != NULL) {
 		widget = GTK_WIDGET (new_view);
-		gtk_container_add (GTK_CONTAINER (slot->view_box),
-						  GTK_WIDGET (new_view));
-
+		gtk_container_add (GTK_CONTAINER (slot->view_overlay), widget);
 		gtk_widget_show (widget);
 
 		slot->content_view = new_view;
 		g_object_ref (slot->content_view);
 
-		g_object_set (slot->view_overlay,
-			      "relative-widget",
-			      gtk_bin_get_child (GTK_BIN (slot->content_view)),
-			      NULL);
-
 		/* connect new view */
 		nautilus_window_connect_content_view (window, new_view);
 	}
diff -pruN 3.0.2-4/src/nautilus-window-slot.h 1:3.2.0-0ubuntu5/src/nautilus-window-slot.h
--- 3.0.2-4/src/nautilus-window-slot.h	2011-04-04 18:01:24.000000000 +0000
+++ 1:3.2.0-0ubuntu5/src/nautilus-window-slot.h	2011-09-12 23:14:32.000000000 +0000
@@ -72,7 +72,6 @@ struct NautilusWindowSlot {
  	 */
 	GtkWidget *content_box;
 	GtkWidget *extra_location_widgets;
-	GtkWidget *view_box;
 
 	GtkWidget *view_overlay;
 	GtkWidget *floating_bar;
diff -pruN 3.0.2-4/test/Makefile.in 1:3.2.0-0ubuntu5/test/Makefile.in
--- 3.0.2-4/test/Makefile.in	2011-05-24 18:50:52.000000000 +0000
+++ 1:3.2.0-0ubuntu5/test/Makefile.in	2011-09-26 14:18:27.000000000 +0000
@@ -174,6 +174,8 @@ GMSGFMT = @GMSGFMT@
 GREP = @GREP@
 GSETTINGS_DISABLE_SCHEMAS_COMPILE = @GSETTINGS_DISABLE_SCHEMAS_COMPILE@
 GTKDOC_CHECK = @GTKDOC_CHECK@
+GTKDOC_DEPS_CFLAGS = @GTKDOC_DEPS_CFLAGS@
+GTKDOC_DEPS_LIBS = @GTKDOC_DEPS_LIBS@
 GTKDOC_MKPDF = @GTKDOC_MKPDF@
 GTKDOC_REBASE = @GTKDOC_REBASE@
 HTML_DIR = @HTML_DIR@
@@ -243,6 +245,8 @@ SELINUX_LIBS = @SELINUX_LIBS@
 SET_MAKE = @SET_MAKE@
 SHELL = @SHELL@
 STRIP = @STRIP@
+TRACKER_CFLAGS = @TRACKER_CFLAGS@
+TRACKER_LIBS = @TRACKER_LIBS@
 UPDATE_MIME_DATABASE = @UPDATE_MIME_DATABASE@
 USE_NLS = @USE_NLS@
 VERSION = @VERSION@
